(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    327368,      11277]*)
(*NotebookOutlinePosition[    328050,      11300]*)
(*  CellTagsIndexPosition[    328006,      11296]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
\:0410\:0432\:0442\:043e\:043d\:043e\:043c\:043d\:044b\:0435 \:0441\:0438\
\:0441\:0442\:0435\:043c\:044b \:043d\:0430 \:043f\:043b\:043e\:0441\:043a\
\:043e\:0441\:0442\:0438. \:041f\:0440\:0435\:0434\:0435\:043b\:044c\:043d\
\:044b\:0435 \:0446\:0438\:043a\:043b\:044b.\
\>", "Title",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:0442\:044c \:0444\:0430\:0437\
\:043e\:0432\:044b\:0439 \:043f\:043e\:0440\:0442\:0440\:0435\:0442 \:0430\
\:0432\:0442\:043e\:043d\:043e\:043c\:043d\:043e\:0439 \:0441\:0438\:0441\
\:0442\:0435\:043c\:044b ",
  Cell[BoxData[
      RowBox[{
        StyleBox["{",
          SpanMaxSize->Infinity,
          GridBoxOptions->{RowSpacings->1.2}], 
        StyleBox[GridBox[{
              {
                RowBox[{
                  OverscriptBox["x", 
                    StyleBox[".",
                      FontSize->24]], "=", "y"}]},
              {
                RowBox[{
                  OverscriptBox["y", 
                    StyleBox[".",
                      FontSize->24]], "=", \(\(-sin\) \((x)\)\)}]}
              }],
          SpanMaxSize->Infinity,
          GridBoxOptions->{RowSpacings->1.2,
          ColumnAlignments->{Left}}]}]]]
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell["\:0417\:0430\:043f\:0438\:0448\:0435\:043c \:043f\:0440\:0430\:0432\
\:0443\:044e \:0447\:0430\:0441\:0442\:044c \:0441\:0438\:0441\:0442\:0435\
\:043c\:044b", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[{
    \(ex[x_, y_] := y\), "\[IndentingNewLine]", 
    \(ey[x_, y_] := \(-Sin[x]\)\)}], "Input",
  CellLabel->"In[1]:=",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0420\:0435\:0448\:0438\:043c \:0447\:0438\:0441\:043b\:0435\:043d\:043d\
\:043e \:044d\:0442\:0443 \:0441\:0438\:0441\:0442\:0435\:043c\:0443 \:043d\
\:0430 \:043e\:0442\:0440\:0435\:0437\:043a\:0435 ",
  Cell[BoxData[
      \(\([0, 20]\)\)]],
  " \:043f\:0440\:0438 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \
\:043d\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:0445 \:0443\:0441\:043b\
\:043e\:0432\:0438\:044f ",
  Cell[BoxData[
      \(x[0] = x0\)]],
  ", ",
  Cell[BoxData[
      \(y[0] = y0\)]],
  " \:0438 \:043d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \
\:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0435 \:0440\:0435\
\:0448\:0435\:043d\:0438\:044f."
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(solution[x0_, 
        y0_] := {x[t], \ 
          y[t]} /. \(NDSolve[{\(x'\)[t] \[Equal] 
                ex[x[t], y[t]], \ \(y'\)[t] \[Equal] ey[x[t], y[t]], 
              x[0] \[Equal] x0, y[0] \[Equal] y0}, {x[t], y[t]}, {t, 0, 
              20}]\)[\([1]\)]\)], "Input",
  CellLabel->"In[3]:=",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[
      Evaluate[Flatten[
          Table[solution[k, n], {k, \(-9\), 9, 2}, {n, \(-2\), 2\ , 2}], 
          1]], \ {t, \ 0, \ 20}, 
      PlotRange \[Rule] {{\(-15\), 15}, {\(-3\), 3}}]\)], "Input",
  CellLabel->"In[4]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0333333 0.309017 0.103006 [
[0 .29652 -9 -9 ]
[0 .29652 9 0 ]
[.16667 .29652 -9 -9 ]
[.16667 .29652 9 0 ]
[.33333 .29652 -6 -9 ]
[.33333 .29652 6 0 ]
[.66667 .29652 -3 -9 ]
[.66667 .29652 3 0 ]
[.83333 .29652 -6 -9 ]
[.83333 .29652 6 0 ]
[1 .29652 -6 -9 ]
[1 .29652 6 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .10301 -12 -4.5 ]
[.4875 .10301 0 4.5 ]
[.4875 .20601 -12 -4.5 ]
[.4875 .20601 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .51503 -6 -4.5 ]
[.4875 .51503 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-15)] 0 .29652 0 1 Mshowa
.16667 .30902 m
.16667 .31527 L
s
[(-10)] .16667 .29652 0 1 Mshowa
.33333 .30902 m
.33333 .31527 L
s
[(-5)] .33333 .29652 0 1 Mshowa
.66667 .30902 m
.66667 .31527 L
s
[(5)] .66667 .29652 0 1 Mshowa
.83333 .30902 m
.83333 .31527 L
s
[(10)] .83333 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(15)] 1 .29652 0 1 Mshowa
.125 Mabswid
.03333 .30902 m
.03333 .31277 L
s
.06667 .30902 m
.06667 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.13333 .30902 m
.13333 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.23333 .30902 m
.23333 .31277 L
s
.26667 .30902 m
.26667 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.36667 .30902 m
.36667 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.43333 .30902 m
.43333 .31277 L
s
.46667 .30902 m
.46667 .31277 L
s
.53333 .30902 m
.53333 .31277 L
s
.56667 .30902 m
.56667 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.63333 .30902 m
.63333 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.73333 .30902 m
.73333 .31277 L
s
.76667 .30902 m
.76667 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.86667 .30902 m
.86667 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.93333 .30902 m
.93333 .31277 L
s
.96667 .30902 m
.96667 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-3)] .4875 0 1 0 Mshowa
.5 .10301 m
.50625 .10301 L
s
[(-2)] .4875 .10301 1 0 Mshowa
.5 .20601 m
.50625 .20601 L
s
[(-1)] .4875 .20601 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .51503 m
.50625 .51503 L
s
[(2)] .4875 .51503 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(3)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .0824 m
.50375 .0824 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .16481 m
.50375 .16481 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .32962 m
.50375 .32962 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57683 m
.50375 .57683 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.2 .10301 m
.14485 .07518 L
.12873 .05448 L
.11928 .04342 L
.11 .03422 L
.10461 .02984 L
.09868 .02596 L
.09603 .02457 L
.09322 .02333 L
.09057 .0224 L
.08814 .02174 L
.08568 .02127 L
.08432 .0211 L
.08303 .02099 L
.08075 .02093 L
.07825 .02106 L
.07681 .02123 L
.07551 .02145 L
.07261 .02212 L
.06992 .02299 L
.0674 .02402 L
.06297 .0263 L
.05815 .02945 L
.04863 .03757 L
.03237 .0559 L
.01471 .07859 L
s
.01471 .07859 m
0 .09534 L
s
.2 .30902 m
.2 .31007 L
.20002 .31102 L
.20004 .31212 L
.20007 .31317 L
.20014 .31503 L
.20024 .31706 L
.2004 .31932 L
.20061 .32174 L
.20108 .32618 L
.20248 .33555 L
.20475 .34693 L
.21241 .37614 L
.22409 .41207 L
.24116 .45467 L
.25061 .4735 L
.26189 .49117 L
.26842 .49887 L
.27456 .50435 L
.27757 .50641 L
.28087 .50818 L
.28239 .50882 L
.284 .50938 L
.28538 .50976 L
.2869 .51008 L
.28781 .51022 L
.2888 .51033 L
.2906 .5104 L
.29236 .51032 L
.29398 .51012 L
.29572 .50977 L
.29671 .5095 L
.29764 .50921 L
.30152 .50756 L
.30489 .50555 L
.30795 .50327 L
.31469 .49672 L
.32062 .48928 L
.32667 .48012 L
.33671 .46155 L
.35504 .41758 L
.36718 .38124 L
.37175 .36544 L
.37545 .35096 L
.37789 .33965 L
.37888 .33414 L
.37973 .32851 L
.38033 .32357 L
.38073 .31919 L
.38087 .31712 L
Mistroke
.38093 .31604 L
.38099 .31488 L
.38103 .31378 L
.38107 .31278 L
.38109 .31178 L
.38111 .31084 L
.38112 .3098 L
.38112 .30869 L
.38111 .30763 L
.3811 .30668 L
.38107 .30555 L
.38104 .30432 L
.38094 .30209 L
.38079 .29973 L
.3806 .29719 L
.38012 .29255 L
.37888 .2839 L
.37689 .27348 L
.37064 .24857 L
.35969 .21362 L
.34392 .17227 L
.33366 .15042 L
.3274 .13913 L
.32111 .12944 L
.3149 .12155 L
.31153 .11799 L
.3079 .11473 L
.3048 .11243 L
.30136 .11039 L
.29983 .10967 L
.2982 .10902 L
.29676 .10855 L
.29523 .10815 L
.29355 .10785 L
.292 .10768 L
.29033 .10764 L
.28938 .10767 L
.28848 .10774 L
.28688 .10796 L
.28541 .10827 L
.2838 .10872 L
.2821 .10933 L
.27917 .1107 L
.27646 .11233 L
.27041 .1172 L
.26396 .12423 L
.25726 .13347 L
.24606 .15315 L
.2289 .19288 L
.21607 .22991 L
Mistroke
.20698 .26171 L
.20423 .27351 L
.2021 .28478 L
.20134 .28984 L
.20079 .29445 L
.20042 .29848 L
.20026 .30073 L
.20015 .30279 L
.2001 .30395 L
.20006 .30517 L
.20003 .3062 L
.20001 .30734 L
.20001 .30798 L
.2 .30856 L
.2 .30924 L
.2 .30988 L
.20002 .31101 L
.20003 .31165 L
.20004 .31224 L
.20007 .3133 L
.20011 .3143 L
.20022 .31658 L
.20036 .31883 L
.20056 .32127 L
.20103 .32571 L
.20167 .33054 L
.20325 .33972 L
.20892 .36379 L
.21748 .39255 L
.23038 .42902 L
.23913 .45019 L
.24995 .47229 L
.25601 .48263 L
.26308 .49271 L
.26983 .50028 L
.27636 .50564 L
.27987 .50769 L
.2816 .5085 L
.28322 .50912 L
.28481 .50961 L
.28624 .50996 L
.28785 .51022 L
.28955 .51037 L
.29045 .5104 L
.2914 .51038 L
.29309 .51025 L
.29403 .51011 L
.29491 .50995 L
.2969 .50944 L
.29864 .50885 L
Mistroke
.30022 .50819 L
.30374 .50629 L
.30681 .50417 L
.31014 .50136 L
.31672 .49435 L
.32781 .47822 L
.33935 .456 L
.34865 .43434 L
.37187 .36501 L
.37525 .35181 L
.37797 .33919 L
.37891 .33392 L
.37973 .32856 L
.38028 .32407 L
.38071 .31946 L
.38087 .31713 L
.38094 .31591 L
.381 .31461 L
.38104 .31341 L
.38108 .31232 L
.3811 .31123 L
.38111 .3102 L
.38112 .30963 L
.38112 .309 L
.38112 .30835 L
.38111 .30773 L
.3811 .30663 L
.38108 .30601 L
.38107 .30545 L
.38103 .30424 L
.38098 .30291 L
.38083 .30022 L
.38065 .29781 L
.38045 .29558 L
.37986 .29047 L
.37832 .28068 L
.37602 .26956 L
.3732 .25803 L
.36385 .22615 L
.33569 .15443 L
Mfstroke
.2 .51503 m
.22796 .5443 L
.24394 .56478 L
.2533 .57559 L
.26247 .58451 L
.2674 .58844 L
.27283 .59197 L
.27524 .59326 L
.27781 .59443 L
.28022 .59535 L
.28244 .59602 L
.28468 .59654 L
.28709 .59691 L
.28933 .59708 L
.29146 .5971 L
.29393 .59692 L
.29622 .59658 L
.29873 .59601 L
.30139 .59518 L
.30693 .59273 L
.31285 .58907 L
.32335 .58018 L
.34192 .55885 L
.35865 .53733 L
.37304 .5214 L
.37994 .51581 L
.38373 .51351 L
.38716 .51195 L
.3891 .5113 L
.39089 .51086 L
.39182 .51069 L
.39285 .51054 L
.39392 .51045 L
.39493 .51041 L
.39583 .51041 L
.39677 .51046 L
.39846 .51064 L
.39941 .51081 L
.40029 .511 L
.40228 .51156 L
.40404 .5122 L
.40591 .51304 L
.40929 .51493 L
.41705 .52097 L
.43188 .53729 L
.4476 .55751 L
.46315 .57604 L
.47147 .58413 L
.4808 .5911 L
.486 .59389 L
Mistroke
.48855 .59495 L
.49086 .59573 L
.49326 .59636 L
.49553 .59678 L
.49792 .59704 L
.50051 .59711 L
.50275 .59698 L
.50485 .59672 L
.50714 .59627 L
.50959 .59559 L
.51215 .59468 L
.51456 .59363 L
.51906 .59119 L
.52704 .5854 L
.5355 .57745 L
.56827 .53711 L
.57634 .52763 L
.58469 .51943 L
.58843 .51648 L
.59231 .51398 L
.5956 .51235 L
.59745 .51165 L
.59916 .51113 L
.60092 .51074 L
.60254 .51052 L
.60431 .51041 L
.60521 .51041 L
.60619 .51045 L
.60784 .51063 L
.60962 .51097 L
.6113 .51142 L
.61283 .51195 L
.61591 .51332 L
.61929 .5153 L
.62553 .52011 L
.64122 .53717 L
.65701 .55747 L
.67273 .57618 L
.68142 .58457 L
.69084 .59147 L
.69593 .59411 L
.69884 .59526 L
.70156 .59608 L
.70407 .59663 L
.70636 .59695 L
.70763 .59706 L
.709 .59711 L
.7115 .59704 L
.71385 .59679 L
.71642 .5963 L
Mistroke
.71772 .59598 L
.71911 .59557 L
.72162 .59467 L
.72646 .59237 L
.73084 .58968 L
.73983 .58246 L
.74912 .57294 L
.76492 .55354 L
.78205 .53188 L
.78909 .52415 L
.79656 .51745 L
.79996 .51506 L
.80357 .51302 L
.80555 .51214 L
.80735 .5115 L
.80915 .511 L
.81085 .51066 L
.81173 .51054 L
.81269 .51046 L
.8137 .51041 L
.81465 .51041 L
.81634 .51052 L
.81729 .51064 L
.81816 .51078 L
.82001 .51121 L
.82204 .51186 L
.82417 .51275 L
.82616 .51375 L
.83335 .51873 L
.84006 .525 L
.85599 .54393 L
.87151 .56386 L
.88928 .58318 L
.89903 .5907 L
.90174 .59231 L
.90467 .59379 L
.90721 .59487 L
.90999 .59581 L
.9113 .59616 L
.9127 .59648 L
.91521 .59689 L
.91656 .59702 L
.91782 .59709 L
.92018 .59708 L
.92252 .59689 L
.92466 .59656 L
.92701 .59602 L
.92948 .59526 L
.93445 .59314 L
.9391 .59046 L
Mistroke
.94767 .5839 L
.96603 .56412 L
.99545 .52738 L
Mfstroke
.99545 .52738 m
1 .52287 L
s
.26667 .10301 m
.22229 .1798 L
.207 .21229 L
.20045 .22399 L
.19717 .22879 L
.19423 .23227 L
.19159 .23461 L
.19013 .23555 L
.18944 .2359 L
.1888 .23618 L
.18821 .23638 L
.18768 .23653 L
.18709 .23665 L
.18646 .23673 L
.18586 .23675 L
.18551 .23675 L
.1852 .23673 L
.18461 .23665 L
.18399 .23653 L
.18336 .23635 L
.18277 .23613 L
.18144 .23549 L
.18025 .23472 L
.17899 .23372 L
.17419 .22836 L
.16874 .21983 L
.16217 .20727 L
.14765 .176 L
.12696 .13418 L
.1203 .12297 L
.1128 .11209 L
.10599 .10401 L
.10231 .1004 L
.09837 .09716 L
.09484 .0948 L
.09297 .09376 L
.09095 .09281 L
.08908 .09208 L
.08738 .09156 L
.08567 .09115 L
.08405 .09089 L
.0824 .09073 L
.08065 .0907 L
.07916 .09078 L
.07752 .09098 L
.07576 .09133 L
.07388 .09185 L
.07048 .09317 L
.06657 .09531 L
.06235 .09834 L
Mistroke
.05486 .10552 L
.04164 .12344 L
.01957 .16527 L
.00193 .20343 L
Mfstroke
.00193 .20343 m
0 .20726 L
s
.26667 .30902 m
.26667 .31069 L
.26669 .31221 L
.26673 .31396 L
.26677 .31561 L
.26688 .31855 L
.26705 .32172 L
.2673 .32518 L
.26762 .32882 L
.26836 .33522 L
.26933 .34161 L
.27043 .34735 L
.27357 .35927 L
.27553 .3647 L
.27757 .36927 L
.27955 .37285 L
.28177 .37602 L
.28308 .3775 L
.28429 .37865 L
.28554 .3796 L
.2867 .38029 L
.28735 .3806 L
.28807 .38087 L
.28879 .38108 L
.28919 .38116 L
.28956 .38122 L
.28991 .38126 L
.29025 .38128 L
.29087 .38128 L
.29122 .38126 L
.29154 .38122 L
.2919 .38117 L
.29228 .38109 L
.29283 .38094 L
.29344 .38074 L
.29466 .38017 L
.29577 .37947 L
.2968 .37867 L
.29908 .37635 L
.30141 .37312 L
.30349 .36939 L
.30534 .36533 L
.30842 .35646 L
.30983 .35116 L
.31118 .34495 L
.31235 .33812 L
.31323 .33145 L
.31356 .32819 L
.31383 .32506 L
.31404 .32219 L
Mistroke
.31421 .31911 L
.31429 .31735 L
.31435 .31576 L
.31439 .31415 L
.31442 .31264 L
.31445 .31086 L
.31446 .30923 L
.31445 .30744 L
.31444 .30654 L
.31443 .30556 L
.31439 .3037 L
.31434 .30198 L
.31426 .30011 L
.31417 .29812 L
.31397 .2948 L
.31368 .29117 L
.31299 .2846 L
.31215 .27862 L
.31095 .27191 L
.30963 .26609 L
.308 .26018 L
.30603 .25443 L
.30403 .24974 L
.30209 .24604 L
.3 .24285 L
.29799 .24048 L
.29685 .2394 L
.29557 .23842 L
.29427 .23766 L
.29356 .23734 L
.29288 .23711 L
.29225 .23694 L
.29164 .23683 L
.2911 .23677 L
.29051 .23675 L
.28986 .23678 L
.28954 .23682 L
.28918 .23687 L
.28855 .23702 L
.28796 .2372 L
.28678 .2377 L
.28569 .23833 L
.2845 .23921 L
.28325 .24035 L
.28078 .24332 L
.27864 .24673 L
.27676 .25045 L
.27487 .25504 L
.27186 .26465 L
.27048 .27045 L
Mistroke
.26937 .27619 L
.26836 .28277 L
.26754 .29009 L
.26722 .29382 L
.26709 .29581 L
.26696 .29794 L
.26686 .29999 L
.26679 .30186 L
.26673 .30374 L
.2667 .30551 L
.26667 .30725 L
.26667 .30908 L
.26667 .31065 L
.26669 .31237 L
.26673 .31422 L
.26676 .31526 L
.26679 .3162 L
.26694 .31975 L
.26713 .32297 L
.2674 .32648 L
.26813 .33347 L
.26902 .33975 L
.27003 .34542 L
.27292 .35717 L
.27487 .363 L
.27684 .36776 L
.2788 .37159 L
.28102 .37504 L
.28321 .37763 L
.28526 .37941 L
.28654 .38021 L
.28773 .38075 L
.28836 .38096 L
.28905 .38113 L
.28939 .3812 L
.28977 .38124 L
.29012 .38127 L
.29044 .38128 L
.29107 .38127 L
.29166 .38121 L
.29229 .38109 L
.29265 .381 L
.29297 .3809 L
.2942 .38041 L
.29535 .37976 L
.29757 .37798 L
.2988 .37668 L
.29992 .37528 L
.3023 .37164 L
.30433 .36766 L
Mistroke
.30763 .35902 L
.30921 .35359 L
.31053 .34808 L
.31176 .34181 L
.3127 .33567 L
.31348 .32905 L
.3138 .32547 L
.31408 .32157 L
.31425 .31825 L
.31433 .31637 L
.31438 .31461 L
.31442 .31292 L
.31444 .31139 L
.31445 .30962 L
.31445 .30795 L
.31444 .30642 L
.31441 .30482 L
.31438 .30345 L
.31434 .30194 L
.31419 .2986 L
.31401 .29549 L
.31374 .29188 L
.31344 .28856 L
.31254 .28122 L
.31153 .27498 L
.31024 .26866 L
.30752 .25867 L
.30571 .25363 L
.30387 .24941 L
.30174 .24545 L
.29964 .24238 L
.29736 .23986 L
.29612 .23882 L
.29478 .23793 L
.29362 .23737 L
.29296 .23713 L
.29235 .23696 L
.29182 .23685 L
.29123 .23678 L
.29062 .23675 L
.29004 .23677 L
.28949 .23683 L
.28896 .23692 L
.28848 .23703 L
.28796 .2372 L
.28681 .23768 L
.28575 .23829 L
.28449 .23922 L
.28334 .24027 L
.28082 .24326 L
Mistroke
.27871 .2466 L
.27661 .25078 L
.27335 .25946 L
.27175 .26507 L
.27043 .27068 L
.26923 .277 L
.26818 .2842 L
.26779 .28759 L
.26743 .29124 L
.26718 .29442 L
.26696 .29788 L
.26688 .29951 L
.26681 .30123 L
.26676 .30283 L
.26672 .30432 L
.26669 .30572 L
.26667 .30722 L
.26667 .30888 L
.26667 .31039 L
.26669 .31217 L
.26672 .31381 L
.26677 .3156 L
.26684 .31749 L
.26699 .32067 L
.26722 .32413 L
.26788 .33133 L
.26875 .33797 L
.26971 .34372 L
.27095 .34971 L
.27252 .3558 L
.27441 .36174 L
.27638 .36673 L
.27833 .37075 L
.28025 .37395 L
.28246 .37683 L
.28476 .37903 L
.28604 .37993 L
.28662 .38026 L
.28725 .38056 L
.28786 .3808 L
.28841 .38098 L
.28895 .38111 L
.28951 .38121 L
.29002 .38127 L
.2905 .38129 L
.29102 .38127 L
.29158 .38122 L
.29217 .38111 L
.29282 .38095 L
.29342 .38074 L
Mistroke
.29399 .38051 L
.29504 .37995 L
.29616 .37919 L
.29867 .37682 L
.3009 .3739 L
.30322 .36994 L
.30549 .36497 L
.30883 .355 L
.31042 .34861 L
.31168 .34225 L
.3127 .33569 L
.31315 .33214 L
.31355 .32831 L
.31384 .32492 L
.3141 .32115 L
.31419 .31949 L
.31427 .31769 L
.31434 .31601 L
.31439 .31443 L
.31442 .31289 L
.31444 .31124 L
.31445 .3094 L
.31445 .30773 L
.31443 .30599 L
.31442 .30501 L
.3144 .30411 L
.31435 .30245 L
.31429 .30069 L
.31414 .29762 L
.31396 .29475 L
.31341 .28832 L
.3126 .28159 L
.31145 .27454 L
.31024 .26861 L
.30873 .26268 L
.30705 .25725 L
.30537 .25278 L
.30173 .24543 L
.29956 .24228 L
.29833 .24084 L
.29717 .23969 L
.29608 .23878 L
.29507 .2381 L
.29394 .23751 L
.29332 .23725 L
.29272 .23706 L
.29214 .23691 L
.29149 .23681 L
.29116 .23677 L
.29081 .23675 L
Mistroke
.29018 .23676 L
.28955 .23682 L
.28895 .23692 L
.28841 .23705 L
.28783 .23724 L
.28651 .23784 L
.28511 .23873 L
.28381 .23981 L
.28265 .24099 L
.28045 .2438 L
.27823 .24748 L
.27462 .2557 L
.27286 .26107 L
.27138 .26652 L
.26999 .27286 L
.26873 .28016 L
.26825 .28366 L
.2678 .28744 L
.26745 .29099 L
.26718 .29437 L
.26698 .29754 L
.26682 .30098 L
.26676 .30284 L
.26673 .30386 L
.26671 .30481 L
.26668 .3065 L
.26667 .30834 L
.26667 .30999 L
.26668 .31177 L
.26671 .31346 L
.26675 .31501 L
.2668 .31641 L
.26686 .31794 L
.26701 .32104 L
.26724 .32437 L
.26753 .32793 L
.26823 .33424 L
.26965 .3434 L
Mfstroke
.26667 .51503 m
.26983 .51804 L
.27327 .52084 L
.27627 .52289 L
.27956 .5247 L
.28158 .52558 L
.28345 .52623 L
.28525 .52672 L
.28716 .52708 L
.28886 .52727 L
.29046 .52733 L
.29222 .52728 L
.2941 .52706 L
.29605 .52668 L
.29786 .52617 L
.29983 .52546 L
.30193 .52452 L
.30579 .52229 L
.30924 .51977 L
.31613 .51327 L
.32239 .50574 L
.33576 .48498 L
.34667 .46412 L
.36645 .42161 L
.37348 .40699 L
.38006 .39501 L
.38298 .39057 L
.38561 .38718 L
.38787 .38481 L
.38913 .38373 L
.39029 .3829 L
.39139 .38227 L
.39257 .38176 L
.39318 .38157 L
.39382 .38142 L
.39437 .38133 L
.39497 .38128 L
.39553 .38128 L
.39604 .38132 L
.39663 .3814 L
.39719 .38152 L
.39771 .38167 L
.39819 .38184 L
.39928 .38233 L
.40046 .38303 L
.40158 .38385 L
.40418 .38631 L
.40681 .3895 L
.40977 .39383 L
.42265 .41849 L
Mistroke
.4415 .4592 L
.45243 .48072 L
.46564 .50229 L
.4726 .51122 L
.4794 .51815 L
.48569 .52288 L
.48928 .52483 L
.49261 .52614 L
.49448 .52667 L
.49625 .52703 L
.49785 .52723 L
.49959 .52733 L
.50147 .52729 L
.50243 .52721 L
.50348 .52707 L
.50533 .52671 L
.50706 .52624 L
.51043 .52496 L
.51349 .52337 L
.52029 .51842 L
.52704 .51164 L
.53413 .50261 L
.54732 .48118 L
.56895 .43673 L
.58355 .40575 L
.58953 .39496 L
.59242 .39056 L
.59533 .38685 L
.59778 .38438 L
.59905 .38337 L
.60039 .3825 L
.60102 .38217 L
.60162 .38191 L
.60219 .3817 L
.60273 .38154 L
.60323 .38143 L
.60376 .38134 L
.60429 .38129 L
.60488 .38128 L
.60548 .38132 L
.60604 .38139 L
.60665 .38152 L
.6073 .38172 L
.60799 .38198 L
.60864 .38229 L
.60987 .38301 L
.61213 .3848 L
.61465 .38748 L
.62073 .39633 L
.62705 .40805 L
Mistroke
.64293 .44207 L
.65261 .46266 L
.66271 .48225 L
.67352 .50004 L
.67963 .50834 L
.68641 .51589 L
.6903 .51939 L
.69386 .52206 L
.69749 .52422 L
.70094 .52576 L
.70266 .52633 L
.70447 .52679 L
.70602 .52708 L
.70773 .52727 L
.70957 .52733 L
.7106 .5273 L
.71154 .52724 L
.71336 .527 L
.71509 .52664 L
.71678 .52616 L
.71859 .52551 L
.72185 .52398 L
.72569 .52159 L
.72917 .5189 L
.73619 .51196 L
.74329 .503 L
.76524 .46475 L
.78361 .42532 L
.79626 .39962 L
.80213 .39019 L
.80463 .38701 L
.80718 .38441 L
.80845 .38339 L
.80983 .3825 L
.81043 .38219 L
.81107 .38191 L
.81167 .38169 L
.81222 .38153 L
.81258 .38144 L
.81291 .38138 L
.81327 .38133 L
.81366 .38129 L
.81399 .38128 L
.81436 .38128 L
.8147 .3813 L
.81502 .38133 L
.81561 .38142 L
.81595 .38149 L
.81626 .38157 L
.8169 .38177 L
Mistroke
.81758 .38205 L
.81889 .38274 L
.8201 .38357 L
.82291 .38615 L
.82543 .38917 L
.82834 .39335 L
.84028 .41583 L
.85816 .45454 L
.87988 .49536 L
.89248 .51236 L
.89611 .51615 L
.90005 .51965 L
.9038 .52239 L
.90729 .52441 L
.91089 .52594 L
.91279 .52652 L
.91376 .52676 L
.9148 .52697 L
.91656 .52722 L
.9182 .52732 L
.92015 .5273 L
.92193 .52713 L
.92363 .52684 L
.9252 .52646 L
.92692 .52592 L
.92875 .52521 L
.93179 .5237 L
.93512 .5216 L
.94212 .51568 L
.94925 .50763 L
.9612 .48995 L
.98369 .44575 L
.99975 .41111 L
Mfstroke
.99975 .41111 m
1 .41063 L
s
.33333 .10301 m
.32668 .09371 L
.32023 .08591 L
.3129 .07869 L
.30874 .07543 L
.30485 .07296 L
.30072 .07098 L
.29854 .07019 L
.29742 .06986 L
.29621 .06956 L
.2942 .06919 L
.2923 .06899 L
.29115 .06894 L
.29005 .06893 L
.28799 .06906 L
.28614 .06932 L
.28417 .06974 L
.28232 .07028 L
.28065 .07088 L
.27655 .07281 L
.27273 .07518 L
.2647 .08193 L
.25651 .09108 L
.24277 .11072 L
.21669 .1552 L
.20727 .1696 L
.20244 .17568 L
.19804 .18015 L
.19407 .18314 L
.19186 .18433 L
.19081 .18477 L
.18983 .18511 L
.18895 .18535 L
.18814 .18552 L
.18724 .18565 L
.18627 .18572 L
.18539 .18572 L
.18443 .18565 L
.18343 .1855 L
.18249 .18529 L
.18142 .18497 L
.18028 .18454 L
.17822 .18351 L
.17599 .18205 L
.17349 .18002 L
.16446 .16967 L
.14501 .13806 L
.13161 .11509 L
.11733 .09383 L
.11068 .08579 L
Mistroke
.10335 .07859 L
.09903 .07524 L
.09508 .07278 L
.09315 .07179 L
.09106 .07089 L
.08907 .07019 L
.08726 .06968 L
.08535 .06929 L
.0833 .06902 L
.0814 .06893 L
.0796 .06898 L
.07751 .06919 L
.07558 .06954 L
.07347 .07009 L
.07123 .07087 L
.06712 .0728 L
.0633 .07518 L
.05477 .08241 L
.0477 .0903 L
.04145 .09852 L
.02832 .1189 L
.00471 .15933 L
Mfstroke
.00471 .15933 m
0 .16611 L
s
.33333 .30902 m
.33332 .30658 L
.3333 .30436 L
.33325 .3018 L
.33318 .29938 L
.33301 .29509 L
.33277 .29043 L
.33241 .28532 L
.33194 .27992 L
.33085 .27031 L
.32941 .26054 L
.32776 .25157 L
.32301 .2321 L
.31999 .22269 L
.31681 .2144 L
.31012 .20108 L
.30604 .1952 L
.30207 .19092 L
.29973 .18901 L
.29758 .18764 L
.29638 .18704 L
.29507 .18651 L
.29447 .18632 L
.29383 .18614 L
.29324 .186 L
.29269 .1859 L
.29167 .18577 L
.29113 .18574 L
.29056 .18572 L
.2896 .18576 L
.28854 .18588 L
.2876 .18606 L
.28659 .18634 L
.28477 .18703 L
.28264 .18817 L
.28042 .18974 L
.27654 .19347 L
.27304 .19794 L
.26993 .20288 L
.26345 .2165 L
.26041 .22477 L
.25746 .2344 L
.25515 .24333 L
.25304 .25315 L
.25144 .26225 L
.25 .27244 L
.249 .28184 L
.24865 .28613 L
.24834 .29071 L
.24818 .29351 L
Mistroke
.24806 .29605 L
.24796 .29864 L
.24789 .30101 L
.24786 .30234 L
.24783 .3038 L
.24781 .30527 L
.2478 .30681 L
.24779 .30818 L
.24779 .30964 L
.2478 .31227 L
.24784 .31491 L
.24788 .3164 L
.24791 .31778 L
.24799 .32026 L
.24811 .32298 L
.24836 .3277 L
.24871 .3327 L
.2496 .34213 L
.25088 .35217 L
.25406 .36984 L
.25627 .37924 L
.25861 .38762 L
.26172 .39702 L
.26484 .4049 L
.26816 .41191 L
.27199 .41853 L
.27628 .42427 L
.2783 .42641 L
.2805 .42836 L
.2826 .42984 L
.28453 .4309 L
.28546 .4313 L
.28648 .43166 L
.28745 .43193 L
.28834 .43212 L
.28938 .43226 L
.29035 .43231 L
.29142 .43228 L
.29202 .43223 L
.29258 .43215 L
.29362 .43195 L
.29421 .43179 L
.29476 .43163 L
.29586 .43122 L
.29705 .43067 L
.2993 .42933 L
.30141 .42771 L
.30525 .42379 L
.30956 .41786 L
.31331 .41124 L
Mistroke
.31956 .39656 L
.32447 .38067 L
.32868 .36168 L
.33047 .35056 L
.33173 .3402 L
.33258 .33041 L
.33292 .32491 L
.33304 .3223 L
.33314 .31991 L
.33321 .31767 L
.33327 .31522 L
.33331 .31275 L
.33333 .31014 L
.33333 .30784 L
.33331 .30538 L
.33328 .30306 L
.33323 .30095 L
.33314 .29828 L
.33303 .29546 L
.33276 .29039 L
.33238 .28496 L
.33185 .279 L
.3306 .26843 L
.32909 .25867 L
.32508 .23972 L
.3226 .23072 L
.31955 .22144 L
.31667 .21406 L
.31335 .20689 L
.31026 .20131 L
.30682 .19621 L
.30485 .19378 L
.30264 .19145 L
.30057 .18964 L
.29866 .18828 L
.29637 .18704 L
.29511 .18652 L
.2939 .18616 L
.29336 .18603 L
.29279 .18591 L
.29175 .18578 L
.29112 .18574 L
.29052 .18572 L
.28999 .18574 L
.28941 .18577 L
.28835 .18591 L
.28737 .18612 L
.28629 .18643 L
.28514 .18686 L
.28281 .18806 L
Mistroke
.28071 .18952 L
.27674 .19325 L
.27312 .19783 L
.26618 .21015 L
.26302 .21758 L
.25983 .22651 L
.25505 .24378 L
.25162 .26114 L
.25017 .2711 L
.24954 .27642 L
.24898 .28214 L
.24854 .28765 L
.24823 .29267 L
.2481 .2951 L
.248 .29773 L
.24791 .3002 L
.24786 .3025 L
.24782 .30474 L
.24779 .30714 L
.24779 .3098 L
.2478 .31223 L
.24784 .31476 L
.24787 .31618 L
.24791 .3175 L
.24799 .32008 L
.24808 .3225 L
.2483 .32672 L
.24861 .33138 L
.24945 .34076 L
.25061 .35027 L
.25223 .36052 L
.25656 .38034 L
.26176 .39712 L
.26752 .41066 L
.27112 .41716 L
.27526 .42305 L
.27722 .42531 L
.27934 .42738 L
.2812 .42889 L
.28322 .43022 L
.28423 .43076 L
.2852 .43119 L
.28614 .43155 L
.28701 .43182 L
.28784 .43202 L
.28872 .43218 L
.2897 .43228 L
.29059 .43231 L
.29165 .43227 L
.29261 .43215 L
Mistroke
.29367 .43194 L
.2942 .4318 L
.29479 .43162 L
.29682 .43079 L
.29869 .42973 L
.30082 .4282 L
.30276 .42647 L
.30703 .42156 L
.31062 .41614 L
.31422 .40941 L
.31984 .39577 L
.32502 .37855 L
.3272 .36921 L
.32914 .35908 L
.33053 .35012 L
.33171 .34041 L
.33223 .33487 L
.33262 .32981 L
.33293 .32471 L
.33314 .31988 L
.33323 .31714 L
.33326 .31576 L
.33329 .31424 L
.33332 .31155 L
.33333 .30904 L
.33333 .30752 L
.33332 .30608 L
.33328 .30337 L
.33325 .30186 L
.33321 .30046 L
.33311 .2973 L
.33288 .29232 L
.33259 .28776 L
.3317 .27753 L
.33062 .2686 L
.3292 .25933 L
.32525 .24037 L
.32245 .23023 L
.31952 .22135 L
.31638 .21337 L
.31268 .20558 L
.30919 .1996 L
.3053 .1943 L
.30166 .19054 L
.29953 .18886 L
.29752 .18761 L
.29657 .18713 L
.29567 .18673 L
.29484 .18643 L
.29396 .18617 L
Mistroke
.293 .18595 L
.29211 .18581 L
.29105 .18573 L
.29009 .18573 L
.28908 .18581 L
.28814 .18595 L
.28711 .18618 L
.28601 .18652 L
.28378 .18751 L
.28176 .18874 L
.27794 .19198 L
.27443 .19604 L
.27055 .20182 L
.26716 .20811 L
.26032 .22504 L
.25538 .24237 L
.25182 .25989 L
.25028 .27026 L
.24918 .27992 L
.24873 .28502 L
.24834 .29062 L
.24818 .29346 L
.24804 .29649 L
.24794 .29936 L
.24787 .30196 L
.24782 .30444 L
.24779 .30675 L
.24779 .30929 L
.2478 .31202 L
.24782 .31339 L
.24784 .31488 L
.24791 .31758 L
.24799 .32022 L
.24809 .32266 L
.24835 .32749 L
.24864 .33186 L
.24954 .34159 L
.25086 .35202 L
.2527 .36308 L
.25707 .38223 L
.26235 .39872 L
.26929 .41402 L
.27316 .42027 L
.27538 .42321 L
.27754 .42565 L
.27958 .42759 L
.28183 .42934 L
.2839 .43059 L
.28583 .43144 L
.28686 .43178 L
Mistroke
.28785 .43203 L
.28874 .43218 L
.28971 .43228 L
.29076 .43231 L
.29135 .43229 L
.29189 .43224 L
.29292 .4321 L
.2939 .43188 L
.29482 .43161 L
.29579 .43125 L
.29751 .43043 L
.29935 .4293 L
.30135 .42775 L
.30544 .42357 L
.30963 .41776 L
.31655 .40427 L
.31799 .40074 L
Mfstroke
.33333 .51503 m
.3571 .47533 L
.36735 .45809 L
.37722 .44408 L
.38212 .43876 L
.38643 .43529 L
.38847 .43409 L
.38954 .43358 L
.39066 .43313 L
.39165 .43282 L
.39273 .43256 L
.39371 .4324 L
.39462 .43232 L
.39521 .43231 L
.39576 .43232 L
.39636 .43235 L
.397 .43242 L
.39762 .43252 L
.39819 .43263 L
.39927 .43292 L
.40034 .43329 L
.40133 .43371 L
.40357 .43493 L
.40585 .43653 L
.40839 .43871 L
.41366 .44447 L
.42352 .45858 L
.43349 .47539 L
.4466 .49812 L
.46025 .5194 L
.47403 .536 L
.48134 .54226 L
.48558 .545 L
.4896 .54696 L
.49157 .54769 L
.49372 .54832 L
.49481 .54857 L
.49598 .54878 L
.49808 .54903 L
.50018 .5491 L
.50216 .54901 L
.50394 .54879 L
.50587 .54842 L
.50797 .54784 L
.51028 .54701 L
.51492 .54471 L
.51917 .54188 L
.5231 .53868 L
.53875 .52079 L
.55228 .5 L
Mistroke
.5739 .46277 L
.58345 .44822 L
.58832 .44212 L
.59273 .4377 L
.59674 .43474 L
.59782 .43413 L
.59896 .43358 L
.59994 .43319 L
.60099 .43284 L
.60194 .43261 L
.6028 .43245 L
.60367 .43235 L
.60449 .43231 L
.60544 .43233 L
.60633 .43241 L
.6073 .43256 L
.60833 .43281 L
.60929 .43311 L
.61034 .43352 L
.61248 .43461 L
.61635 .43739 L
.621 .44199 L
.62549 .44754 L
.64447 .47808 L
.66856 .51779 L
.67604 .52776 L
.68429 .5368 L
.69158 .54283 L
.69579 .54542 L
.69977 .54725 L
.70192 .54798 L
.70305 .54829 L
.70426 .54857 L
.70532 .54877 L
.70649 .54893 L
.70854 .54909 L
.71054 .54908 L
.71268 .54889 L
.71471 .54855 L
.71657 .54809 L
.71873 .54739 L
.72073 .54658 L
.72526 .54417 L
.72962 .54112 L
.73421 .53716 L
.74994 .51833 L
.76294 .49794 L
.78662 .45748 L
.79541 .44491 L
.80011 .43962 L
Mistroke
.8023 .43758 L
.80436 .43595 L
.80628 .43467 L
.80837 .4336 L
.80928 .43322 L
.81025 .4329 L
.81116 .43265 L
.81199 .43249 L
.81303 .43236 L
.81399 .43231 L
.81505 .43234 L
.81558 .43238 L
.81616 .43246 L
.81714 .43265 L
.8182 .43294 L
.82011 .43367 L
.82228 .43482 L
.82466 .43647 L
.82908 .44051 L
.83784 .45161 L
.85879 .48663 L
.872 .50875 L
.87955 .51998 L
.88792 .53067 L
.89567 .53859 L
.89987 .54201 L
.90442 .54497 L
.90659 .54612 L
.90866 .54703 L
.91067 .54777 L
.91253 .5483 L
.91431 .54869 L
.91619 .54896 L
.91807 .54909 L
.92015 .54907 L
.92222 .54888 L
.92418 .54854 L
.92595 .54811 L
.92786 .5475 L
.93212 .54564 L
.93604 .5433 L
.94305 .53772 L
.9503 .53014 L
.96511 .50976 L
.97941 .48585 L
.99035 .46685 L
Mfstroke
.99035 .46685 m
1 .45164 L
s
.4 .10301 m
.39836 .1033 L
.39686 .10346 L
.39514 .10352 L
.39351 .10345 L
.392 .10327 L
.3906 .10301 L
.38907 .10263 L
.38744 .10211 L
.38404 .10063 L
.38082 .09879 L
.37336 .09302 L
.35886 .07732 L
.34195 .0559 L
.33246 .04444 L
.32164 .03317 L
.31656 .02877 L
.31105 .02479 L
.30579 .0218 L
.30098 .01981 L
.2985 .01907 L
.29714 .01875 L
.29587 .0185 L
.29363 .01819 L
.29116 .01804 L
.28978 .01805 L
.28847 .01811 L
.28602 .01838 L
.28465 .01861 L
.28339 .01888 L
.28053 .01968 L
.27611 .02143 L
.27128 .02403 L
.26165 .03121 L
.25252 .04016 L
.24324 .05086 L
.22763 .07062 L
.21196 .08898 L
.20766 .09311 L
.20367 .09643 L
.20009 .09893 L
.19635 .10099 L
.19304 .10233 L
.19117 .10286 L
.18942 .10322 L
.18782 .10343 L
.18636 .10352 L
.18467 .10349 L
.18307 .10334 L
.18135 .10305 L
Mistroke
.1795 .10259 L
.17776 .10202 L
.17618 .10138 L
.17227 .09934 L
.16855 .09684 L
.15547 .08442 L
.14033 .06588 L
.12247 .04382 L
.11321 .03411 L
.10451 .02678 L
.0997 .02361 L
.0951 .02121 L
.09273 .02023 L
.09021 .01939 L
.08889 .01902 L
.08743 .01869 L
.08487 .01827 L
.08349 .01813 L
.08204 .01805 L
.07945 .01808 L
.07801 .0182 L
.07666 .01836 L
.07519 .01861 L
.07363 .01896 L
.07079 .01978 L
.06813 .02078 L
.06318 .02324 L
.05425 .02948 L
.04471 .03843 L
.0265 .06 L
.0111 .0794 L
Mfstroke
.0111 .0794 m
0 .09112 L
s
.4 .30902 m
.4 .30938 L
.40001 .3097 L
.40001 .31008 L
.40002 .31044 L
.40005 .31108 L
.40008 .31177 L
.40014 .31255 L
.40021 .31338 L
.40037 .31491 L
.40085 .31815 L
.40163 .32213 L
.40852 .34695 L
.42488 .3963 L
.438 .43132 L
.45778 .47444 L
.46394 .48502 L
.4709 .49515 L
.4778 .50317 L
.48428 .5088 L
.48782 .51107 L
.4911 .51268 L
.49283 .51332 L
.49473 .51387 L
.49569 .51408 L
.49672 .51426 L
.4977 .51439 L
.49858 .51447 L
.50032 .51451 L
.50193 .51443 L
.50369 .5142 L
.50458 .51402 L
.50556 .51379 L
.5072 .51331 L
.50896 .51265 L
.51212 .51111 L
.5154 .50903 L
.51886 .5063 L
.52495 .50021 L
.53793 .48195 L
.55007 .45889 L
.55956 .4373 L
.58435 .36925 L
.59508 .33487 L
.59779 .32465 L
.59873 .32036 L
.59913 .31823 L
.59943 .31634 L
.59966 .31464 L
.59975 .31377 L
Mistroke
.59984 .31286 L
.5999 .31203 L
.59994 .31128 L
.59996 .31093 L
.59997 .31054 L
.59998 .31018 L
.59999 .30985 L
.6 .30951 L
.6 .30915 L
.6 .30881 L
.59999 .3085 L
.59999 .30813 L
.59998 .30773 L
.59997 .30736 L
.59995 .30701 L
.59992 .30631 L
.59986 .30553 L
.59972 .30393 L
.59952 .30231 L
.59925 .30052 L
.59861 .29707 L
.59627 .28744 L
.58727 .25773 L
.57795 .22982 L
.56538 .19531 L
.55726 .17523 L
.54695 .15269 L
.53585 .13268 L
.52436 .11716 L
.5183 .11125 L
.51511 .10881 L
.51161 .10665 L
.50961 .10566 L
.50775 .10491 L
.50596 .10435 L
.50505 .10411 L
.50406 .1039 L
.50236 .10365 L
.50076 .10353 L
.49983 .10352 L
.49886 .10355 L
.49711 .10372 L
.49528 .10404 L
.49361 .10447 L
.49169 .10512 L
.48988 .1059 L
.48669 .10763 L
.48326 .11 L
.47565 .11715 L
.46891 .12559 L
Mistroke
.45744 .14423 L
.44788 .16355 L
.43054 .2061 L
.41148 .26162 L
.40632 .27834 L
.40281 .29093 L
.40174 .29541 L
.40091 .29954 L
.40061 .30137 L
.40039 .30301 L
.40023 .30443 L
.40011 .30592 L
.40006 .30666 L
.40004 .30706 L
.40003 .30744 L
.40002 .3078 L
.40001 .30818 L
.4 .30853 L
.4 .30885 L
.4 .30923 L
.4 .30958 L
.40001 .30998 L
.40002 .3102 L
.40002 .3104 L
.40005 .3112 L
.40007 .31161 L
.4001 .31206 L
.40024 .31373 L
.40046 .31557 L
.40103 .31914 L
.40187 .32321 L
.40313 .32835 L
.40657 .34052 L
.42067 .38418 L
.43341 .41956 L
.45027 .45962 L
.45835 .47547 L
.46673 .48932 L
.47163 .49609 L
.47716 .5025 L
.48233 .5073 L
.48722 .51073 L
Mfstroke
.4 .51503 m
.40165 .51545 L
.40315 .51594 L
.40654 .51741 L
.4097 .51922 L
.41272 .52131 L
.42734 .53554 L
.46056 .57635 L
.46999 .58585 L
.47529 .59026 L
.48032 .59376 L
.48464 .59617 L
.48932 .59814 L
.492 .59895 L
.49455 .59951 L
.49685 .59983 L
.49935 .59999 L
.50076 .59999 L
.50229 .59991 L
.50373 .59977 L
.50506 .59958 L
.50757 .59906 L
.51022 .59829 L
.51306 .59722 L
.5157 .596 L
.52165 .59248 L
.53134 .58463 L
.54138 .57418 L
.57427 .5337 L
.5824 .52537 L
.58674 .52172 L
.59074 .51894 L
.59411 .51709 L
.59583 .51633 L
.59771 .51565 L
.59964 .51511 L
.6007 .51489 L
.60168 .51473 L
.60343 .51455 L
.60441 .51452 L
.60531 .51452 L
.60696 .51463 L
.60878 .5149 L
.6097 .51509 L
.61068 .51534 L
.61247 .5159 L
.61595 .51739 L
.61915 .51922 L
.62707 .5254 L
.63484 .53333 L
Mistroke
.66685 .5728 L
.67589 .58251 L
.68468 .59023 L
.68964 .59369 L
.69507 .59664 L
.69748 .59767 L
.70004 .59855 L
.70223 .59915 L
.70463 .59962 L
.70707 .59991 L
.70939 .6 L
.71147 .59993 L
.71372 .5997 L
.71617 .59925 L
.71877 .59857 L
.72098 .59783 L
.72341 .59683 L
.73229 .59164 L
.74045 .58493 L
.77283 .54683 L
.78085 .53699 L
.78906 .52802 L
.79655 .52144 L
.79978 .51919 L
.80317 .51728 L
.8049 .51648 L
.80681 .51576 L
.80853 .51525 L
.81014 .51489 L
.81112 .51473 L
.81204 .51462 L
.81376 .51452 L
.81473 .51452 L
.81562 .51456 L
.81661 .51465 L
.81765 .5148 L
.81926 .51511 L
.82099 .51559 L
.82415 .5168 L
.82793 .51881 L
.83144 .52119 L
.83862 .52739 L
.84674 .53614 L
.86424 .55802 L
.88202 .57914 L
.89126 .58793 L
.90002 .59426 L
.90499 .59686 L
.90752 .59789 L
.91031 .5988 L
Mistroke
.91174 .59916 L
.91311 .59945 L
.91468 .59971 L
.91612 .59987 L
.91873 .6 L
.92021 .59997 L
.92158 .59988 L
.92416 .59954 L
.92658 .59903 L
.92875 .5984 L
.93109 .59757 L
.93633 .59507 L
.9411 .59209 L
.95003 .5848 L
.95932 .57524 L
.97518 .55589 L
.99239 .53456 L
.9995 .52704 L
Mfstroke
.9995 .52704 m
1 .52659 L
s
.46667 .10301 m
.44277 .14203 L
.42295 .17997 L
.4149 .19358 L
.41081 .19939 L
.40713 .20375 L
.4051 .20572 L
.40294 .20747 L
.401 .20868 L
.40009 .20914 L
.39923 .2095 L
.39837 .20979 L
.39758 .21 L
.3967 .21015 L
.39622 .21021 L
.39576 .21024 L
.39532 .21025 L
.39485 .21024 L
.39401 .21017 L
.39349 .2101 L
.393 .21 L
.39209 .20976 L
.3913 .20949 L
.39046 .20913 L
.38893 .20832 L
.38539 .20566 L
.38153 .20161 L
.37786 .19682 L
.36223 .16988 L
.33976 .12739 L
.32793 .10852 L
.32119 .09962 L
.31363 .0915 L
.31 .08836 L
.30613 .08558 L
.30279 .08366 L
.30086 .08276 L
.29911 .08208 L
.29744 .08154 L
.29562 .08109 L
.2937 .08076 L
.29189 .08059 L
.29018 .08056 L
.28838 .08065 L
.28685 .08084 L
.28516 .08116 L
.28312 .08171 L
.28119 .08238 L
.27758 .08406 L
.27374 .08642 L
Mistroke
.2696 .08962 L
.26233 .09681 L
.25583 .10485 L
.23026 .14788 L
.21216 .18239 L
.20451 .19501 L
.20064 .20034 L
.19718 .20428 L
.19355 .20743 L
.19167 .20863 L
.19071 .20911 L
.18967 .20954 L
.18873 .20985 L
.18786 .21005 L
.18704 .21018 L
.18616 .21025 L
.18538 .21024 L
.18464 .21018 L
.18383 .21006 L
.18296 .20985 L
.18211 .20958 L
.18134 .20928 L
.17959 .20838 L
.17795 .2073 L
.1764 .20606 L
.17281 .20246 L
.16878 .19733 L
.15071 .16587 L
.12908 .12525 L
.12219 .11402 L
.11437 .10289 L
.10666 .09392 L
.09927 .08737 L
.09554 .08487 L
.09154 .08282 L
.08946 .082 L
.0875 .0814 L
.08645 .08115 L
.08534 .08093 L
.08412 .08074 L
.08301 .08063 L
.08115 .08055 L
.07915 .08063 L
.07728 .08086 L
.07557 .0812 L
.07357 .08174 L
.07141 .08252 L
.0675 .08441 L
.06406 .08658 L
.06032 .08948 L
Mistroke
.05292 .09678 L
.04039 .1135 L
.01561 .15797 L
Mfstroke
.01561 .15797 m
0 .18679 L
s
.46667 .30902 m
.46668 .31116 L
.4667 .3131 L
.46674 .31535 L
.4668 .31747 L
.46695 .32123 L
.46716 .3253 L
.46748 .32976 L
.46789 .33446 L
.46884 .34276 L
.47009 .35112 L
.47152 .3587 L
.47561 .37476 L
.47818 .38227 L
.48086 .38872 L
.48349 .3939 L
.48646 .39862 L
.48821 .40089 L
.48983 .4027 L
.49151 .40426 L
.49308 .40545 L
.49494 .40654 L
.49593 .40698 L
.49697 .40734 L
.49741 .40746 L
.49788 .40757 L
.49874 .40771 L
.49926 .40776 L
.49975 .40778 L
.50019 .40778 L
.50068 .40776 L
.50149 .40768 L
.50224 .40754 L
.50306 .40733 L
.50392 .40704 L
.50536 .40639 L
.50693 .40544 L
.50862 .40414 L
.5104 .40245 L
.51351 .39865 L
.51686 .39326 L
.51982 .38721 L
.52225 .38113 L
.52469 .37379 L
.52848 .35871 L
.53012 .34985 L
.53135 .34127 L
.53224 .33307 L
.53257 .32913 L
.53283 .32546 L
Mistroke
.53305 .32122 L
.53315 .31897 L
.53323 .31658 L
.53328 .31429 L
.53332 .31214 L
.53333 .3102 L
.53333 .30811 L
.53331 .30585 L
.53328 .30378 L
.53322 .3014 L
.53315 .29915 L
.53297 .29516 L
.53271 .29084 L
.53235 .28612 L
.53186 .28115 L
.53076 .27239 L
.52932 .26361 L
.52769 .25569 L
.52563 .24749 L
.52305 .23916 L
.51794 .22683 L
.51484 .22134 L
.51179 .21714 L
.50881 .21405 L
.50736 .2129 L
.50602 .21201 L
.50446 .21121 L
.50363 .21089 L
.50275 .21062 L
.50199 .21044 L
.50127 .21033 L
.50049 .21026 L
.49964 .21026 L
.49883 .21032 L
.49837 .21038 L
.49793 .21046 L
.49706 .21067 L
.49611 .21098 L
.49442 .21176 L
.49289 .21272 L
.48942 .21577 L
.48772 .21775 L
.4859 .22022 L
.48295 .22512 L
.47999 .23127 L
.47528 .24434 L
.47309 .25239 L
.47133 .26025 L
.46971 .26927 L
.46836 .27917 L
Mistroke
.46791 .28339 L
.4675 .28796 L
.46721 .29194 L
.46697 .29631 L
.46686 .29897 L
.46677 .30144 L
.46672 .3038 L
.46669 .30512 L
.46668 .30632 L
.46667 .30859 L
.46667 .30987 L
.46667 .31105 L
.4667 .31321 L
.46675 .3155 L
.46681 .31772 L
.4669 .32013 L
.46712 .32449 L
.4674 .32872 L
.46772 .33261 L
.46865 .34131 L
.46996 .35033 L
.47284 .36462 L
.47484 .37221 L
.47695 .37888 L
.48205 .39119 L
.4849 .39628 L
.4882 .40088 L
.49114 .40394 L
.49283 .40528 L
.49438 .40625 L
.49584 .40694 L
.49667 .40725 L
.49743 .40746 L
.4981 .40761 L
.49884 .40772 L
.49961 .40778 L
.50034 .40778 L
.50118 .40772 L
.50165 .40765 L
.50207 .40758 L
.5029 .40738 L
.50367 .40713 L
.50541 .40636 L
.50726 .40521 L
.50889 .40391 L
.51058 .40226 L
.51353 .39864 L
.51866 .38974 L
.52131 .38361 L
.52358 .3773 L
Mistroke
.52579 .36996 L
.5279 .36143 L
.52948 .35353 L
.53088 .34484 L
.53187 .33681 L
.5323 .33248 L
.53267 .32778 L
.53294 .32345 L
.53313 .31947 L
.5332 .31755 L
.53326 .31546 L
.5333 .31347 L
.53332 .31163 L
.53333 .3093 L
.53333 .30812 L
.53332 .30683 L
.5333 .30454 L
.53325 .3024 L
.53322 .30111 L
.53318 .29989 L
.53309 .2976 L
.53282 .29247 L
.5325 .28802 L
.53214 .28393 L
.5311 .27481 L
.53 .26745 L
.52853 .25957 L
.52482 .24467 L
.52255 .23773 L
.51992 .23107 L
.5147 .22112 L
.51154 .21684 L
.50848 .21377 L
.50668 .21242 L
.50503 .21148 L
.5041 .21107 L
.5031 .21072 L
.50264 .21059 L
.50215 .21047 L
.50127 .21033 L
.50046 .21026 L
.49957 .21026 L
.49874 .21033 L
.49796 .21045 L
.4972 .21063 L
.49651 .21084 L
.49496 .21148 L
.4933 .21243 L
.49154 .21376 L
.48841 .21691 L
Mistroke
.48556 .22073 L
.4827 .22559 L
.47803 .23615 L
.47376 .24977 L
.47176 .25817 L
.47022 .26619 L
.46902 .27391 L
.46799 .28252 L
.46762 .28652 L
.46729 .2908 L
.46706 .29447 L
.46687 .29854 L
.46679 .30075 L
.46674 .30281 L
.4667 .30508 L
.46668 .30634 L
.46667 .30749 L
.46667 .30983 L
.46668 .31114 L
.46669 .31235 L
.46672 .31457 L
.46678 .31692 L
.46685 .31892 L
.46694 .32106 L
.46714 .32491 L
.46745 .32947 L
.46781 .33361 L
.46882 .34264 L
.47028 .3522 L
.47199 .36089 L
.47384 .36857 L
.47581 .37542 L
.47818 .38229 L
.48302 .39304 L
.4861 .3981 L
.48951 .40236 L
.49254 .40507 L
.49429 .4062 L
.49594 .40698 L
.49679 .40728 L
.49725 .40742 L
.49769 .40753 L
.49846 .40767 L
.49931 .40776 L
.49978 .40778 L
.50023 .40778 L
.50108 .40773 L
.50155 .40767 L
.50199 .40759 L
.50297 .40735 L
Mistroke
.50384 .40707 L
.50465 .40673 L
.50616 .40593 L
.50777 .40483 L
.50949 .40336 L
.51246 .40006 L
.51546 .39569 L
.52042 .3858 L
.5229 .37931 L
.52496 .37287 L
.52695 .36547 L
.52883 .35696 L
.53029 .34876 L
.53139 .34093 L
.53222 .3333 L
.53255 .32938 L
.53285 .32506 L
.53308 .32076 L
.53317 .3184 L
.53324 .31621 L
.53328 .31414 L
.53331 .31227 L
.53333 .3101 L
.53333 .30805 L
.53331 .30582 L
.53328 .30346 L
.53323 .30145 L
.53315 .29924 L
.53293 .29432 L
.53264 .28975 L
.5319 .28154 L
.53101 .27417 L
.52972 .26586 L
.52825 .25824 L
.52444 .24343 L
.52191 .23598 L
.51939 .22987 L
.51686 .22477 L
.51396 .22001 L
.51109 .21632 L
.50836 .21367 L
.50675 .21247 L
.50526 .2116 L
.50444 .21121 L
.50354 .21086 L
.50269 .2106 L
.5019 .21043 L
.50117 .21032 L
.50049 .21026 L
.49974 .21025 L
Mistroke
.49893 .21031 L
.49809 .21043 L
.4973 .21061 L
.49658 .21082 L
.4958 .21111 L
.494 .212 L
.49238 .21309 L
.48883 .21642 L
.48568 .22056 L
.48285 .22531 L
.47768 .23711 L
.47539 .24399 L
.47315 .25213 L
.47149 .25949 L
.46996 .26772 L
.46887 .27506 L
.46792 .28323 L
.46752 .28776 L
.46721 .29198 L
.46698 .29604 L
.46681 .30037 L
Mfstroke
.46667 .51503 m
.4733 .5229 L
.47968 .52896 L
.48336 .53174 L
.48687 .5339 L
.48882 .53488 L
.49095 .53577 L
.49288 .53642 L
.49469 .53689 L
.49647 .53722 L
.49839 .53743 L
.49948 .53748 L
.50051 .53748 L
.50246 .53735 L
.5045 .53706 L
.50639 .53663 L
.50846 .53599 L
.51066 .53511 L
.51459 .53306 L
.51826 .53058 L
.52499 .52467 L
.53236 .51628 L
.5398 .50595 L
.55211 .48546 L
.57499 .44188 L
.58307 .42766 L
.58716 .42141 L
.59085 .41656 L
.59415 .413 L
.59585 .4115 L
.59763 .41018 L
.59911 .40929 L
.59989 .40891 L
.60073 .40855 L
.60149 .40829 L
.60219 .40809 L
.60285 .40795 L
.60356 .40785 L
.60438 .40779 L
.60485 .40779 L
.60528 .4078 L
.60607 .40787 L
.60691 .40802 L
.60767 .4082 L
.60837 .40843 L
.60999 .40911 L
.61174 .41013 L
.61336 .41131 L
.61709 .41485 L
.62415 .42417 L
Mistroke
.63151 .43648 L
.65134 .47437 L
.66172 .49319 L
.67416 .51244 L
.68165 .52171 L
.6888 .52869 L
.69241 .53147 L
.69582 .53363 L
.69941 .53538 L
.70132 .53611 L
.70337 .53671 L
.70442 .53696 L
.70555 .53716 L
.70756 .53741 L
.70868 .53747 L
.70973 .53748 L
.71088 .53744 L
.71212 .53733 L
.71313 .5372 L
.71423 .537 L
.71644 .53646 L
.71848 .53578 L
.72037 .53499 L
.72425 .53292 L
.72774 .53055 L
.7354 .52368 L
.74236 .51556 L
.74941 .50569 L
.76113 .48623 L
.78312 .44433 L
.79133 .42961 L
.79548 .42304 L
.79922 .41788 L
.80255 .41404 L
.80426 .41238 L
.80606 .41089 L
.80754 .40987 L
.80917 .40898 L
.80987 .40867 L
.81063 .40838 L
.81134 .40817 L
.81201 .40801 L
.81285 .40787 L
.81361 .4078 L
.81444 .40779 L
.8149 .40781 L
.81533 .40785 L
.81605 .40796 L
.81683 .40813 L
.81766 .40837 L
Mistroke
.81844 .40866 L
.82023 .40954 L
.82188 .41061 L
.82568 .41394 L
.82944 .41831 L
.83374 .4244 L
.84228 .4389 L
.86397 .48035 L
.87644 .50189 L
.88915 .5195 L
.89601 .52672 L
.90348 .53256 L
.90743 .53475 L
.90933 .53558 L
.91114 .53623 L
.91216 .53654 L
.91328 .53683 L
.91523 .5372 L
.91634 .53735 L
.91752 .53744 L
.91852 .53748 L
.91963 .53747 L
.92149 .53734 L
.92345 .53704 L
.92512 .53667 L
.92694 .53613 L
.93098 .53443 L
.93472 .53228 L
.94139 .52705 L
.94831 .51985 L
.96234 .50026 L
.97588 .47644 L
.99604 .43787 L
Mfstroke
.99604 .43787 m
1 .43122 L
s
.53333 .10301 m
.5267 .09514 L
.52032 .08907 L
.51664 .08629 L
.51313 .08414 L
.51118 .08315 L
.50905 .08226 L
.50712 .08161 L
.50531 .08114 L
.50353 .08081 L
.50161 .08061 L
.50052 .08056 L
.49949 .08056 L
.49754 .08068 L
.4955 .08098 L
.49361 .08141 L
.49154 .08205 L
.48934 .08292 L
.48541 .08497 L
.48174 .08745 L
.47501 .09336 L
.46764 .10175 L
.4602 .11208 L
.44789 .13257 L
.42501 .17616 L
.41693 .19037 L
.41284 .19663 L
.40915 .20147 L
.40585 .20503 L
.40415 .20654 L
.40237 .20786 L
.40089 .20874 L
.40011 .20913 L
.39927 .20948 L
.39851 .20975 L
.39781 .20994 L
.39715 .21008 L
.39644 .21018 L
.39562 .21024 L
.39515 .21025 L
.39472 .21023 L
.39393 .21016 L
.39309 .21002 L
.39233 .20983 L
.39163 .20961 L
.39001 .20892 L
.38826 .2079 L
.38664 .20672 L
.38291 .20318 L
.37585 .19387 L
Mistroke
.36849 .18156 L
.34866 .14367 L
.33828 .12485 L
.32584 .1056 L
.31835 .09633 L
.3112 .08935 L
.30759 .08656 L
.30418 .08441 L
.30059 .08265 L
.29868 .08193 L
.29663 .08132 L
.29558 .08108 L
.29445 .08087 L
.29244 .08063 L
.29132 .08057 L
.29027 .08055 L
.28912 .0806 L
.28788 .0807 L
.28687 .08084 L
.28577 .08103 L
.28356 .08158 L
.28152 .08226 L
.27963 .08304 L
.27575 .08511 L
.27226 .08748 L
.2646 .09435 L
.25764 .10247 L
.25059 .11234 L
.23887 .13181 L
.21688 .1737 L
.20867 .18843 L
.20452 .19499 L
.20078 .20015 L
.19745 .204 L
.19574 .20566 L
.19394 .20714 L
.19246 .20816 L
.19083 .20905 L
.19013 .20937 L
.18937 .20965 L
.18866 .20987 L
.18799 .21003 L
.18715 .21017 L
.18639 .21024 L
.18556 .21025 L
.1851 .21022 L
.18467 .21018 L
.18395 .21008 L
.18317 .2099 L
.18234 .20966 L
Mistroke
.18156 .20937 L
.17977 .20849 L
.17812 .20742 L
.17432 .20409 L
.17056 .19972 L
.16626 .19363 L
.15772 .17913 L
.13603 .13768 L
.12356 .11614 L
.11085 .09853 L
.10399 .09131 L
.09652 .08547 L
.09257 .08328 L
.09067 .08245 L
.08886 .0818 L
.08784 .0815 L
.08672 .08121 L
.08477 .08083 L
.08366 .08069 L
.08248 .08059 L
.08148 .08056 L
.08037 .08057 L
.07851 .0807 L
.07655 .08099 L
.07488 .08137 L
.07306 .08191 L
.06902 .0836 L
.06528 .08576 L
.05861 .09098 L
.05169 .09819 L
.03766 .11777 L
.02412 .14159 L
.00396 .18017 L
Mfstroke
.00396 .18017 m
0 .18681 L
s
.53333 .30902 m
.53332 .30688 L
.5333 .30493 L
.53326 .30269 L
.5332 .30057 L
.53305 .2968 L
.53284 .29273 L
.53252 .28827 L
.53211 .28358 L
.53116 .27528 L
.52991 .26691 L
.52848 .25933 L
.52439 .24328 L
.52182 .23576 L
.51914 .22931 L
.51651 .22414 L
.51354 .21942 L
.51179 .21714 L
.51017 .21534 L
.50849 .21377 L
.50692 .21258 L
.50506 .21149 L
.50407 .21105 L
.50303 .21069 L
.50259 .21057 L
.50212 .21047 L
.50126 .21033 L
.50074 .21028 L
.50025 .21025 L
.49981 .21025 L
.49932 .21027 L
.49851 .21036 L
.49776 .21049 L
.49694 .2107 L
.49608 .21099 L
.49464 .21165 L
.49307 .21259 L
.49138 .21389 L
.4896 .21558 L
.48649 .21938 L
.48314 .22477 L
.48018 .23082 L
.47775 .2369 L
.47531 .24424 L
.47152 .25932 L
.46988 .26818 L
.46865 .27676 L
.46776 .28497 L
.46743 .28891 L
.46717 .29258 L
Mistroke
.46695 .29682 L
.46685 .29906 L
.46677 .30145 L
.46672 .30374 L
.46668 .30589 L
.46667 .30783 L
.46667 .30992 L
.46669 .31219 L
.46672 .31425 L
.46678 .31664 L
.46685 .31889 L
.46703 .32288 L
.46729 .32719 L
.46765 .33191 L
.46814 .33688 L
.46924 .34564 L
.47068 .35442 L
.47231 .36235 L
.47437 .37055 L
.47695 .37888 L
.48206 .3912 L
.48516 .39669 L
.48821 .40089 L
.49119 .40398 L
.49264 .40514 L
.49398 .40602 L
.49554 .40682 L
.49637 .40715 L
.49725 .40742 L
.49801 .40759 L
.49873 .40771 L
.49951 .40777 L
.50036 .40778 L
.50117 .40772 L
.50163 .40766 L
.50207 .40758 L
.50294 .40736 L
.50389 .40705 L
.50558 .40627 L
.50711 .40532 L
.51058 .40226 L
.51228 .40029 L
.5141 .39782 L
.51705 .39291 L
.52001 .38676 L
.52472 .37369 L
.52691 .36564 L
.52867 .35778 L
.53029 .34876 L
.53164 .33886 L
Mistroke
.53209 .33465 L
.5325 .33007 L
.53279 .32609 L
.53303 .32172 L
.53314 .31907 L
.53323 .3166 L
.53328 .31423 L
.53331 .31291 L
.53332 .31171 L
.53333 .30944 L
.53333 .30816 L
.53333 .30698 L
.5333 .30482 L
.53325 .30254 L
.53319 .30032 L
.5331 .29791 L
.53288 .29354 L
.5326 .28931 L
.53228 .28543 L
.53135 .27672 L
.53004 .2677 L
.52716 .25341 L
.52516 .24582 L
.52305 .23915 L
.51795 .22685 L
.5151 .22175 L
.5118 .21716 L
.50886 .2141 L
.50717 .21276 L
.50562 .21179 L
.50416 .21109 L
.50333 .21079 L
.50257 .21057 L
.5019 .21042 L
.50116 .21031 L
.50039 .21026 L
.49966 .21026 L
.49882 .21032 L
.49835 .21038 L
.49793 .21046 L
.4971 .21066 L
.49633 .2109 L
.49459 .21167 L
.49274 .21282 L
.49111 .21413 L
.48942 .21577 L
.48647 .2194 L
.48134 .2283 L
.47869 .23442 L
.47642 .24073 L
Mistroke
.47421 .24808 L
.4721 .2566 L
.47052 .2645 L
.46912 .27319 L
.46813 .28123 L
.4677 .28555 L
.46733 .29025 L
.46706 .29458 L
.46687 .29856 L
.4668 .30048 L
.46674 .30258 L
.4667 .30456 L
.46668 .3064 L
.46667 .30874 L
.46667 .30992 L
.46668 .31121 L
.4667 .3135 L
.46675 .31563 L
.46678 .31692 L
.46682 .31815 L
.46691 .32044 L
.46718 .32557 L
.4675 .33002 L
.46786 .3341 L
.4689 .34322 L
.47 .35058 L
.47147 .35846 L
.47518 .37337 L
.47745 .3803 L
.48008 .38696 L
.4853 .39691 L
.48846 .40119 L
.49152 .40426 L
.49332 .40561 L
.49497 .40656 L
.4959 .40697 L
.4969 .40732 L
.49736 .40745 L
.49785 .40756 L
.49873 .40771 L
.49954 .40777 L
.50043 .40777 L
.50126 .40771 L
.50204 .40758 L
.5028 .4074 L
.50349 .40719 L
.50504 .40655 L
.5067 .4056 L
.50846 .40428 L
.51159 .40113 L
Mistroke
.51444 .3973 L
.5173 .39244 L
.52197 .38189 L
.52624 .36827 L
.52824 .35987 L
.52978 .35184 L
.53098 .34412 L
.53201 .33551 L
.53238 .33151 L
.53271 .32724 L
.53294 .32356 L
.53313 .3195 L
.53321 .31728 L
.53326 .31522 L
.5333 .31296 L
.53332 .31169 L
.53333 .31054 L
.53333 .30821 L
.53332 .30689 L
.53331 .30568 L
.53328 .30346 L
.53322 .30111 L
.53315 .29911 L
.53306 .29697 L
.53286 .29312 L
.53255 .28856 L
.53219 .28443 L
.53118 .2754 L
.52972 .26583 L
.52801 .25714 L
.52616 .24946 L
.52419 .24261 L
.52182 .23574 L
.51698 .22499 L
.5139 .21994 L
.51049 .21567 L
.50746 .21296 L
.50571 .21183 L
.50406 .21105 L
.50321 .21075 L
.50275 .21062 L
.50231 .21051 L
.50154 .21037 L
.50069 .21027 L
.50022 .21025 L
.49977 .21025 L
.49892 .21031 L
.49845 .21037 L
.49801 .21044 L
.49703 .21068 L
Mistroke
.49616 .21097 L
.49535 .2113 L
.49384 .2121 L
.49223 .2132 L
.49051 .21468 L
.48754 .21797 L
.48454 .22235 L
.47958 .23223 L
.4771 .23873 L
.47504 .24516 L
.47305 .25256 L
.47117 .26107 L
.46971 .26928 L
.46861 .2771 L
.46778 .28474 L
.46745 .28866 L
.46715 .29297 L
.46692 .29728 L
.46683 .29963 L
.46676 .30183 L
.46672 .30389 L
.46669 .30577 L
.46667 .30794 L
.46667 .30998 L
.46669 .31221 L
.46672 .31457 L
.46677 .31658 L
.46685 .3188 L
.46707 .32371 L
.46736 .32828 L
.4681 .3365 L
.46899 .34387 L
.47028 .35217 L
.47175 .3598 L
.47556 .37461 L
.47809 .38205 L
.48061 .38816 L
.48314 .39327 L
.48604 .39802 L
.48891 .40171 L
.49164 .40437 L
.49325 .40557 L
.49474 .40644 L
.49556 .40683 L
.49646 .40718 L
.49731 .40743 L
.4981 .40761 L
.49883 .40772 L
.49951 .40777 L
.50026 .40778 L
Mistroke
.50107 .40773 L
.50191 .40761 L
.5027 .40743 L
.50342 .40722 L
.5042 .40693 L
.506 .40603 L
.50762 .40495 L
.51117 .40162 L
.51432 .39748 L
.51715 .39272 L
.52232 .38093 L
.52461 .37405 L
.52685 .3659 L
.52851 .35854 L
.53004 .35031 L
.53113 .34297 L
.53208 .3348 L
.53248 .33027 L
.53279 .32605 L
.53302 .322 L
.53319 .31767 L
Mfstroke
.53333 .51503 m
.55723 .476 L
.57705 .43807 L
.5851 .42445 L
.58919 .41864 L
.59287 .41429 L
.5949 .41231 L
.59706 .41057 L
.599 .40935 L
.59991 .40889 L
.60077 .40854 L
.60163 .40824 L
.60242 .40804 L
.6033 .40788 L
.60378 .40783 L
.60424 .40779 L
.60468 .40778 L
.60515 .40779 L
.60599 .40786 L
.60651 .40794 L
.607 .40803 L
.60791 .40828 L
.6087 .40854 L
.60954 .4089 L
.61107 .40971 L
.61461 .41237 L
.61847 .41642 L
.62214 .42121 L
.63777 .44816 L
.66024 .49064 L
.67207 .50952 L
.67881 .51842 L
.68637 .52654 L
.69 .52967 L
.69387 .53245 L
.69721 .53437 L
.69914 .53527 L
.70089 .53596 L
.70256 .53649 L
.70438 .53695 L
.7063 .53727 L
.70811 .53744 L
.70982 .53748 L
.71162 .53738 L
.71315 .53719 L
.71484 .53687 L
.71688 .53632 L
.71881 .53565 L
.72242 .53398 L
.72626 .53162 L
Mistroke
.7304 .52842 L
.73767 .52122 L
.74417 .51319 L
.76974 .47016 L
.78784 .43565 L
.79549 .42302 L
.79936 .4177 L
.80282 .41375 L
.80645 .4106 L
.80833 .40941 L
.80929 .40892 L
.81033 .40849 L
.81127 .40819 L
.81214 .40798 L
.81296 .40785 L
.81384 .40779 L
.81462 .40779 L
.81536 .40785 L
.81617 .40798 L
.81704 .40818 L
.81789 .40845 L
.81866 .40876 L
.82041 .40965 L
.82205 .41073 L
.8236 .41198 L
.82719 .41557 L
.83122 .42071 L
.84929 .45217 L
.87092 .49278 L
.87781 .50402 L
.88563 .51514 L
.89334 .52411 L
.90073 .53067 L
.90446 .53316 L
.90846 .53522 L
.91054 .53603 L
.9125 .53663 L
.91355 .53689 L
.91466 .53711 L
.91588 .53729 L
.91699 .53741 L
.91885 .53748 L
.92085 .5374 L
.92272 .53717 L
.92443 .53684 L
.92643 .53629 L
.92859 .53551 L
.9325 .53362 L
.93594 .53145 L
.93968 .52855 L
Mistroke
.94708 .52126 L
.95961 .50453 L
.98439 .46007 L
Mfstroke
.98439 .46007 m
1 .43125 L
s
.6 .10301 m
.59835 .10258 L
.59685 .10209 L
.59346 .10062 L
.5903 .09882 L
.58728 .09672 L
.57266 .0825 L
.53944 .04168 L
.53001 .03218 L
.52471 .02777 L
.51968 .02428 L
.51536 .02187 L
.51068 .0199 L
.508 .01908 L
.50545 .01852 L
.50315 .0182 L
.50065 .01804 L
.49924 .01805 L
.49771 .01812 L
.49627 .01827 L
.49494 .01846 L
.49243 .01897 L
.48978 .01974 L
.48694 .02081 L
.4843 .02203 L
.47835 .02556 L
.46866 .0334 L
.45862 .04385 L
.42573 .08434 L
.4176 .09266 L
.41326 .09631 L
.40926 .0991 L
.40589 .10094 L
.40417 .1017 L
.40229 .10239 L
.40036 .10292 L
.3993 .10315 L
.39832 .10331 L
.39657 .10348 L
.39559 .10352 L
.39469 .10351 L
.39304 .1034 L
.39122 .10314 L
.3903 .10295 L
.38932 .1027 L
.38753 .10214 L
.38405 .10064 L
.38085 .09881 L
.37293 .09263 L
.36516 .0847 L
Mistroke
.33315 .04524 L
.32411 .03552 L
.31532 .02781 L
.31036 .02435 L
.30493 .02139 L
.30252 .02037 L
.29996 .01948 L
.29777 .01889 L
.29537 .01842 L
.29293 .01813 L
.29061 .01804 L
.28853 .0181 L
.28628 .01834 L
.28383 .01878 L
.28123 .01946 L
.27902 .02021 L
.27659 .02121 L
.26771 .0264 L
.25955 .0331 L
.22717 .0712 L
.21915 .08105 L
.21094 .09001 L
.20345 .0966 L
.20022 .09884 L
.19683 .10076 L
.1951 .10155 L
.19319 .10227 L
.19147 .10279 L
.18986 .10315 L
.18888 .10331 L
.18796 .10342 L
.18624 .10352 L
.18527 .10351 L
.18438 .10347 L
.18339 .10338 L
.18235 .10324 L
.18074 .10292 L
.17901 .10244 L
.17585 .10123 L
.17207 .09922 L
.16856 .09684 L
.16138 .09064 L
.15326 .08189 L
.13576 .06002 L
.11798 .03889 L
.10874 .03011 L
.09998 .02378 L
.09501 .02117 L
.09248 .02014 L
.08969 .01924 L
Mistroke
.08826 .01887 L
.08689 .01858 L
.08532 .01833 L
.08388 .01816 L
.08127 .01804 L
.07979 .01807 L
.07842 .01816 L
.07584 .01849 L
.07342 .01901 L
.07125 .01963 L
.06891 .02047 L
.06367 .02296 L
.0589 .02595 L
.04997 .03324 L
.04068 .04279 L
.02482 .06215 L
.00761 .08348 L
.0005 .09099 L
Mfstroke
.0005 .09099 m
0 .09144 L
s
.6 .30902 m
.6 .30866 L
.59999 .30833 L
.59999 .30795 L
.59998 .3076 L
.59995 .30696 L
.59992 .30626 L
.59986 .30549 L
.59979 .30465 L
.59963 .30313 L
.59915 .29989 L
.59837 .2959 L
.59148 .27108 L
.57512 .22174 L
.562 .18672 L
.54222 .14359 L
.53606 .13302 L
.5291 .12289 L
.5222 .11487 L
.51572 .10923 L
.51218 .10696 L
.5089 .10536 L
.50717 .10471 L
.50527 .10417 L
.50431 .10395 L
.50328 .10377 L
.5023 .10364 L
.50142 .10357 L
.49968 .10352 L
.49807 .10361 L
.49631 .10384 L
.49542 .10401 L
.49444 .10424 L
.4928 .10473 L
.49104 .10538 L
.48788 .10693 L
.4846 .10901 L
.48114 .11173 L
.47505 .11782 L
.46207 .13608 L
.44993 .15914 L
.44044 .18073 L
.41565 .24879 L
.40492 .28316 L
.40221 .29339 L
.40127 .29767 L
.40087 .2998 L
.40057 .3017 L
.40034 .3034 L
.40025 .30427 L
Mistroke
.40016 .30518 L
.4001 .30601 L
.40006 .30675 L
.40004 .30711 L
.40003 .30749 L
.40002 .30786 L
.40001 .30819 L
.4 .30853 L
.4 .30889 L
.4 .30923 L
.40001 .30954 L
.40001 .3099 L
.40002 .3103 L
.40003 .31068 L
.40005 .31103 L
.40008 .31172 L
.40014 .3125 L
.40028 .3141 L
.40048 .31573 L
.40075 .31751 L
.40139 .32096 L
.40373 .33059 L
.41273 .36031 L
.42205 .38821 L
.43462 .42272 L
.44274 .44281 L
.45305 .46534 L
.46415 .48535 L
.47564 .50088 L
.4817 .50678 L
.48489 .50923 L
.48839 .51139 L
.49039 .51237 L
.49225 .51312 L
.49404 .51369 L
.49495 .51392 L
.49594 .51413 L
.49764 .51438 L
.49924 .5145 L
.50017 .51451 L
.50114 .51448 L
.50289 .51432 L
.50472 .51399 L
.50639 .51356 L
.50831 .51291 L
.51012 .51214 L
.51331 .51041 L
.51674 .50803 L
.52435 .50088 L
.53109 .49245 L
Mistroke
.54256 .47381 L
.55212 .45449 L
.56946 .41194 L
.58852 .35641 L
.59368 .33969 L
.59719 .3271 L
.59826 .32262 L
.59909 .31849 L
.59939 .31666 L
.59961 .31502 L
.59977 .3136 L
.59989 .31211 L
.59994 .31137 L
.59996 .31097 L
.59997 .31059 L
.59998 .31024 L
.59999 .30985 L
.6 .30951 L
.6 .30918 L
.6 .30881 L
.6 .30845 L
.59999 .30806 L
.59998 .30784 L
.59998 .30764 L
.59995 .30683 L
.59993 .30642 L
.5999 .30598 L
.59976 .30431 L
.59954 .30246 L
.59897 .29889 L
.59813 .29483 L
.59687 .28968 L
.59343 .27752 L
.57933 .23385 L
.56659 .19847 L
.54973 .15841 L
.54165 .14256 L
.53327 .12872 L
.52837 .12195 L
.52284 .11553 L
.51767 .11073 L
.51278 .1073 L
Mfstroke
.6 .51503 m
.60164 .51473 L
.60314 .51457 L
.60486 .51451 L
.60649 .51459 L
.608 .51476 L
.6094 .51502 L
.61093 .5154 L
.61256 .51593 L
.61596 .5174 L
.61918 .51924 L
.62664 .52501 L
.64114 .54071 L
.65805 .56213 L
.66754 .57359 L
.67836 .58487 L
.68344 .58926 L
.68895 .59324 L
.69421 .59623 L
.69902 .59822 L
.7015 .59897 L
.70286 .59929 L
.70413 .59953 L
.70637 .59984 L
.70884 .59999 L
.71022 .59999 L
.71153 .59992 L
.71398 .59966 L
.71535 .59942 L
.71661 .59915 L
.71947 .59835 L
.72389 .5966 L
.72872 .594 L
.73835 .58682 L
.74748 .57787 L
.75676 .56718 L
.77237 .54742 L
.78804 .52905 L
.79234 .52492 L
.79633 .5216 L
.79991 .51911 L
.80365 .51704 L
.80696 .51571 L
.80883 .51517 L
.81058 .51481 L
.81218 .5146 L
.81364 .51452 L
.81533 .51454 L
.81693 .51469 L
.81865 .51498 L
Mistroke
.8205 .51544 L
.82224 .51602 L
.82382 .51665 L
.82773 .51869 L
.83145 .5212 L
.84453 .53361 L
.85967 .55216 L
.87753 .57421 L
.88679 .58392 L
.89549 .59125 L
.9003 .59443 L
.9049 .59682 L
.90727 .5978 L
.90979 .59865 L
.91111 .59901 L
.91257 .59934 L
.91513 .59977 L
.91651 .59991 L
.91796 .59998 L
.92055 .59995 L
.92199 .59984 L
.92334 .59967 L
.92481 .59942 L
.92637 .59908 L
.92921 .59825 L
.93187 .59725 L
.93682 .59479 L
.94575 .58855 L
.95529 .5796 L
.9735 .55803 L
.9889 .53863 L
Mfstroke
.9889 .53863 m
1 .52692 L
s
.66667 .10301 m
.6429 .1427 L
.63265 .15994 L
.62278 .17396 L
.61788 .17927 L
.61357 .18274 L
.61153 .18395 L
.61046 .18446 L
.60934 .18491 L
.60835 .18522 L
.60727 .18547 L
.60629 .18563 L
.60538 .18571 L
.60479 .18573 L
.60424 .18572 L
.60364 .18568 L
.603 .18561 L
.60238 .18552 L
.60181 .1854 L
.60073 .18511 L
.59966 .18474 L
.59867 .18432 L
.59643 .18311 L
.59415 .18151 L
.59161 .17933 L
.58634 .17357 L
.57648 .15945 L
.56651 .14264 L
.5534 .11992 L
.53975 .09864 L
.52597 .08204 L
.51866 .07577 L
.51442 .07304 L
.5104 .07107 L
.50843 .07034 L
.50628 .06971 L
.50519 .06947 L
.50402 .06925 L
.50192 .069 L
.49982 .06893 L
.49784 .06902 L
.49606 .06924 L
.49413 .06961 L
.49203 .07019 L
.48972 .07103 L
.48508 .07333 L
.48083 .07615 L
.4769 .07935 L
.46125 .09724 L
.44772 .11804 L
Mistroke
.4261 .15526 L
.41655 .16982 L
.41168 .17591 L
.40727 .18034 L
.40326 .1833 L
.40218 .18391 L
.40104 .18445 L
.40006 .18485 L
.39901 .18519 L
.39806 .18543 L
.3972 .18558 L
.39633 .18568 L
.39551 .18572 L
.39456 .18571 L
.39367 .18563 L
.3927 .18547 L
.39167 .18523 L
.39071 .18492 L
.38966 .18451 L
.38752 .18343 L
.38365 .18065 L
.379 .17604 L
.37451 .17049 L
.35553 .13995 L
.33144 .10024 L
.32396 .09027 L
.31571 .08124 L
.30842 .07521 L
.30421 .07261 L
.30023 .07079 L
.29808 .07005 L
.29695 .06974 L
.29574 .06946 L
.29468 .06927 L
.29351 .0691 L
.29146 .06895 L
.28946 .06896 L
.28732 .06914 L
.28529 .06948 L
.28343 .06994 L
.28127 .07064 L
.27927 .07146 L
.27474 .07387 L
.27038 .07692 L
.26579 .08088 L
.25006 .0997 L
.23706 .12009 L
.21338 .16055 L
.20459 .17312 L
.19989 .17841 L
Mistroke
.1977 .18045 L
.19564 .18209 L
.19372 .18336 L
.19163 .18444 L
.19072 .18481 L
.18975 .18514 L
.18884 .18538 L
.18801 .18554 L
.18697 .18568 L
.18601 .18573 L
.18495 .1857 L
.18442 .18565 L
.18384 .18557 L
.18286 .18538 L
.1818 .1851 L
.17989 .18437 L
.17772 .18321 L
.17534 .18157 L
.17092 .17752 L
.16216 .16643 L
.14121 .13141 L
.128 .10928 L
.12045 .09805 L
.11208 .08737 L
.10433 .07945 L
.10013 .07603 L
.09558 .07306 L
.09341 .07192 L
.09134 .071 L
.08933 .07027 L
.08747 .06973 L
.08569 .06935 L
.08381 .06907 L
.08193 .06894 L
.07985 .06896 L
.07778 .06915 L
.07582 .06949 L
.07405 .06992 L
.07214 .07053 L
.06788 .0724 L
.06396 .07473 L
.05695 .08032 L
.0497 .0879 L
.03489 .10827 L
.02059 .13218 L
.00965 .15119 L
Mfstroke
.00965 .15119 m
0 .16639 L
s
.66667 .30902 m
.66668 .31146 L
.6667 .31367 L
.66675 .31623 L
.66682 .31865 L
.66699 .32295 L
.66723 .3276 L
.66759 .33272 L
.66806 .33811 L
.66915 .34772 L
.67059 .35749 L
.67224 .36647 L
.67699 .38593 L
.68001 .39535 L
.68319 .40363 L
.68988 .41696 L
.69396 .42283 L
.69793 .42712 L
.70027 .42903 L
.70242 .43039 L
.70362 .431 L
.70493 .43152 L
.70553 .43172 L
.70617 .4319 L
.70676 .43203 L
.70731 .43213 L
.70833 .43226 L
.70887 .4323 L
.70944 .43231 L
.7104 .43227 L
.71146 .43215 L
.7124 .43197 L
.71341 .4317 L
.71523 .43101 L
.71736 .42987 L
.71958 .42829 L
.72346 .42457 L
.72696 .42009 L
.73007 .41515 L
.73655 .40154 L
.73959 .39326 L
.74254 .38364 L
.74485 .3747 L
.74696 .36488 L
.74856 .35579 L
.75 .34559 L
.751 .33619 L
.75135 .3319 L
.75166 .32732 L
.75182 .32452 L
Mistroke
.75194 .32198 L
.75204 .3194 L
.75211 .31702 L
.75214 .31569 L
.75217 .31423 L
.75219 .31277 L
.7522 .31122 L
.75221 .30986 L
.75221 .3084 L
.7522 .30576 L
.75216 .30312 L
.75212 .30163 L
.75209 .30026 L
.75201 .29778 L
.75189 .29505 L
.75164 .29033 L
.75129 .28534 L
.7504 .2759 L
.74912 .26586 L
.74594 .2482 L
.74373 .2388 L
.74139 .23042 L
.73828 .22102 L
.73516 .21314 L
.73184 .20613 L
.72801 .1995 L
.72372 .19376 L
.7217 .19162 L
.7195 .18968 L
.7174 .18819 L
.71547 .18714 L
.71454 .18673 L
.71352 .18637 L
.71255 .1861 L
.71166 .18591 L
.71062 .18578 L
.70965 .18573 L
.70858 .18575 L
.70798 .18581 L
.70742 .18588 L
.70638 .18609 L
.70579 .18624 L
.70524 .18641 L
.70414 .18681 L
.70295 .18736 L
.7007 .1887 L
.69859 .19033 L
.69475 .19424 L
.69044 .20017 L
.68669 .20679 L
Mistroke
.68044 .22147 L
.67553 .23736 L
.67132 .25635 L
.66953 .26748 L
.66827 .27784 L
.66742 .28763 L
.66708 .29313 L
.66696 .29573 L
.66686 .29813 L
.66679 .30036 L
.66673 .30282 L
.66669 .30529 L
.66667 .30789 L
.66667 .31019 L
.66669 .31265 L
.66672 .31497 L
.66677 .31709 L
.66686 .31975 L
.66697 .32258 L
.66724 .32764 L
.66762 .33307 L
.66815 .33904 L
.6694 .34961 L
.67091 .35936 L
.67492 .37831 L
.6774 .38731 L
.68045 .39659 L
.68333 .40397 L
.68665 .41115 L
.68974 .41673 L
.69318 .42182 L
.69515 .42426 L
.69736 .42659 L
.69943 .4284 L
.70134 .42976 L
.70363 .431 L
.70489 .43151 L
.7061 .43188 L
.70664 .43201 L
.70721 .43212 L
.70825 .43226 L
.70888 .4323 L
.70948 .43231 L
.71001 .4323 L
.71059 .43226 L
.71165 .43212 L
.71263 .43192 L
.71371 .4316 L
.71486 .43117 L
.71719 .42997 L
Mistroke
.71929 .42852 L
.72326 .42479 L
.72688 .4202 L
.73382 .40789 L
.73698 .40046 L
.74017 .39152 L
.74495 .37425 L
.74838 .3569 L
.74983 .34694 L
.75046 .34161 L
.75102 .33589 L
.75146 .33038 L
.75177 .32536 L
.7519 .32293 L
.752 .3203 L
.75209 .31784 L
.75214 .31553 L
.75218 .31329 L
.75221 .3109 L
.75221 .30823 L
.7522 .30581 L
.75216 .30328 L
.75213 .30185 L
.75209 .30053 L
.75201 .29795 L
.75192 .29554 L
.7517 .29131 L
.75139 .28665 L
.75055 .27728 L
.74939 .26776 L
.74777 .25751 L
.74344 .2377 L
.73824 .22092 L
.73248 .20737 L
.72888 .20088 L
.72474 .19498 L
.72278 .19272 L
.72066 .19065 L
.7188 .18914 L
.71678 .18782 L
.71577 .18728 L
.7148 .18684 L
.71386 .18648 L
.71299 .18621 L
.71216 .18601 L
.71128 .18585 L
.7103 .18575 L
.70941 .18572 L
.70835 .18577 L
.70739 .18589 L
Mistroke
.70633 .1861 L
.7058 .18624 L
.70521 .18642 L
.70318 .18724 L
.70131 .1883 L
.69918 .18984 L
.69724 .19156 L
.69297 .19648 L
.68938 .2019 L
.68578 .20863 L
.68016 .22226 L
.67498 .23948 L
.6728 .24882 L
.67086 .25896 L
.66947 .26792 L
.66829 .27762 L
.66777 .28317 L
.66738 .28822 L
.66707 .29333 L
.66686 .29815 L
.66677 .30089 L
.66674 .30227 L
.66671 .30379 L
.66668 .30648 L
.66667 .30899 L
.66667 .31051 L
.66668 .31196 L
.66672 .31466 L
.66675 .31617 L
.66679 .31757 L
.66689 .32074 L
.66712 .32572 L
.66741 .33028 L
.6683 .34051 L
.66938 .34943 L
.6708 .3587 L
.67475 .37766 L
.67755 .3878 L
.68048 .39669 L
.68362 .40466 L
.68732 .41245 L
.69081 .41843 L
.6947 .42374 L
.69834 .4275 L
.70047 .42917 L
.70248 .43043 L
.70343 .43091 L
.70433 .4313 L
.70516 .4316 L
.70604 .43187 L
Mistroke
.707 .43208 L
.70789 .43222 L
.70895 .4323 L
.70991 .4323 L
.71092 .43223 L
.71186 .43209 L
.71289 .43185 L
.71399 .43151 L
.71622 .43052 L
.71824 .42929 L
.72206 .42605 L
.72557 .422 L
.72945 .41621 L
.73284 .40992 L
.73968 .39299 L
.74462 .37566 L
.74818 .35814 L
.74972 .34777 L
.75082 .33812 L
.75127 .33302 L
.75166 .32741 L
.75182 .32458 L
.75196 .32154 L
.75206 .31868 L
.75213 .31607 L
.75218 .3136 L
.75221 .31128 L
.75221 .30874 L
.7522 .30601 L
.75218 .30465 L
.75216 .30316 L
.75209 .30045 L
.75201 .29782 L
.75191 .29537 L
.75165 .29054 L
.75136 .28617 L
.75046 .27645 L
.74914 .26601 L
.7473 .25496 L
.74293 .2358 L
.73765 .21931 L
.73071 .20402 L
.72684 .19777 L
.72462 .19482 L
.72246 .19239 L
.72042 .19044 L
.71817 .1887 L
.7161 .18745 L
.71417 .18659 L
.71314 .18625 L
Mistroke
.71215 .18601 L
.71126 .18585 L
.71029 .18575 L
.70924 .18572 L
.70865 .18575 L
.70811 .18579 L
.70708 .18594 L
.7061 .18615 L
.70518 .18643 L
.70421 .18678 L
.70249 .1876 L
.70065 .18874 L
.69865 .19028 L
.69456 .19446 L
.69037 .20028 L
.68345 .21377 L
.68201 .2173 L
Mfstroke
.66667 .51503 m
.67332 .52432 L
.67977 .53213 L
.6871 .53934 L
.69126 .54261 L
.69515 .54507 L
.69928 .54706 L
.70146 .54784 L
.70258 .54817 L
.70379 .54847 L
.7058 .54884 L
.7077 .54904 L
.70885 .5491 L
.70995 .5491 L
.71201 .54897 L
.71386 .54872 L
.71583 .54829 L
.71768 .54776 L
.71935 .54716 L
.72345 .54523 L
.72727 .54285 L
.7353 .53611 L
.74349 .52696 L
.75723 .50732 L
.78331 .46284 L
.79273 .44844 L
.79756 .44235 L
.80196 .43788 L
.80593 .43489 L
.80814 .4337 L
.80919 .43326 L
.81017 .43292 L
.81105 .43268 L
.81186 .43251 L
.81276 .43238 L
.81373 .43232 L
.81461 .43232 L
.81557 .43239 L
.81657 .43253 L
.81751 .43274 L
.81858 .43306 L
.81972 .4335 L
.82178 .43453 L
.82401 .43599 L
.82651 .43801 L
.83554 .44836 L
.85499 .47997 L
.86839 .50295 L
.88267 .52421 L
.88932 .53225 L
Mistroke
.89665 .53944 L
.90097 .54279 L
.90492 .54526 L
.90685 .54624 L
.90894 .54715 L
.91093 .54785 L
.91274 .54836 L
.91465 .54875 L
.9167 .54901 L
.9186 .5491 L
.9204 .54906 L
.92249 .54884 L
.92442 .54849 L
.92653 .54794 L
.92877 .54716 L
.93288 .54523 L
.9367 .54286 L
.94523 .53562 L
.9523 .52773 L
.95855 .51951 L
.97168 .49913 L
.99529 .4587 L
Mfstroke
.99529 .4587 m
1 .45192 L
s
.73333 .10301 m
.73017 .09999 L
.72673 .09719 L
.72373 .09514 L
.72044 .09334 L
.71842 .09246 L
.71655 .0918 L
.71475 .09132 L
.71284 .09095 L
.71114 .09076 L
.70954 .0907 L
.70778 .09076 L
.7059 .09097 L
.70395 .09136 L
.70214 .09186 L
.70017 .09257 L
.69807 .09352 L
.69421 .09574 L
.69076 .09827 L
.68387 .10476 L
.67761 .11229 L
.66424 .13305 L
.65333 .15391 L
.63355 .19643 L
.62652 .21104 L
.61994 .22303 L
.61702 .22747 L
.61439 .23086 L
.61213 .23323 L
.61087 .2343 L
.60971 .23513 L
.60861 .23577 L
.60743 .23627 L
.60682 .23647 L
.60618 .23662 L
.60563 .2367 L
.60503 .23675 L
.60447 .23675 L
.60396 .23672 L
.60337 .23663 L
.60281 .23651 L
.60229 .23637 L
.60181 .2362 L
.60072 .23571 L
.59954 .23501 L
.59842 .23419 L
.59582 .23173 L
.59319 .22853 L
.59023 .2242 L
.57735 .19955 L
Mistroke
.5585 .15883 L
.54757 .13732 L
.53436 .11575 L
.5274 .10681 L
.5206 .09988 L
.51431 .09516 L
.51072 .09321 L
.50739 .09189 L
.50552 .09137 L
.50375 .09101 L
.50215 .0908 L
.50041 .0907 L
.49853 .09075 L
.49757 .09083 L
.49652 .09096 L
.49467 .09132 L
.49294 .09179 L
.48957 .09307 L
.48651 .09466 L
.47971 .09961 L
.47296 .1064 L
.46587 .11543 L
.45268 .13686 L
.43105 .1813 L
.41645 .21228 L
.41047 .22307 L
.40758 .22748 L
.40467 .23119 L
.40222 .23365 L
.40095 .23467 L
.39961 .23553 L
.39898 .23586 L
.39838 .23612 L
.39781 .23634 L
.39727 .23649 L
.39677 .23661 L
.39624 .2367 L
.39571 .23674 L
.39512 .23675 L
.39452 .23672 L
.39396 .23664 L
.39335 .23651 L
.3927 .23632 L
.39201 .23605 L
.39136 .23575 L
.39013 .23502 L
.38787 .23323 L
.38535 .23056 L
.37927 .22171 L
.37295 .20999 L
Mistroke
.35707 .17596 L
.34739 .15537 L
.33729 .13578 L
.32648 .118 L
.32037 .10969 L
.31359 .10214 L
.3097 .09864 L
.30614 .09597 L
.30251 .09381 L
.29906 .09228 L
.29734 .09171 L
.29553 .09124 L
.29398 .09096 L
.29227 .09076 L
.29043 .0907 L
.2894 .09073 L
.28846 .0908 L
.28664 .09104 L
.28491 .0914 L
.28322 .09188 L
.28141 .09253 L
.27815 .09406 L
.27431 .09644 L
.27083 .09913 L
.26381 .10607 L
.25671 .11504 L
.23476 .15328 L
.21639 .19272 L
.20374 .21841 L
.19787 .22785 L
.19537 .23103 L
.19282 .23362 L
.19155 .23464 L
.19017 .23553 L
.18957 .23584 L
.18893 .23613 L
.18833 .23635 L
.18778 .23651 L
.18742 .23659 L
.18709 .23665 L
.18673 .23671 L
.18634 .23674 L
.18601 .23676 L
.18564 .23675 L
.1853 .23674 L
.18498 .23671 L
.18439 .23662 L
.18405 .23655 L
.18374 .23647 L
.1831 .23626 L
Mistroke
.18242 .23599 L
.18111 .2353 L
.1799 .23447 L
.17709 .23189 L
.17457 .22887 L
.17166 .22468 L
.15972 .20221 L
.14184 .16349 L
.12012 .12267 L
.10752 .10567 L
.10389 .10189 L
.09995 .09838 L
.0962 .09564 L
.09271 .09363 L
.08911 .0921 L
.08721 .09151 L
.08624 .09127 L
.0852 .09106 L
.08344 .09082 L
.0818 .09071 L
.07985 .09074 L
.07807 .0909 L
.07637 .09119 L
.0748 .09157 L
.07308 .09211 L
.07125 .09283 L
.06821 .09433 L
.06488 .09643 L
.05788 .10236 L
.05075 .11041 L
.0388 .12809 L
.01631 .17228 L
.00025 .20692 L
Mfstroke
.00025 .20692 m
0 .2074 L
s
.73333 .30902 m
.73333 .30735 L
.73331 .30583 L
.73327 .30408 L
.73323 .30242 L
.73312 .29949 L
.73295 .29632 L
.7327 .29285 L
.73238 .28922 L
.73164 .28282 L
.73067 .27642 L
.72957 .27068 L
.72643 .25877 L
.72447 .25333 L
.72243 .24876 L
.72045 .24518 L
.71823 .24201 L
.71692 .24053 L
.71571 .23939 L
.71446 .23843 L
.7133 .23774 L
.71265 .23743 L
.71193 .23716 L
.71121 .23696 L
.71081 .23687 L
.71044 .23681 L
.71009 .23678 L
.70975 .23676 L
.70913 .23676 L
.70878 .23678 L
.70846 .23681 L
.7081 .23687 L
.70772 .23694 L
.70717 .23709 L
.70656 .2373 L
.70534 .23786 L
.70423 .23856 L
.7032 .23936 L
.70092 .24168 L
.69859 .24492 L
.69651 .24864 L
.69466 .25271 L
.69158 .26158 L
.69017 .26687 L
.68882 .27308 L
.68765 .27992 L
.68677 .28658 L
.68644 .28984 L
.68617 .29298 L
.68596 .29585 L
Mistroke
.68579 .29893 L
.68571 .30068 L
.68565 .30228 L
.68561 .30388 L
.68558 .3054 L
.68555 .30717 L
.68554 .3088 L
.68555 .31059 L
.68556 .31149 L
.68557 .31248 L
.68561 .31434 L
.68566 .31605 L
.68574 .31793 L
.68583 .31991 L
.68603 .32323 L
.68632 .32686 L
.68701 .33343 L
.68785 .33942 L
.68905 .34612 L
.69037 .35194 L
.692 .35786 L
.69397 .3636 L
.69597 .36829 L
.69791 .372 L
.7 .37518 L
.70201 .37755 L
.70315 .37863 L
.70443 .37961 L
.70573 .38037 L
.70644 .38069 L
.70712 .38093 L
.70775 .3811 L
.70836 .38121 L
.7089 .38127 L
.70949 .38129 L
.71014 .38125 L
.71046 .38122 L
.71082 .38116 L
.71145 .38102 L
.71204 .38084 L
.71322 .38033 L
.71431 .3797 L
.7155 .37882 L
.71675 .37768 L
.71922 .37471 L
.72136 .3713 L
.72324 .36758 L
.72513 .363 L
.72814 .35338 L
.72952 .34758 L
Mistroke
.73063 .34184 L
.73164 .33527 L
.73246 .32795 L
.73278 .32421 L
.73291 .32222 L
.73304 .32009 L
.73314 .31804 L
.73321 .31618 L
.73327 .3143 L
.7333 .31252 L
.73333 .31079 L
.73333 .30895 L
.73333 .30738 L
.73331 .30566 L
.73327 .30381 L
.73324 .30278 L
.73321 .30184 L
.73306 .29828 L
.73287 .29507 L
.7326 .29156 L
.73187 .28457 L
.73098 .27829 L
.72997 .27262 L
.72708 .26087 L
.72513 .25503 L
.72316 .25027 L
.7212 .24644 L
.71898 .243 L
.71679 .2404 L
.71474 .23863 L
.71346 .23782 L
.71227 .23728 L
.71164 .23707 L
.71095 .2369 L
.71061 .23684 L
.71023 .23679 L
.70988 .23676 L
.70956 .23675 L
.70893 .23677 L
.70834 .23683 L
.70771 .23695 L
.70735 .23704 L
.70703 .23713 L
.7058 .23763 L
.70465 .23828 L
.70243 .24006 L
.7012 .24136 L
.70008 .24275 L
.6977 .2464 L
.69567 .25038 L
Mistroke
.69237 .25902 L
.69079 .26445 L
.68947 .26995 L
.68824 .27622 L
.6873 .28236 L
.68652 .28898 L
.6862 .29256 L
.68592 .29646 L
.68575 .29978 L
.68567 .30167 L
.68562 .30342 L
.68558 .30511 L
.68556 .30665 L
.68555 .30842 L
.68555 .31009 L
.68556 .31161 L
.68559 .31322 L
.68562 .31459 L
.68566 .31609 L
.68581 .31943 L
.68599 .32254 L
.68626 .32616 L
.68656 .32947 L
.68746 .33682 L
.68847 .34306 L
.68976 .34938 L
.69248 .35936 L
.69429 .3644 L
.69613 .36863 L
.69826 .37258 L
.70036 .37565 L
.70264 .37817 L
.70388 .37922 L
.70522 .3801 L
.70638 .38066 L
.70704 .3809 L
.70765 .38107 L
.70818 .38118 L
.70877 .38126 L
.70938 .38129 L
.70996 .38127 L
.71051 .38121 L
.71104 .38112 L
.71152 .381 L
.71204 .38084 L
.71319 .38035 L
.71425 .37974 L
.71551 .37881 L
.71666 .37777 L
.71918 .37477 L
Mistroke
.72129 .37143 L
.72339 .36725 L
.72665 .35858 L
.72825 .35297 L
.72957 .34736 L
.73077 .34103 L
.73182 .33383 L
.73221 .33044 L
.73257 .3268 L
.73282 .32361 L
.73304 .32015 L
.73312 .31852 L
.73319 .3168 L
.73324 .3152 L
.73328 .31371 L
.73331 .31231 L
.73333 .31082 L
.73333 .30915 L
.73333 .30764 L
.73331 .30587 L
.73328 .30423 L
.73323 .30243 L
.73316 .30054 L
.73301 .29737 L
.73278 .2939 L
.73212 .2867 L
.73125 .28006 L
.73029 .27431 L
.72905 .26833 L
.72748 .26223 L
.72559 .25629 L
.72362 .25131 L
.72167 .24729 L
.71975 .24408 L
.71754 .2412 L
.71524 .239 L
.71396 .23811 L
.71338 .23778 L
.71275 .23747 L
.71214 .23723 L
.71159 .23705 L
.71105 .23692 L
.71049 .23682 L
.70998 .23677 L
.7095 .23675 L
.70898 .23676 L
.70842 .23682 L
.70783 .23692 L
.70718 .23709 L
.70658 .23729 L
Mistroke
.70601 .23753 L
.70496 .23809 L
.70384 .23885 L
.70133 .24122 L
.6991 .24413 L
.69678 .24809 L
.69451 .25307 L
.69117 .26303 L
.68958 .26943 L
.68832 .27579 L
.6873 .28234 L
.68685 .28589 L
.68645 .28973 L
.68616 .29311 L
.6859 .29688 L
.68581 .29854 L
.68573 .30034 L
.68566 .30203 L
.68561 .3036 L
.68558 .30515 L
.68556 .3068 L
.68555 .30863 L
.68555 .3103 L
.68557 .31204 L
.68558 .31302 L
.6856 .31393 L
.68565 .31559 L
.68571 .31734 L
.68586 .32042 L
.68604 .32328 L
.68659 .32972 L
.6874 .33644 L
.68855 .3435 L
.68976 .34942 L
.69127 .35535 L
.69295 .36078 L
.69463 .36526 L
.69827 .3726 L
.70044 .37576 L
.70167 .37719 L
.70283 .37835 L
.70392 .37925 L
.70493 .37993 L
.70606 .38053 L
.70668 .38078 L
.70728 .38098 L
.70786 .38112 L
.70851 .38123 L
.70884 .38126 L
.70919 .38128 L
Mistroke
.70982 .38128 L
.71045 .38122 L
.71105 .38111 L
.71159 .38098 L
.71217 .38079 L
.71349 .38019 L
.71489 .3793 L
.71619 .37822 L
.71735 .37705 L
.71955 .37423 L
.72177 .37056 L
.72538 .36233 L
.72714 .35697 L
.72862 .35152 L
.73001 .34518 L
.73127 .33787 L
.73175 .33438 L
.7322 .3306 L
.73255 .32704 L
.73282 .32367 L
.73302 .3205 L
.73318 .31706 L
.73324 .31519 L
.73327 .31417 L
.73329 .31322 L
.73332 .31154 L
.73333 .30969 L
.73333 .30804 L
.73332 .30626 L
.73329 .30458 L
.73325 .30302 L
.7332 .30163 L
.73314 .30009 L
.73299 .297 L
.73276 .29366 L
.73247 .29011 L
.73177 .2838 L
.73035 .27463 L
Mfstroke
.73333 .51503 m
.77771 .43823 L
.793 .40575 L
.79955 .39404 L
.80283 .38924 L
.80577 .38576 L
.80841 .38342 L
.80987 .38248 L
.81056 .38213 L
.8112 .38185 L
.81179 .38165 L
.81232 .3815 L
.81291 .38138 L
.81354 .38131 L
.81414 .38128 L
.81449 .38129 L
.8148 .38131 L
.81539 .38138 L
.81601 .38151 L
.81664 .38169 L
.81723 .3819 L
.81856 .38255 L
.81975 .38331 L
.82101 .38431 L
.82581 .38967 L
.83126 .39821 L
.83783 .41077 L
.85235 .44203 L
.87304 .48385 L
.8797 .49507 L
.8872 .50595 L
.89401 .51402 L
.89769 .51763 L
.90163 .52088 L
.90516 .52324 L
.90703 .52428 L
.90905 .52523 L
.91092 .52595 L
.91262 .52648 L
.91433 .52688 L
.91595 .52715 L
.9176 .5273 L
.91935 .52733 L
.92084 .52725 L
.92248 .52705 L
.92424 .52671 L
.92612 .52619 L
.92952 .52487 L
.93343 .52273 L
.93765 .5197 L
Mistroke
.94514 .51251 L
.95836 .49459 L
.98043 .45276 L
.99807 .41461 L
Mfstroke
.99807 .41461 m
1 .41078 L
s
.8 .10301 m
.77204 .07373 L
.75606 .05326 L
.7467 .04244 L
.73753 .03352 L
.7326 .02959 L
.72717 .02606 L
.72476 .02477 L
.72219 .0236 L
.71978 .02269 L
.71756 .02202 L
.71532 .0215 L
.71291 .02112 L
.71067 .02095 L
.70854 .02094 L
.70607 .02111 L
.70378 .02145 L
.70127 .02203 L
.69861 .02286 L
.69307 .02531 L
.68715 .02897 L
.67665 .03785 L
.65808 .05919 L
.64135 .0807 L
.62696 .09663 L
.62006 .10222 L
.61627 .10453 L
.61284 .10608 L
.6109 .10673 L
.60911 .10718 L
.60818 .10735 L
.60715 .10749 L
.60608 .10759 L
.60507 .10763 L
.60417 .10762 L
.60323 .10758 L
.60154 .10739 L
.60059 .10723 L
.59971 .10704 L
.59772 .10648 L
.59596 .10583 L
.59409 .10499 L
.59071 .1031 L
.58295 .09707 L
.56812 .08074 L
.5524 .06052 L
.53685 .042 L
.52853 .0339 L
.5192 .02693 L
.514 .02414 L
Mistroke
.51145 .02309 L
.50914 .0223 L
.50674 .02168 L
.50447 .02126 L
.50208 .021 L
.49949 .02093 L
.49725 .02105 L
.49515 .02131 L
.49286 .02177 L
.49041 .02244 L
.48785 .02335 L
.48544 .02441 L
.48094 .02685 L
.47296 .03263 L
.4645 .04058 L
.43173 .08092 L
.42366 .0904 L
.41531 .0986 L
.41157 .10156 L
.40769 .10406 L
.4044 .10568 L
.40255 .10639 L
.40084 .1069 L
.39908 .10729 L
.39746 .10752 L
.39569 .10763 L
.39479 .10763 L
.39381 .10758 L
.39216 .1074 L
.39038 .10706 L
.3887 .10661 L
.38717 .10608 L
.38409 .10471 L
.38071 .10274 L
.37447 .09793 L
.35878 .08086 L
.34299 .06056 L
.32727 .04185 L
.31858 .03346 L
.30916 .02657 L
.30407 .02392 L
.30116 .02277 L
.29844 .02195 L
.29593 .0214 L
.29364 .02108 L
.29237 .02098 L
.291 .02093 L
.2885 .02099 L
.28615 .02125 L
.28358 .02173 L
Mistroke
.28228 .02206 L
.28089 .02247 L
.27838 .02337 L
.27354 .02566 L
.26916 .02835 L
.26017 .03557 L
.25088 .04509 L
.23508 .06449 L
.21795 .08616 L
.21091 .09389 L
.20344 .10058 L
.20004 .10298 L
.19643 .10501 L
.19445 .10589 L
.19265 .10654 L
.19085 .10704 L
.18915 .10737 L
.18827 .10749 L
.18731 .10758 L
.1863 .10762 L
.18535 .10762 L
.18366 .10752 L
.18271 .1074 L
.18184 .10725 L
.17999 .10682 L
.17796 .10617 L
.17583 .10529 L
.17384 .10428 L
.16665 .09931 L
.15994 .09303 L
.14401 .0741 L
.12849 .05418 L
.11072 .03485 L
.10097 .02734 L
.09826 .02573 L
.09533 .02424 L
.09279 .02317 L
.09001 .02223 L
.0887 .02187 L
.0873 .02156 L
.08479 .02115 L
.08344 .02101 L
.08218 .02094 L
.07982 .02095 L
.07748 .02114 L
.07534 .02148 L
.07299 .02202 L
.07052 .02278 L
.06555 .0249 L
.0609 .02757 L
Mistroke
.05233 .03413 L
.03397 .05391 L
.00455 .09065 L
Mfstroke
.00455 .09065 m
0 .09516 L
s
.8 .30902 m
.8 .30797 L
.79998 .30701 L
.79996 .30591 L
.79993 .30487 L
.79986 .30301 L
.79976 .30097 L
.7996 .29871 L
.79939 .29629 L
.79892 .29185 L
.79752 .28249 L
.79525 .2711 L
.78759 .24189 L
.77591 .20597 L
.75884 .16336 L
.74939 .14453 L
.73811 .12687 L
.73158 .11916 L
.72544 .11368 L
.72243 .11162 L
.71913 .10986 L
.71761 .10922 L
.716 .10865 L
.71462 .10827 L
.7131 .10795 L
.71219 .10781 L
.7112 .10771 L
.7094 .10764 L
.70764 .10771 L
.70602 .10791 L
.70428 .10827 L
.70329 .10853 L
.70236 .10882 L
.69848 .11048 L
.69511 .11249 L
.69205 .11477 L
.68531 .12131 L
.67938 .12875 L
.67333 .13792 L
.66329 .15648 L
.64496 .20046 L
.63282 .23679 L
.62825 .25259 L
.62455 .26707 L
.62211 .27839 L
.62112 .2839 L
.62027 .28952 L
.61967 .29446 L
.61927 .29884 L
.61913 .30091 L
Mistroke
.61907 .302 L
.61901 .30315 L
.61897 .30425 L
.61893 .30525 L
.61891 .30625 L
.61889 .30719 L
.61888 .30823 L
.61888 .30935 L
.61889 .3104 L
.6189 .31136 L
.61893 .31248 L
.61896 .31371 L
.61906 .31595 L
.61921 .31831 L
.6194 .32084 L
.61988 .32548 L
.62112 .33413 L
.62311 .34455 L
.62936 .36947 L
.64031 .40442 L
.65608 .44576 L
.66634 .46761 L
.6726 .47891 L
.67889 .48859 L
.6851 .49648 L
.68847 .50005 L
.6921 .5033 L
.6952 .50561 L
.69864 .50764 L
.70017 .50836 L
.7018 .50902 L
.70324 .50949 L
.70477 .50988 L
.70645 .51019 L
.708 .51035 L
.70967 .5104 L
.71062 .51037 L
.71152 .5103 L
.71312 .51008 L
.71459 .50977 L
.7162 .50931 L
.7179 .5087 L
.72083 .50733 L
.72354 .5057 L
.72959 .50083 L
.73604 .4938 L
.74274 .48456 L
.75394 .46488 L
.7711 .42515 L
.78393 .38812 L
Mistroke
.79302 .35633 L
.79577 .34452 L
.7979 .33325 L
.79866 .3282 L
.79921 .32358 L
.79958 .31955 L
.79974 .31731 L
.79985 .31524 L
.7999 .31409 L
.79994 .31287 L
.79997 .31183 L
.79999 .31069 L
.79999 .31005 L
.8 .30947 L
.8 .3088 L
.8 .30816 L
.79998 .30702 L
.79997 .30638 L
.79996 .30579 L
.79993 .30473 L
.79989 .30373 L
.79978 .30145 L
.79964 .29921 L
.79944 .29676 L
.79897 .29233 L
.79833 .2875 L
.79675 .27832 L
.79108 .25424 L
.78252 .22549 L
.76962 .18902 L
.76087 .16785 L
.75005 .14574 L
.74399 .13541 L
.73692 .12532 L
.73017 .11775 L
.72364 .1124 L
.72013 .11034 L
.7184 .10954 L
.71678 .10891 L
.71519 .10842 L
.71376 .10808 L
.71215 .10781 L
.71045 .10766 L
.70955 .10764 L
.7086 .10765 L
.70691 .10779 L
.70597 .10792 L
.70509 .10808 L
.7031 .10859 L
.70136 .10918 L
Mistroke
.69978 .10985 L
.69626 .11175 L
.69319 .11387 L
.68986 .11667 L
.68328 .12368 L
.67219 .13982 L
.66065 .16203 L
.65135 .18369 L
.62813 .25302 L
.62475 .26623 L
.62203 .27885 L
.62109 .28412 L
.62027 .28947 L
.61972 .29397 L
.61929 .29858 L
.61913 .3009 L
.61906 .30212 L
.619 .30343 L
.61896 .30462 L
.61892 .30571 L
.6189 .3068 L
.61889 .30784 L
.61888 .3084 L
.61888 .30903 L
.61888 .30969 L
.61889 .3103 L
.6189 .3114 L
.61892 .31202 L
.61893 .31259 L
.61897 .3138 L
.61902 .31512 L
.61917 .31781 L
.61935 .32023 L
.61955 .32245 L
.62014 .32756 L
.62168 .33735 L
.62398 .34847 L
.6268 .36 L
.63615 .39189 L
.66431 .46361 L
Mfstroke
.8 .51503 m
.85515 .54285 L
.87127 .56356 L
.88072 .57462 L
.89 .58382 L
.89539 .5882 L
.90132 .59207 L
.90397 .59346 L
.90678 .5947 L
.90943 .59564 L
.91186 .59629 L
.91432 .59676 L
.91568 .59694 L
.91697 .59705 L
.91925 .59711 L
.92175 .59697 L
.92319 .5968 L
.92449 .59659 L
.92739 .59591 L
.93008 .59504 L
.9326 .59401 L
.93703 .59173 L
.94185 .58858 L
.95137 .58047 L
.96763 .56214 L
.98529 .53944 L
s
.98529 .53944 m
1 .5227 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[4]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00R@3oool2000009D0oooo00280?ooo`040000003oool0oooo000009@0
oooo002:0?ooo`030000003oool0oooo00@0oooo0P00002=0?ooo`00PP3oool4000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2<0?ooo`00R03oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo08`0oooo00290?ooo`8000001P3oool00`000000oooo0?ooo`2<
0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00703oool6000003<0oooo1`00000b0?ooo`L0
0000R`3oool001X0oooo2`00000^0?ooo`X00000;`3oool:00000300oooo2000001B0?ooo`00603o
ool4000000L0oooo0`00000[0?ooo`<000001`3oool4000002`0oooo0`0000030?ooo`030000003o
ool0oooo00<00000;@3oool2000000P0oooo0P00001@0?ooo`005`3oool3000000/0oooo0P00000Y
0?ooo`<000002`3oool2000002T0oooo0P0000060?ooo`030000003oool0oooo00<0oooo0P00000Z
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0C@3oool001H0oooo0P00000>0?oo
o`8000009`3oool3000000d0oooo0P00000W0?ooo`8000001`3oool00`000000oooo0?ooo`040?oo
o`800000:03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04`0oooo000E0?ooo`80
0000403oool2000002D0oooo0P00000@0?ooo`8000009@3oool2000000P0oooo00<000000?ooo`3o
ool01@3oool2000002H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1;0?ooo`00
5@3oool00`000000oooo0?ooo`0@0?ooo`8000008`3oool2000001<0oooo00<000000?ooo`3oool0
8@3oool2000000T0oooo0P0000080?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`1:0?ooo`00503oool2000001<0oooo0P00000Q0?ooo`8000005@3o
ool00`000000oooo0?ooo`0O0?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`190?ooo`004`3oool2
000001D0oooo0P00000O0?ooo`8000005P3oool2000001l0oooo0P00000;0?ooo`030000003oool0
oooo00P0oooo0P00000P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0B03oool0
0180oooo0P00000G0?ooo`8000007P3oool2000001L0oooo0P00000M0?ooo`030000003oool00000
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0B03oool00140oooo0P00000I0?ooo`800000703oool2000001T0
oooo0P00000L0?ooo`800000303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`170?ooo`00403oool2000001/0oooo
0P00000J0?ooo`8000006P3oool3000001X0oooo0P00000=0?ooo`030000003oool0oooo00X0oooo
0P00000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0AP3oool000l0oooo0P00
000M0?ooo`800000603oool00`000000oooo0000000K0?ooo`8000006@3oool2000000h0oooo0P00
000<0?ooo`8000006@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04D0oooo000>
0?ooo`<000007@3oool2000001L0oooo00<000000?ooo`0000007@3oool2000001L0oooo0P00000?
0?ooo`030000003oool0oooo00`0oooo0P00000H0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0A@3oool000h0oooo0P00000<0?ooo`H000003@3oool2000001D0oooo00<000000?oo
o`0000002`3oool7000000d0oooo0P00000E0?ooo`800000303oool7000000d0oooo0P00000F0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0A03oool000d0oooo0P00000;0?ooo`80
00001P3oool2000000`0oooo0P00000C0?ooo`030000003oool0000000/0oooo0P0000060?ooo`80
00002`3oool3000001<0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo008000002`3oool2000001D0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`130?ooo`00303oool2000000/0oooo00<000000?ooo`3oool0203oool2000000/0oooo
0P00000A0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`8000002P3oool2000001<0oooo
0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000X0oooo
0P00000D0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0@P3oool000`0oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`3oool6000000<0oooo0P00000;0?ooo`<00000
3`3oool2000000/0oooo00@000000?ooo`3oool0oooo1P0000030?ooo`8000002P3oool200000140
oooo0P00000;0?ooo`040000003oool0oooo0?ooo`H00000103oool00`000000oooo0?ooo`080?oo
o`8000004P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0440oooo000;0?ooo`80
00002P3oool00`000000oooo0?ooo`02000000H0oooo0P0000020?ooo`8000002P3oool200000003
0?ooo`000000000000`0oooo0P00000;0?ooo`040000003oool0oooo0?ooo`800000103oool30000
0080oooo0P00000:0?ooo`8000003`3oool2000000/0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0203oool200000100oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`100?ooo`002P3oool2000000X0oooo0P000000
0`3oool00000000000090?ooo`030000003oool0oooo008000002P3oool200000080oooo0P000009
0?ooo`8000002`3oool00`000000oooo0?ooo`02000000P0oooo0P0000020?ooo`030000003oool0
oooo00T0oooo0P00000=0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool00P000004
0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`8000003P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03l0oooo00090?ooo`8000002P3oool2
000000030?ooo`00000000000080oooo1P0000030?ooo`040000003oool0oooo000000/0oooo0P00
00030?ooo`8000001P3oool3000000X0oooo0P0000000`3oool00000000000020?ooo`H000000`3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0000000/0oooo00<000000?ooo`000000
2P3oool010000000oooo0?ooo`0000030?ooo`H000000`3oool010000000oooo0?ooo`00000;0?oo
o`800000303oool00`000000oooo0?ooo`0?0?ooo`L000004P3oool00`000000oooo0?ooo`0n0?oo
o`002@3oool00`000000oooo0?ooo`080?ooo`80000000@0oooo000000000000oooo0P0000060?oo
o`8000000P3oool010000000oooo00000000000;0?ooo`800000103oool2000000<0oooo0`00000:
0?ooo`80000000@0oooo000000000000oooo0P0000060?ooo`8000000P3oool010000000oooo0000
0000000:0?ooo`030000003oool0000000T0oooo0`00000:0?ooo`030000003oool0000000D00000
0`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`000000303oool2000000X0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`8000004@3oool00`000000oooo
0?ooo`0m0?ooo`00503oool01@000000oooo000000000000oooo008000002@3oool01@000000oooo
0?ooo`000000oooo008000002`3oool3000000@0oooo1000000<0?ooo`060000003oool000000000
003oool000002P3oool01@000000oooo0?ooo`000000oooo008000002P3oool4000000D0oooo0`00
000;0?ooo`030000003oool0oooo0080000000<0oooo0000003oool0103oool00`000000oooo0?oo
o`020?ooo`060000003oool0oooo0000003oool00000303oool3000000L0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0?03oool001<0oooo00D000000?ooo`3oool000000?ooo`02000000/0oooo00H000000?ooo`3o
ool000000?ooo`00000=0?ooo`P00000303oool01P000000oooo0?ooo`000000oooo000000`0oooo
00D000000?ooo`00000000000?ooo`02000000/0oooo00<000000?ooo`0000001P00000<0?ooo`03
0000003oool0000000<00000103oool4000000@0oooo00H000000?ooo`3oool000000?ooo`00000<
0?ooo`040000003oool00000000000<0oooo0P00000<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03/0oooo000B
0?ooo`050000003oool0oooo0000003oool00P00000=0?ooo`030000003oool0000000<00000303o
ool7000000d0oooo00D000000?ooo`000000oooo000000050?ooo`@000001@3oool00`000000oooo
000000020?ooo`030000003oool0oooo00X0oooo1`00000:0?ooo`H0000000<0oooo000000000000
0P3oool3000000030?ooo`0000000000008000000`3oool01@000000oooo0?ooo`3oool0000000d0
oooo1P00000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool4000005@0
oooo000A0?ooo`8000000P3oool3000000h0oooo0P000000103oool000000?ooo`00000O0?ooo`03
0000003oool0000000<000000`3oool300000080oooo0`0000040?ooo`030000003oool000000080
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0300000080oooo0P0000040?ooo`04
0000003oool0oooo0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000001l0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool300000080oooo0`00001B0?ooo`004@3oool0
0`000000oooo0?ooo`0300000100oooo100000000`3oool000000?ooo`0L0?ooo`030000003oool0
oooo00<000000`3oool2000000H0oooo0P0000040?ooo`050000003oool000000?ooo`0000007@3o
ool00`000000oooo00000002000000040?ooo`0000000000000000D0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo0?ooo`8000001P3oool200000540oooo000@0?ooo`050000
003oool0oooo0000003oool00P00000A0?ooo`030000003oool0000000<00000703oool01P000000
oooo000000000000oooo00000080oooo00<000000?ooo`3oool0203oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000P3oool00`000000oooo0?ooo`0I0?ooo`060000003oool0oooo0000003o
ool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0CP3oool000l0oooo0P0000000`3o
ool0000000000002000001<0oooo00D000000?ooo`000000oooo0000000K0?ooo`030000003oool0
000000<000000P3oool00`000000oooo0?ooo`0:0?ooo`090000003oool0oooo0?ooo`000000oooo
0000003oool0000001X0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo01T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0C@3oool000l0oooo00H000000?ooo`3oool000000?ooo`00000E0?ooo`05
0000003oool000000?ooo`0000006@3oool2000000070?ooo`00000000000?ooo`000000oooo0000
000>0?ooo`050000003oool0oooo0000003oool00P0000000`3oool000000?ooo`0H0?ooo`080000
003oool0oooo0000003oool000000?ooo`0000080?ooo`8000001P3oool00`000000oooo00000004
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
000=0?ooo`800000CP3oool000h0oooo0P000000103oool0000000000000000F0?ooo`030000003o
ool00000008000006@3oool00`000000oooo0000000300000080oooo00<000000?ooo`3oool03@3o
ool020000000oooo0?ooo`000000oooo0000003oool00000603oool01`000000oooo0?ooo`000000
oooo0000003oool00P0000080?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000?oo
o`020?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00d0oooo0P00001=0?ooo`003P3oool01P000000oooo0?ooo`000000oooo000001L0
oooo00D000000?ooo`000000oooo0000000G0?ooo`80000000@0oooo00000000000000000P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool000000080oooo00<000000?ooo`0000005`3oool0
20000000oooo000000000000oooo0000003oool000002@3oool00`000000oooo0?ooo`060?ooo`<0
0000103oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo04/0oooo000=0?ooo`030000003oool0oooo00<0
0000603oool00`000000oooo0?ooo`03000001H0oooo00@000000?ooo`000000oooo0P0000000`3o
ool000000?ooo`0A0?ooo`080000003oool0oooo0000003oool000000?ooo`00000F0?ooo`080000
003oool0oooo0000003oool000000?ooo`00000:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000004P3oool00`000000oooo0?ooo`1:0?ooo`003@3oool01P000000oooo0?ooo`00
0000oooo000001T0oooo00D000000?ooo`000000oooo0000000E0?ooo`030000003oool0000000<0
00000P3oool00`000000oooo0?ooo`0A0?ooo`080000003oool0oooo0000003oool000000?ooo`00
000D0?ooo`030000003oool0oooo0080000000@0oooo0000003oool000002P3oool00`000000oooo
0?ooo`070?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0C0?ooo`050000
003oool0oooo0?ooo`0000000P3oool200000180oooo00<000000?ooo`3oool0BP3oool000`0oooo
00H000000?ooo`3oool000000?ooo`00000J0?ooo`060000003oool0oooo0000003oool00000503o
ool010000000oooo0000003oool2000000030?ooo`000000oooo01<0oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`030000003oool0oooo0140oooo00P000000?ooo`3oool000000?ooo`00
0000oooo000000/0oooo0P0000090?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000001@0oooo00<000000?ooo`3o
ool0B@3oool000`0oooo00H000000?ooo`3oool000000?ooo`00000K0?ooo`040000003oool00000
0?ooo`8000004P3oool00`000000oooo00000003000000030?ooo`000000oooo01D0oooo00P00000
0?ooo`3oool000000?ooo`000000oooo00000180oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0000000;0?ooo`030000003oool0oooo00P0oooo0P0000000`3oool000000?ooo`030?oo
o`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000020?ooo`800000503oool2
000004X0oooo000;0?ooo`060000003oool0oooo0000003oool00000703oool01P000000oooo0?oo
o`000000oooo00000180oooo00@000000?ooo`000000oooo0P0000000`3oool000000?ooo`0E0?oo
o`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0?0?ooo`080000003o
ool0oooo0000003oool000000?ooo`00000<0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000005P3oool00`000000oooo0?ooo`180?ooo`002`3oool01P000000oooo0?ooo`000000
oooo000001d0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0000000<0000000<0oooo0000003oool05`3oool01P000000oooo0?ooo`000000oooo00000080
oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
00`0oooo00<000000?ooo`3oool02@3oool2000000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool03P3oool01@000000oooo0?ooo`3oool000000080oooo0P00000F0?ooo`800000B@3oool0
00X0oooo00H000000?ooo`3oool000000?ooo`00000N0?ooo`050000003oool0oooo0000003oool0
0P00000>0?ooo`80000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`0F0?ooo`04
0000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0=0?ooo`080000003oool0oooo
0000003oool000000?ooo`00000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000603oool00`000000oooo0?ooo`170?ooo`002P3oool01P000000oooo0?ooo`000000oooo0000
01l0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool00000
00<0000000<0oooo0000003oool06@3oool01P000000oooo0?ooo`000000oooo00000080oooo00<0
00000?ooo`3oool02`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000d0oooo
00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00`0
oooo00D000000?ooo`3oool0oooo000000020?ooo`800000603oool2000004P0oooo00090?ooo`06
0000003oool0oooo0000003oool00000803oool01@000000oooo000000000000oooo00800000303o
ool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool0603oool010000000
oooo0?ooo`3oool3000000030?ooo`000000oooo00`0oooo00P000000?ooo`3oool000000?ooo`00
0000oooo000000h0oooo0P00000<0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000001X0oooo00<000000?ooo`3o
ool0AP3oool000`0oooo00<000000?ooo`0000008@3oool01@000000oooo000000000000oooo0080
00002P3oool00`000000oooo0?ooo`04000000030?ooo`000000oooo01/0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0000000>0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P00000J0?ooo`800000A`3oool000/0oooo00<000000?ooo`0000008P3oool010000000oooo0000
000000020?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`030000003oool000000080oooo
00<000000?ooo`3oool06P3oool010000000oooo0?ooo`3oool300000080oooo00<000000?ooo`3o
ool0203oool020000000oooo0?ooo`000000oooo0000003oool000003`3oool00`000000oooo0?oo
o`0;0?ooo`80000000<0oooo0000003oool0103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool00000703oool00`000000oooo0?ooo`150?ooo`002`3o
ool00`000000oooo0000000S0?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0
1@3oool200000080oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`0J0?ooo`07
0000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo00D0oooo0P000002
0?ooo`060000003oool0oooo0000003oool000003`3oool00`000000oooo0?ooo`0<0?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000703oool00`000000oooo0?ooo`150?ooo`002P3oool00`000000
oooo0000000T0?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000
oooo000000020?ooo`030000003oool0oooo01`0oooo00D000000?ooo`3oool000000?ooo`020000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool00000
0?ooo`8000003`3oool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo0000003oool0103oool2
000000D0oooo0P0000050?ooo`030000003oool0oooo008000007@3oool00`000000oooo0?ooo`14
0?ooo`002P3oool00`000000oooo0000000U0?ooo`040000003oool0000000000080oooo1`000003
0?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0703oool01P000000oooo0?oo
o`3oool000000?ooo`8000000`3oool2000000030?ooo`000000000000@0oooo00H000000?ooo`3o
ool000000?ooo`00000@0?ooo`8000003P3oool010000000oooo0?ooo`0000060?ooo`80000000<0
oooo0000000000001P3oool01@000000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool0
A03oool000T0oooo00<000000?ooo`0000009P3oool2000000030?ooo`000000oooo00@0oooo0P00
00040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02`3oool6000000`0oooo
0P0000020?ooo`040000003oool00000000000D0oooo00<000000?ooo`3oool00`3oool200000003
0?ooo`000000oooo00800000403oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000003o
ool01`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000303oool60000
00`0oooo0P0000150?ooo`002`3oool00`000000oooo0?ooo`0U0?ooo`040000003oool000000000
00X0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`0:0?ooo`800000103oool2
000000`0oooo00H000000?ooo`3oool0oooo0000003oool2000000X0oooo00H000000?ooo`3oool0
00000?ooo`00000A0?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`030000003oool0oooo
00d0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`800000103oool2000000`0oooo00<00000
0?ooo`3oool0@`3oool000X0oooo00<000000?ooo`3oool09P3oool2000000030?ooo`000000oooo
00P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`090?ooo`8000001P3oool2
000000/0oooo00H000000?ooo`3oool0oooo0000003oool2000000T0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo0P0000000`3oool0
00000?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`050?oo
o`8000002`3oool2000004@0oooo000:0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00H000000?ooo`3oool0oooo0000003o
ool2000000L0oooo0P0000020?ooo`040000003oool00000000000P0oooo1@0000040?ooo`030000
003oool0oooo00h0oooo0P0000020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P00000:0?ooo`800000203oool2000000X0oooo0P0000140?ooo`002@3oool00`000000oooo0?oo
o`0X0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`8000000P3oool01@000000oooo0?oo
o`3oool0000000/0oooo00<000000?ooo`3oool0203oool2000000X0oooo00D000000?ooo`3oool0
oooo000000020?ooo`8000001@3oool200000080oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool000003@3oool0
1@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0480oooo00090?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool00P0000030?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`030000003oool0
oooo008000000`3oool2000000<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`040?ooo`800000403oool200000080oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`3oool0000000X0oooo0P00000:0?ooo`8000002P3oool2000004<0oooo000e0?ooo`040000003o
ool0oooo0?ooo`D000000`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool02P3oool2000000X0oooo00D000000?ooo`3oool0oooo000000030?ooo`D000000`3oool00`00
0000oooo0?ooo`02000000<0oooo100000040?ooo`030000003oool0oooo0080oooo1000000A0?oo
o`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool2000004<0oooo000f0?ooo`030000003oool0
oooo00L0oooo0P0000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
10000000oooo0?ooo`00000<0?ooo`040000003oool0oooo0?ooo`80000000@0oooo000000000000
0000403oool01@000000oooo0?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`800000303oool2000000X0oooo00<000000?ooo`3oool0@@3oool003H0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`8000000`3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`0000002`3oool200000080oooo0P0000020?ooo`040000003oool00000000000l0oooo
0P0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`110?ooo`00=P3oool2000000L0oooo0P0000030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0303oool2000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo008000003P3oool2000000<0oooo00<000000?ooo`3oool00P00
000?0?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000X0
oooo0P00000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@03oool003L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool03@3oool2000000X0oooo0P0000030?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo0000000?0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo0P00000>0?ooo`8000002P3oool00`000000oooo0?ooo`10
0?ooo`00>03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`800000103oool200000080oooo0P00000>0?ooo`8000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@03oool003T0oooo00@000000?ooo`3o
ool0oooo0P0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000040?ooo`040000003oool0oooo
0?ooo`8000003P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000103o
ool00`000000oooo0?ooo`080?ooo`800000403oool2000000X0oooo00<000000?ooo`3oool0?`3o
ool003T0oooo1@0000050?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`8000001`3oool2
000000X0oooo0P0000050?ooo`@00000103oool00`000000oooo0?ooo`0<0?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`8000003P3oool00`000000oooo0?ooo`020?ooo`D000001@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0?`3oool004<0oooo00<000000?ooo`3oool0203oool20000
00H0oooo1@0000060?ooo`030000003oool0oooo00P0oooo0P00000<0?ooo`8000003P3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`800000303oool20000
00X0oooo00<000000?ooo`3oool01@3oool4000000L0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0n0?ooo`00@P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0
oooo0P00000<0?ooo`8000003P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0n0?ooo`00@P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`8000002P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo
0P0000060?ooo`800000103oool2000000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`8000001@3oool2000000X0oooo
00<000000?ooo`3oool0?P3oool00480oooo00<000000?ooo`3oool0203oool2000000D0oooo00<0
00000?ooo`3oool0103oool2000000D0oooo00<000000?ooo`3oool0203oool2000000X0oooo0P00
000>0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`8000003P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`030000003oool0oooo03d0oooo0012
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`8000002P3oool2000000h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo0P000006
0?ooo`800000103oool2000000/0oooo00<000000?ooo`3oool0?@3oool00440oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo0P00000?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03d0oooo00110?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`800000103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo0P00000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool2000000h0oooo0P0000080?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`80
0000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0?@3oool00440oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`800000
2@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P0000080?ooo`800000
3P3oool2000000L0oooo00<000000?ooo`3oool0103oool2000000h0oooo0P0000080?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool2000000P0oooo0P0000040?ooo`030000
003oool0oooo00T0oooo0P00000n0?ooo`001`3oool500000080oooo0P00000T0?ooo`D000000P3o
ool2000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`8000002@3o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo000000000000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo0`00
00040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo1@0000020?ooo`800000903oool500000080oooo0P00
00040?ooo`002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool08`3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool300000080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`8000003`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool2000000L0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0040oooo00090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000002`3oool2000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`80
00003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03@3oool2000000L0oooo00<000000?ooo`3oool02@3oool2000000@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0040oooo00000`3oool0000000000002000000@0
oooo00<000000?ooo`3oool00P3oool2000001h0oooo100000040?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool5000000030?ooo`000000oooo00800000203oool2000000H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0P000004
0?ooo`8000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`020?ooo`800000103oool000T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000T0oooo0P0000060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo
0P0000050?ooo`030000003oool0oooo00T0oooo0P0000040?ooo`030000003oool0oooo00T0oooo
0P0000040?ooo`030000003oool0oooo00T0oooo0P0000050?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool000P0oooo0P0000040?ooo`<00000903oool2000000@0oooo0P0000030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo00000002000000P0oooo00<000000?ooo`3oool00`3oool200000100oooo
00<000000?ooo`3oool01P3oool2000000H0oooo00<000000?ooo`3oool03P3oool2000000D0oooo
00<000000?ooo`3oool02@3oool3000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool2000000@0oooo
0P00000U0?ooo`800000103oool3000000<0oooo000o0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0>`3oool003l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0k
0?ooo`00?`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`800000203oool00`000000oooo0?ooo`050?oo
o`800000403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0k0?ooo`00?`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool200000100oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo0P0000040?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0k0?ooo`00
?`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03/0oooo00090?ooool000004@00
00070?ooo`002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`002@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo0P00000@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`050?ooo`00?`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`800000203oool00`00
0000oooo0?ooo`050?ooo`800000403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0k0?ooo`00?`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo03/0oooo000o0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0>`3oool003l0oooo0P00000;0?ooo`030000003oool0oooo0080oooo0P00
000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`800000403oool00`000000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?oo
o`0>0?ooo`8000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0>`3oool00400oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool200000100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool2000000/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0l0?ooo`00@03oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00@0oooo0P00000;0?ooo`030000003oool0oooo0080oooo0P00000:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0l0?oo
o`00@03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool2000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`80
00003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03@3oool2000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3o
ool0?03oool00400oooo00<000000?ooo`3oool02@3oool2000000@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool2000000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00d0oooo0P0000070?ooo`030000003oool0oooo00T0oooo0P0000040?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo03`0oooo00100?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo0P0000070?ooo`8000001P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3o
ool2000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo0P00000>0?ooo`8000001`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`8000002`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0?@3oool00440oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01P3oool2000000l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`8000003P3oool2000000T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`800000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0?@3oool00440oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`8000002@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0?@3oool00440oooo
00<000000?ooo`3oool02@3oool2000000@0oooo0P0000070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo
0P00000:0?ooo`8000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
0P0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0?@3oool00440oooo0P00
000:0?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool2000000H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool2000000X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`800000103oool2000000X0oooo00<0
00000?ooo`3oool0?P3oool00480oooo00<000000?ooo`3oool0203oool2000000D0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo0P00000:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000103oool2000000h0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0n
0?ooo`00@P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool2000000d0oooo0P00000<0?ooo`8000002P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03h0oooo00120?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`80
000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`080?ooo`800000303oool2000000h0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool2000000`0
oooo0P00000:0?ooo`030000003oool0oooo00@0oooo1P0000060?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0?P3oool004<0oooo00<000000?ooo`3oool0203oool2000000L0oooo
0P0000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool5000000@0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
0P00000>0?ooo`030000003oool0oooo0080oooo100000050?ooo`8000002`3oool00`000000oooo
0?ooo`050?ooo`8000001`3oool2000000X0oooo00<000000?ooo`3oool00`3oool5000003L0oooo
00130?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool2000000X0oooo00<0
00000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`8000000`3oool2000000<0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000<0oooo0P00
000f0?ooo`00A03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool0oooo0P00000>0?ooo`800000103oool200000080oooo0P00000>0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000002P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03@0oooo00140?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0303oool2000000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo008000003`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000003`3oool01@000000oooo0?ooo`3oool0000000L0oooo
00@000000?ooo`3oool0oooo0P00000:0?ooo`8000003`3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0c0?ooo`00A03oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo0P00000:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000l0oooo0P0000030?oo
o`030000003oool0oooo008000003P3oool200000080oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`3oool2000000X0oooo0P00000>0?ooo`8000002P3oool010000000oooo0?ooo`3o
ool2000000P0oooo00<000000?ooo`3oool0<P3oool004D0oooo00<000000?ooo`3oool0203oool2
000000d0oooo00<000000?ooo`3oool0203oool2000000<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`02000000l0oooo0P0000020?ooo`040000003oool00000000000l0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo0?ooo`8000002P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo0380oooo00150?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo1@000000103oool000000000003oool3
00000100oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool2000000X0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`80
00002P3oool00`000000oooo0?ooo`0a0?ooo`00A@3oool2000000X0oooo0P00000;0?ooo`800000
2P3oool01@000000oooo0?ooo`3oool0000000/0oooo00@000000?ooo`3oool00000303oool00`00
0000oooo0?ooo`020?ooo`@00000403oool200000080oooo00@000000?ooo`3oool0oooo1@000003
0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo000000030?ooo`D000000`3oool00`000000oooo
0?ooo`0a0?ooo`00AP3oool00`000000oooo0?ooo`080?ooo`8000002`3oool00`000000oooo0?oo
o`080?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo008000002`3o
ool00`000000oooo0?ooo`040?ooo`800000403oool010000000oooo0?ooo`0000030?ooo`800000
0`3oool200000080oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`030000003oool0oooo00T0
oooo0P00000;0?ooo`030000003oool0oooo008000000P3oool2000000<0oooo00@000000?ooo`3o
ool0oooo0P00000Z0?ooo`030000003oool0oooo00D0oooo00160?ooo`030000003oool0oooo00T0
oooo0P0000090?ooo`8000002P3oool01@000000oooo0?ooo`3oool0000000d0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00@00000
0?ooo`3oool000000P3oool2000000D0oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool01@3oool004H0oooo0P00000;0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool2000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`02000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`800000
00<0oooo0000003oool00P3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`090?ooo`800000203oool2000000/0oooo00<000000?ooo`3oool0
0P0000020?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`0X0?ooo`800000
1`3oool004H0oooo0P00000;0?ooo`8000001`3oool00`000000oooo0?ooo`090?ooo`8000000P3o
ool00`000000oooo0?ooo`0=0?ooo`040000003oool00000000000T0oooo0P0000060?ooo`030000
003oool0oooo00h0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo00000080oooo0P00000;0?ooo`8000001P3oool2000000/0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000:03o
ool00`000000oooo0?ooo`060?ooo`00A`3oool00`000000oooo0?ooo`0:0?ooo`800000103oool2
000000`0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo00800000403o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool000000080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo000000030?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`800000303o
ool00`000000oooo0?ooo`02000000030?ooo`000000000000X0oooo00<000000?ooo`0000009`3o
ool2000000P0oooo00170?ooo`800000303oool6000000`0oooo0P0000020?ooo`030000003oool0
oooo00l0oooo00@000000?ooo`0000000000403oool00`000000oooo0?ooo`0=0?ooo`80000000D0
oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo0P00000<0?ooo`H0
00003@3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00X0oooo0P0000000`3oool0
00000?ooo`0U0?ooo`030000003oool0000000L0oooo00180?ooo`030000003oool0oooo00`0oooo
0P00000>0?ooo`050000003oool0oooo0?ooo`0000001@3oool6000000H0oooo00@000000?ooo`3o
ool00000403oool2000000h0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`D00000103oool00`000000oooo000000030?ooo`030000003oool0oooo00`0oooo0P00000>0?oo
o`030000003oool0oooo0080000000<0oooo0000003oool00`3oool5000000@0oooo00<000000?oo
o`0000009@3oool2000000030?ooo`000000oooo00H0oooo00180?ooo`030000003oool0oooo01`0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool01000
0000oooo00000000000?0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`000000oooo0P00
00030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo000001h0oooo00<000000?ooo`3oool00P000000103oool000000?ooo`3oool20000
00D0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0S0?ooo`030000003oool0
000000P0oooo00190?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
000?0?ooo`030000003oool0oooo00`0oooo0P000000103oool000000?ooo`0000030?ooo`030000
003oool0oooo00D0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo0P00000L0?oo
o`030000003oool0oooo0080000000@0oooo0000003oool0oooo0P0000070?ooo`070000003oool0
oooo0?ooo`000000oooo0000000S0?ooo`80000000<0oooo0000003oool01`3oool004T0oooo00<0
00000?ooo`3oool06P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool010000000oooo00000000000>0?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`000000oooo0P0000020?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`00000L0?ooo`030000003oool0oooo00@000000P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080000000<0oooo0000003oool08@3o
ool00`000000oooo000000090?ooo`00B@3oool2000001X0oooo0P0000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000h0oooo00<000000?ooo`3oool0303oool01@000000oooo0000003oool000000080oooo
00<000000?ooo`3oool02@3oool01P000000oooo0?ooo`000000oooo00000080oooo0P00000K0?oo
o`030000003oool0000000<000000P3oool00`000000oooo0?ooo`080?ooo`8000000P3oool00`00
0000oooo0000000R0?ooo`030000003oool0000000T0oooo001:0?ooo`8000006@3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool01000
0000oooo00000000000=0?ooo`800000303oool010000000oooo0000003oool200000080oooo00<0
00000?ooo`3oool02P3oool01P000000oooo000000000000oooo00000080oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`04000000030?ooo`000000oooo00/0oooo0P0000001@3oool0
00000000003oool000000200oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`050?oo
o`00BP3oool2000001P0oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000d0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3oool02`3oool0
1P000000oooo0?ooo`000000oooo00000080oooo0P00000I0?ooo`030000003oool0000000<00000
00<0oooo0000000000003@3oool01P000000oooo0?ooo`000000oooo000001l0oooo0P0000001@3o
ool000000?ooo`3oool0000000L0oooo001;0?ooo`8000005`3oool2000000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00d0oooo00<000000?ooo`3oool02P3oool010000000oooo0000003oool200000080oooo00<00000
0?ooo`3oool0303oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`06000000h0oooo0P0000001@3oool000000000003oool0000001h0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`00B`3oool2000001L0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0:0?ooo`050000003oool000000?oo
o`0000000P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool000000?ooo`0000000P3oool2
000001L0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`0?0?ooo`80000000@0oooo
0000003oool000007@3oool4000000030?ooo`000000000000P0oooo001<0?ooo`8000005@3oool2
00000080oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`000000303oool00`000000oooo0?ooo`090?ooo`040000003oool000000?ooo`800000
00<0oooo0000003oool0403oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?oo
o`3oool0503oool01@000000oooo000000000000oooo00<000004P3oool00`000000oooo00000002
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`07
0?ooo`00C03oool2000001D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`09
0?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0@0?ooo`050000003o
ool000000?ooo`0000000P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0000000<00000
00<0oooo0000003oool04@3oool2000000040?ooo`000000oooo000001/0oooo100000000`3oool0
00000?ooo`090?ooo`00C@3oool00`000000oooo0?ooo`0B0?ooo`8000000P3oool01@000000oooo
0?ooo`3oool0000001<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000;0?ooo`80
00002@3oool010000000oooo0000003oool2000000030?ooo`000000oooo0180oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`030000003oool0oooo0180oooo00P000000?ooo`0000000000
0?ooo`000000oooo000001@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool000000080oooo00<000000?ooo`3oool0203oool004h0oooo00<000000?ooo`3o
ool04@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0000000:0?ooo`030000003oool0oooo00L0oooo0P000000103o
ool000000000000000020?ooo`030000003oool0oooo0180oooo00D000000?ooo`000000oooo0000
00020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0100000000`3oool000000?oo
o`0D0?ooo`050000003oool000000?ooo`0000006@3oool4000000030?ooo`000000oooo00X0oooo
001>0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000:0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`000000oooo0P0000000`3oool000000?ooo`0E0?ooo`05
0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0@0?ooo`080000003oool00000
0000003oool000000?ooo`00000F0?ooo`<000000P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool000000080oooo00<000000?ooo`3oool02@3oool004l0oooo00<000000?ooo`3oool03`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0`0000000`3oool000000?ooo`0F0?ooo`030000003oool000000080oooo00<000000?ooo`000000
4@3oool00`000000oooo0?ooo`04000000030?ooo`000000oooo01H0oooo00D000000?ooo`000000
oooo0000000G0?ooo`@0000000<0oooo0000003oool02`3oool004l0oooo00<000000?ooo`3oool0
3P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01L0oooo00H000000?ooo`3o
ool0oooo0000003oool2000000P0oooo00<000000?ooo`3oool01@3oool2000000040?ooo`000000
oooo00000080oooo00<000000?ooo`3oool05P3oool01@000000oooo0000003oool000000080oooo
00<000000?ooo`3oool03P3oool00`000000oooo00000003000000030?ooo`000000oooo01P0oooo
0`0000000`3oool000000?ooo`0E0?ooo`<0000000<0oooo000000000000303oool00500oooo00<0
00000?ooo`3oool0303oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool00P3oool010000000oooo0000000000070?ooo`8000001P3oool00`000000
oooo0?ooo`03000000030?ooo`000000oooo01P0oooo00H000000?ooo`00000000000?ooo`000002
0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`000000oooo1@00000I0?ooo`050000003o
ool000000?ooo`0000005@3oool00`000000oooo000000020?ooo`030000003oool0oooo00/0oooo
001A0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo01T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool01P000000oooo0?ooo`000000oooo00000080oooo00<00000
0?ooo`3oool0603oool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`04000000030?ooo`000000oooo01X0oooo00D000000?ooo`000000oooo
0000000C0?ooo`@0000000<0oooo0000000000003@3oool00580oooo0P0000090?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`030000003oool0oooo01T0oooo00H000000?ooo`3oool000000?ooo`00
00030?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`060000003oool000000000003oool0
0000703oool4000000030?ooo`000000oooo0100oooo0P0000001@3oool000000?ooo`3oool00000
00h0oooo001C0?ooo`8000001P3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000D0oooo00<000000?oo
o`3oool00P3oool200000080oooo00D000000?ooo`000000oooo0000000M0?ooo`030000003oool0
00000080oooo00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo0080oooo1000
00000`3oool000000?ooo`0L0?ooo`030000003oool0000000<00000403oool300000080oooo00<0
00000?ooo`3oool03@3oool005@0oooo0`0000020?ooo`<00000103oool01@000000oooo0?ooo`3o
ool0000001l0oooo00@000000?ooo`3oool0oooo1@0000040?ooo`040000003oool0oooo0?ooo`80
00000P3oool00`000000oooo000000020?ooo`030000003oool0oooo01/0oooo00H000000?ooo`3o
ool000000?ooo`0000040?ooo`8000000`3oool3000000<0oooo100000000`3oool000000?ooo`0N
0?ooo`050000003oool000000?ooo`0000003`3oool300000080oooo0P00000?0?ooo`00EP3oool4
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`H000003@3oool0
0`000000oooo0?ooo`02000000<0oooo0P0000020?ooo`040000003oool00000000000<0oooo00H0
00000?ooo`00000000000?ooo`00000<0?ooo`H000003@3oool01P000000oooo000000000000oooo
000000D0oooo100000050?ooo`030000003oool00000008000003@3oool7000000`0oooo10000000
0`3oool000000?ooo`0<0?ooo`80000000D0oooo0000003oool0oooo0000000@0?ooo`00?`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo0P0000030?ooo`030000003oool0
oooo00X0oooo0P0000030?ooo`80000000<0oooo0000003oool02`3oool010000000oooo0000003o
ool2000000@0oooo100000040?ooo`060000003oool000000000003oool00000303oool:000000X0
oooo0P0000001@3oool000000000003oool0000000`0oooo00H000000?ooo`00000000000?ooo`00
000<0?ooo`T00000303oool00`000000oooo000000020?ooo`030000003oool0oooo00T0oooo0P00
00001@3oool000000?ooo`3oool000000140oooo00100?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo0`00
000<0?ooo`040000003oool000000?ooo`<00000103oool010000000oooo0?ooo`3oool200000003
0?ooo`000000oooo0080oooo00<000000?ooo`3oool02@3oool3000000D0oooo0P0000000`3oool0
00000?ooo`090?ooo`80000000D0oooo0000003oool0oooo0000000:0?ooo`060000003oool00000
0000003oool000002`3oool5000000D0oooo0P00000;0?ooo`80000000D0oooo0000003oool0oooo
000000090?ooo`80000000D0oooo000000000000oooo0000000B0?ooo`00@@3oool00`000000oooo
0?ooo`0?0?ooo`8000001`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo
0P00000<0?ooo`<0000000@0oooo0000003oool000000`3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo000000X0oooo0`0000090?ooo`030000003oool0000000X0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`80000000@0oooo000000000000oooo
0P00000:0?ooo`030000003oool0000000<0oooo0P0000040?ooo`8000002`3oool2000000040?oo
o`000000oooo0?ooo`8000001P3oool2000000040?ooo`00000000000?ooo`8000002P3oool00`00
0000oooo0?ooo`050?ooo`00@P3oool00`000000oooo0?ooo`0@0?ooo`L000004@3oool00`000000
oooo0?ooo`0:0?ooo`8000002`3oool010000000oooo0000000000030?ooo`H000000P3oool20000
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0000000;0?ooo`030000003oool00000
00X0oooo00@000000?ooo`3oool000000P3oool700000080oooo0P0000000`3oool000000000000:
0?ooo`030000003oool0000000H0oooo0P0000030?ooo`8000002P3oool200000080oooo00<00000
0?ooo`3oool01`0000020?ooo`80000000<0oooo0000000000002P3oool2000000L0oooo00130?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0303oool2000000/0oooo00@000000?oo
o`3oool000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0000000=0?ooo`8000002`3oool00`000000oooo0?ooo`02000000P0oooo0P00
00020?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`8000000P3oool2000000X0oooo0P00
00020?ooo`030000003oool0oooo00L0oooo0P0000000`3oool000000000000:0?ooo`800000203o
ool004@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0>0?ooo`8000002P3oool0
10000000oooo0?ooo`3oool2000000<0oooo00@000000?ooo`00000000000`3oool00`000000oooo
0?ooo`090?ooo`8000003`3oool2000000X0oooo0P0000020?ooo`8000001@3oool300000080oooo
00<000000?ooo`3oool02@3oool2000000`0oooo0P0000000`3oool000000000000:0?ooo`800000
0P3oool2000000H0oooo0P0000020?ooo`030000003oool0oooo00P0oooo0P0000090?ooo`00A@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0100oooo0P00000:0?ooo`8000000`3o
ool6000000<0oooo00<000000?ooo`3oool02@3oool200000140oooo0P00000:0?ooo`8000000`3o
ool6000000<0oooo00<000000?ooo`3oool02@3oool2000000l0oooo0`00000;0?ooo`8000000`3o
ool6000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`00AP3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0180oooo0P00000;0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000C0?ooo`8000002P3oool2
000000X0oooo00<000000?ooo`3oool02@3oool300000140oooo0P00000;0?ooo`8000002P3oool0
0`000000oooo0?ooo`090?ooo`8000002P3oool004L0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`8000002`3oool00`000000oooo0000000C0?ooo`8000002`3oool3000000H0oooo0P00000;
0?ooo`030000003oool0000001<0oooo0P00000;0?ooo`<000001P3oool2000000/0oooo0P00000;
0?ooo`00B03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01@0oooo0P00000=0?oo
o`H000003@3oool2000001D0oooo0P00000=0?ooo`H00000303oool00`000000oooo0000000E0?oo
o`8000003@3oool6000000`0oooo0P00000<0?ooo`00B03oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01H0oooo0P00000?0?ooo`030000003oool0oooo00`0oooo0P00000G0?ooo`80
00007@3oool00`000000oooo0000000G0?ooo`8000007@3oool3000000`0oooo00190?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0=0?ooo`800000
303oool2000001T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0000000H0?ooo`800000
7@3oool2000000d0oooo001:0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo0P00000J0?ooo`8000006`3o
ool2000001X0oooo0P00000K0?ooo`8000003P3oool004X0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool2
000001`0oooo0P00000I0?ooo`800000703oool2000001T0oooo0P00000?0?ooo`00B`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0000001d0oooo0P00000G0?ooo`<000007@3oool20000
01L0oooo0P00000@0?ooo`00C03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`8000007`3oool00`000000
oooo0?ooo`0E0?ooo`8000007`3oool2000001D0oooo0`00000@0?ooo`00C@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`8000008@3oool00`000000oooo0?ooo`0C0?ooo`8000008@3oool2000001@0oooo
0P00000A0?ooo`00CP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0203oool2000000L0oooo0P00000S0?ooo`030000003oool0oooo0140oooo0P00
000S0?ooo`8000004P3oool200000180oooo001?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool08`3oool2000000P0oooo00<000000?ooo`3oool01@3oool2000002D0oooo0P00000@
0?ooo`8000009@3oool00`000000oooo0?ooo`0?0?ooo`8000004`3oool00500oooo00<000000?oo
o`3oool0303oool2000002L0oooo0P0000070?ooo`030000003oool0oooo00@0oooo0P00000W0?oo
o`8000003@3oool3000002L0oooo0P00000>0?ooo`800000503oool00540oooo0P00000:0?ooo`80
0000:`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P00000Y0?ooo`80
00002`3oool3000002T0oooo0`00000:0?ooo`<000005@3oool005<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0/0?ooo`<000000`3oool00`000000oooo0?ooo`03000002d0oooo
0`0000070?ooo`<00000:`3oool3000000L0oooo1000000F0?ooo`00E03oool800000300oooo2P00
000_0?ooo`X00000;P3oool;000001P0oooo002>0?ooo`H00000<`3oool700000340oooo1`00000J
0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00
R@3oool2000000H0oooo00<000000?ooo`3oool0S03oool008P0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`2<0?ooo`00RP3oool00`000000oooo0?ooo`040?ooo`800000S@3o
ool008/0oooo00<000000?ooo`3oool0TP3oool008P0oooo00@000000?ooo`3oool00000U03oool0
08T0oooo0P00002E0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-16.0087, -3.16079, \
0.110405, 0.0357276}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[4]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:041d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \:0432\:0435\:043a\:0442\
\:043e\:0440\:043d\:043e\:0435 \:043f\:043e\:043b\:0435 \:044d\:0442\:043e\
\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:044b.\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[TextData[{
  "\:0417\:0430\:0433\:0440\:0443\:0437\:0438\:043c \:043f\:0430\:043a\:0435\
\:0442 ",
  Cell[BoxData[
      \(Graphics`PlotField`\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(<< Graphics`PlotField`\)], "Input",
  CellLabel->"In[5]:=",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotVectorField[{ex[x, y], ey[x, y]}, \ {x, \ \(-5\), \ 
        5}, \ {y, \ \(-3\), \ 3}, PlotPoints \[Rule] 20]\)], "Input",
  CellLabel->"In[6]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .58435 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0898401 0.292175 0.0898401 [
[ 0 0 0 0 ]
[ 1 .58435 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.0508 .02265 m
.02381 .01403 L
s
% Start of user PostScript
-5. -3. -5.30043 -3.09603 MAarrowhead1
% End of user PostScript
.0508 .05103 m
.02665 .0424 L
s
% Start of user PostScript
-5. -2.68421 -5.2688 -2.78024 MAarrowhead1
% End of user PostScript
.0508 .0794 m
.02949 .07077 L
s
% Start of user PostScript
-5. -2.36842 -5.23718 -2.46445 MAarrowhead1
% End of user PostScript
.0508 .10777 m
.03233 .09914 L
s
% Start of user PostScript
-5. -2.05263 -5.20555 -2.14866 MAarrowhead1
% End of user PostScript
.0508 .13614 m
.03517 .12751 L
s
% Start of user PostScript
-5. -1.73684 -5.17393 -1.83287 MAarrowhead1
% End of user PostScript
.0508 .16451 m
.03801 .15588 L
s
% Start of user PostScript
-5. -1.42105 -5.14231 -1.51708 MAarrowhead1
% End of user PostScript
.0508 .19288 m
.04086 .18425 L
s
% Start of user PostScript
-5. -1.10526 -5.11068 -1.20129 MAarrowhead1
% End of user PostScript
.0508 .22125 m
.0437 .21262 L
s
% Start of user PostScript
-5. -0.789474 -5.07906 -0.885502 MAarrowhead1
% End of user PostScript
.0508 .24962 m
.04654 .24099 L
s
% Start of user PostScript
-5. -0.473684 -5.04744 -0.569713 MAarrowhead1
% End of user PostScript
.0508 .27799 m
.04938 .26936 L
s
% Start of user PostScript
-5. -0.157895 -5.01581 -0.253923 MAarrowhead1
% End of user PostScript
.0508 .30636 m
.05222 .29773 L
s
% Start of user PostScript
-5. 0.157895 -4.98419 0.0618664 MAarrowhead1
% End of user PostScript
.0508 .33473 m
.05506 .3261 L
s
% Start of user PostScript
-5. 0.473684 -4.95256 0.377656 MAarrowhead1
% End of user PostScript
.0508 .3631 m
.0579 .35447 L
s
% Start of user PostScript
-5. 0.789474 -4.92094 0.693445 MAarrowhead1
% End of user PostScript
.0508 .39147 m
.06074 .38284 L
s
% Start of user PostScript
-5. 1.10526 -4.88932 1.00923 MAarrowhead1
% End of user PostScript
.0508 .41984 m
.06358 .41122 L
s
% Start of user PostScript
-5. 1.42105 -4.85769 1.32502 MAarrowhead1
% End of user PostScript
.0508 .44821 m
.06643 .43959 L
s
% Start of user PostScript
-5. 1.73684 -4.82607 1.64081 MAarrowhead1
% End of user PostScript
.0508 .47658 m
.06927 .46796 L
s
% Start of user PostScript
-5. 2.05263 -4.79445 1.9566 MAarrowhead1
% End of user PostScript
.0508 .50495 m
.07211 .49633 L
s
% Start of user PostScript
-5. 2.36842 -4.76282 2.27239 MAarrowhead1
% End of user PostScript
.0508 .53332 m
.07495 .5247 L
s
% Start of user PostScript
-5. 2.68421 -4.7312 2.58818 MAarrowhead1
% End of user PostScript
.0508 .5617 m
.07779 .55307 L
s
% Start of user PostScript
-5. 3. -4.69957 2.90397 MAarrowhead1
% End of user PostScript
.09808 .02265 m
.07109 .01391 L
s
% Start of user PostScript
-4.47368 -3. -4.77411 -3.0973 MAarrowhead1
% End of user PostScript
.09808 .05103 m
.07393 .04228 L
s
% Start of user PostScript
-4.47368 -2.68421 -4.74249 -2.78151 MAarrowhead1
% End of user PostScript
.09808 .0794 m
.07678 .07065 L
s
% Start of user PostScript
-4.47368 -2.36842 -4.71086 -2.46572 MAarrowhead1
% End of user PostScript
.09808 .10777 m
.07962 .09902 L
s
% Start of user PostScript
-4.47368 -2.05263 -4.67924 -2.14993 MAarrowhead1
% End of user PostScript
.09808 .13614 m
.08246 .1274 L
s
% Start of user PostScript
-4.47368 -1.73684 -4.64761 -1.83414 MAarrowhead1
% End of user PostScript
.09808 .16451 m
.0853 .15577 L
s
% Start of user PostScript
-4.47368 -1.42105 -4.61599 -1.51835 MAarrowhead1
% End of user PostScript
.09808 .19288 m
.08814 .18414 L
s
% Start of user PostScript
-4.47368 -1.10526 -4.58437 -1.20257 MAarrowhead1
% End of user PostScript
.09808 .22125 m
.09098 .21251 L
s
% Start of user PostScript
-4.47368 -0.789474 -4.55274 -0.886776 MAarrowhead1
% End of user PostScript
.09808 .24962 m
.09382 .24088 L
s
% Start of user PostScript
-4.47368 -0.473684 -4.52112 -0.570986 MAarrowhead1
% End of user PostScript
.09808 .27799 m
.09666 .26925 L
s
% Start of user PostScript
-4.47368 -0.157895 -4.4895 -0.255197 MAarrowhead1
% End of user PostScript
.09808 .30636 m
.0995 .29762 L
s
% Start of user PostScript
-4.47368 0.157895 -4.45787 0.0605925 MAarrowhead1
% End of user PostScript
.09808 .33473 m
.10235 .32599 L
s
% Start of user PostScript
-4.47368 0.473684 -4.42625 0.376382 MAarrowhead1
% End of user PostScript
.09808 .3631 m
.10519 .35436 L
s
% Start of user PostScript
-4.47368 0.789474 -4.39462 0.692171 MAarrowhead1
% End of user PostScript
.09808 .39147 m
.10803 .38273 L
s
% Start of user PostScript
-4.47368 1.10526 -4.363 1.00796 MAarrowhead1
% End of user PostScript
.09808 .41984 m
.11087 .4111 L
s
% Start of user PostScript
-4.47368 1.42105 -4.33138 1.32375 MAarrowhead1
% End of user PostScript
.09808 .44821 m
.11371 .43947 L
s
% Start of user PostScript
-4.47368 1.73684 -4.29975 1.63954 MAarrowhead1
% End of user PostScript
.09808 .47658 m
.11655 .46784 L
s
% Start of user PostScript
-4.47368 2.05263 -4.26813 1.95533 MAarrowhead1
% End of user PostScript
.09808 .50495 m
.11939 .49621 L
s
% Start of user PostScript
-4.47368 2.36842 -4.23651 2.27112 MAarrowhead1
% End of user PostScript
.09808 .53332 m
.12223 .52458 L
s
% Start of user PostScript
-4.47368 2.68421 -4.20488 2.58691 MAarrowhead1
% End of user PostScript
.09808 .5617 m
.12507 .55295 L
s
% Start of user PostScript
-4.47368 3. -4.17326 2.9027 MAarrowhead1
% End of user PostScript
.14537 .02265 m
.11838 .01616 L
s
% Start of user PostScript
-3.94737 -3. -4.24779 -3.07224 MAarrowhead1
% End of user PostScript
.14537 .05103 m
.12122 .04454 L
s
% Start of user PostScript
-3.94737 -2.68421 -4.21617 -2.75645 MAarrowhead1
% End of user PostScript
.14537 .0794 m
.12406 .07291 L
s
% Start of user PostScript
-3.94737 -2.36842 -4.18455 -2.44066 MAarrowhead1
% End of user PostScript
.14537 .10777 m
.1269 .10128 L
s
% Start of user PostScript
-3.94737 -2.05263 -4.15292 -2.12487 MAarrowhead1
% End of user PostScript
.14537 .13614 m
.12974 .12965 L
s
% Start of user PostScript
-3.94737 -1.73684 -4.1213 -1.80908 MAarrowhead1
% End of user PostScript
.14537 .16451 m
.13258 .15802 L
s
% Start of user PostScript
-3.94737 -1.42105 -4.08968 -1.49329 MAarrowhead1
% End of user PostScript
.14537 .19288 m
.13542 .18639 L
s
% Start of user PostScript
-3.94737 -1.10526 -4.05805 -1.1775 MAarrowhead1
% End of user PostScript
.14537 .22125 m
.13827 .21476 L
s
% Start of user PostScript
-3.94737 -0.789474 -4.02643 -0.861713 MAarrowhead1
% End of user PostScript
.14537 .24962 m
.14111 .24313 L
s
% Start of user PostScript
-3.94737 -0.473684 -3.9948 -0.545923 MAarrowhead1
% End of user PostScript
.14537 .27799 m
.14395 .2715 L
s
% Start of user PostScript
-3.94737 -0.157895 -3.96318 -0.230134 MAarrowhead1
% End of user PostScript
.14537 .30636 m
.14679 .29987 L
s
% Start of user PostScript
-3.94737 0.157895 -3.93156 0.0856557 MAarrowhead1
% End of user PostScript
.14537 .33473 m
.14963 .32824 L
s
% Start of user PostScript
-3.94737 0.473684 -3.89993 0.401445 MAarrowhead1
% End of user PostScript
.14537 .3631 m
.15247 .35661 L
s
% Start of user PostScript
-3.94737 0.789474 -3.86831 0.717235 MAarrowhead1
% End of user PostScript
.14537 .39147 m
.15531 .38498 L
s
% Start of user PostScript
-3.94737 1.10526 -3.83669 1.03302 MAarrowhead1
% End of user PostScript
.14537 .41984 m
.15815 .41335 L
s
% Start of user PostScript
-3.94737 1.42105 -3.80506 1.34881 MAarrowhead1
% End of user PostScript
.14537 .44821 m
.16099 .44172 L
s
% Start of user PostScript
-3.94737 1.73684 -3.77344 1.6646 MAarrowhead1
% End of user PostScript
.14537 .47658 m
.16384 .47009 L
s
% Start of user PostScript
-3.94737 2.05263 -3.74181 1.98039 MAarrowhead1
% End of user PostScript
.14537 .50495 m
.16668 .49846 L
s
% Start of user PostScript
-3.94737 2.36842 -3.71019 2.29618 MAarrowhead1
% End of user PostScript
.14537 .53332 m
.16952 .52683 L
s
% Start of user PostScript
-3.94737 2.68421 -3.67857 2.61197 MAarrowhead1
% End of user PostScript
.14537 .5617 m
.17236 .55521 L
s
% Start of user PostScript
-3.94737 3. -3.64694 2.92776 MAarrowhead1
% End of user PostScript
.19265 .02265 m
.16566 .02017 L
s
% Start of user PostScript
-3.42105 -3. -3.72148 -3.02762 MAarrowhead1
% End of user PostScript
.19265 .05103 m
.1685 .04854 L
s
% Start of user PostScript
-3.42105 -2.68421 -3.68985 -2.71183 MAarrowhead1
% End of user PostScript
.19265 .0794 m
.17134 .07691 L
s
% Start of user PostScript
-3.42105 -2.36842 -3.65823 -2.39604 MAarrowhead1
% End of user PostScript
.19265 .10777 m
.17419 .10528 L
s
% Start of user PostScript
-3.42105 -2.05263 -3.62661 -2.08025 MAarrowhead1
% End of user PostScript
.19265 .13614 m
.17703 .13366 L
s
% Start of user PostScript
-3.42105 -1.73684 -3.59498 -1.76446 MAarrowhead1
% End of user PostScript
.19265 .16451 m
.17987 .16203 L
s
% Start of user PostScript
-3.42105 -1.42105 -3.56336 -1.44868 MAarrowhead1
% End of user PostScript
.19265 .19288 m
.18271 .1904 L
s
% Start of user PostScript
-3.42105 -1.10526 -3.53174 -1.13289 MAarrowhead1
% End of user PostScript
.19265 .22125 m
.18555 .21877 L
s
% Start of user PostScript
-3.42105 -0.789474 -3.50011 -0.817096 MAarrowhead1
% End of user PostScript
.19265 .24962 m
.18839 .24714 L
s
% Start of user PostScript
-3.42105 -0.473684 -3.46849 -0.501307 MAarrowhead1
% End of user PostScript
.19265 .27799 m
.19123 .27551 L
s
% Start of user PostScript
-3.42105 -0.157895 -3.43686 -0.185517 MAarrowhead1
% End of user PostScript
.19265 .30636 m
.19407 .30388 L
s
% Start of user PostScript
-3.42105 0.157895 -3.40524 0.130272 MAarrowhead1
% End of user PostScript
.19265 .33473 m
.19691 .33225 L
s
% Start of user PostScript
-3.42105 0.473684 -3.37362 0.446061 MAarrowhead1
% End of user PostScript
.19265 .3631 m
.19976 .36062 L
s
% Start of user PostScript
-3.42105 0.789474 -3.34199 0.761851 MAarrowhead1
% End of user PostScript
.19265 .39147 m
.2026 .38899 L
s
% Start of user PostScript
-3.42105 1.10526 -3.31037 1.07764 MAarrowhead1
% End of user PostScript
.19265 .41984 m
.20544 .41736 L
s
% Start of user PostScript
-3.42105 1.42105 -3.27875 1.39343 MAarrowhead1
% End of user PostScript
.19265 .44821 m
.20828 .44573 L
s
% Start of user PostScript
-3.42105 1.73684 -3.24712 1.70922 MAarrowhead1
% End of user PostScript
.19265 .47658 m
.21112 .4741 L
s
% Start of user PostScript
-3.42105 2.05263 -3.2155 2.02501 MAarrowhead1
% End of user PostScript
.19265 .50495 m
.21396 .50247 L
s
% Start of user PostScript
-3.42105 2.36842 -3.18387 2.3408 MAarrowhead1
% End of user PostScript
.19265 .53332 m
.2168 .53084 L
s
% Start of user PostScript
-3.42105 2.68421 -3.15225 2.65659 MAarrowhead1
% End of user PostScript
.19265 .5617 m
.21964 .55921 L
s
% Start of user PostScript
-3.42105 3. -3.12063 2.97238 MAarrowhead1
% End of user PostScript
.23994 .02265 m
.21295 .02485 L
s
% Start of user PostScript
-2.89474 -3. -3.19516 -2.97553 MAarrowhead1
% End of user PostScript
.23994 .05103 m
.21579 .05322 L
s
% Start of user PostScript
-2.89474 -2.68421 -3.16354 -2.65974 MAarrowhead1
% End of user PostScript
.23994 .0794 m
.21863 .08159 L
s
% Start of user PostScript
-2.89474 -2.36842 -3.13191 -2.34395 MAarrowhead1
% End of user PostScript
.23994 .10777 m
.22147 .10996 L
s
% Start of user PostScript
-2.89474 -2.05263 -3.10029 -2.02816 MAarrowhead1
% End of user PostScript
.23994 .13614 m
.22431 .13834 L
s
% Start of user PostScript
-2.89474 -1.73684 -3.06867 -1.71237 MAarrowhead1
% End of user PostScript
.23994 .16451 m
.22715 .16671 L
s
% Start of user PostScript
-2.89474 -1.42105 -3.03704 -1.39658 MAarrowhead1
% End of user PostScript
.23994 .19288 m
.22999 .19508 L
s
% Start of user PostScript
-2.89474 -1.10526 -3.00542 -1.08079 MAarrowhead1
% End of user PostScript
.23994 .22125 m
.23283 .22345 L
s
% Start of user PostScript
-2.89474 -0.789474 -2.9738 -0.765003 MAarrowhead1
% End of user PostScript
.23994 .24962 m
.23568 .25182 L
s
% Start of user PostScript
-2.89474 -0.473684 -2.94217 -0.449214 MAarrowhead1
% End of user PostScript
.23994 .27799 m
.23852 .28019 L
s
% Start of user PostScript
-2.89474 -0.157895 -2.91055 -0.133424 MAarrowhead1
% End of user PostScript
.23994 .30636 m
.24136 .30856 L
s
% Start of user PostScript
-2.89474 0.157895 -2.87892 0.182365 MAarrowhead1
% End of user PostScript
.23994 .33473 m
.2442 .33693 L
s
% Start of user PostScript
-2.89474 0.473684 -2.8473 0.498154 MAarrowhead1
% End of user PostScript
.23994 .3631 m
.24704 .3653 L
s
% Start of user PostScript
-2.89474 0.789474 -2.81568 0.813944 MAarrowhead1
% End of user PostScript
.23994 .39147 m
.24988 .39367 L
s
% Start of user PostScript
-2.89474 1.10526 -2.78405 1.12973 MAarrowhead1
% End of user PostScript
.23994 .41984 m
.25272 .42204 L
s
% Start of user PostScript
-2.89474 1.42105 -2.75243 1.44552 MAarrowhead1
% End of user PostScript
.23994 .44821 m
.25556 .45041 L
s
% Start of user PostScript
-2.89474 1.73684 -2.72081 1.76131 MAarrowhead1
% End of user PostScript
.23994 .47658 m
.2584 .47878 L
s
% Start of user PostScript
-2.89474 2.05263 -2.68918 2.0771 MAarrowhead1
% End of user PostScript
.23994 .50495 m
.26124 .50715 L
s
% Start of user PostScript
-2.89474 2.36842 -2.65756 2.39289 MAarrowhead1
% End of user PostScript
.23994 .53332 m
.26409 .53552 L
s
% Start of user PostScript
-2.89474 2.68421 -2.62594 2.70868 MAarrowhead1
% End of user PostScript
.23994 .5617 m
.26693 .56389 L
s
% Start of user PostScript
-2.89474 3. -2.59431 3.02447 MAarrowhead1
% End of user PostScript
.28722 .02265 m
.26023 .02894 L
s
% Start of user PostScript
-2.36842 -3. -2.66885 -2.93006 MAarrowhead1
% End of user PostScript
.28722 .05103 m
.26307 .05731 L
s
% Start of user PostScript
-2.36842 -2.68421 -2.63722 -2.61427 MAarrowhead1
% End of user PostScript
.28722 .0794 m
.26591 .08568 L
s
% Start of user PostScript
-2.36842 -2.36842 -2.6056 -2.29848 MAarrowhead1
% End of user PostScript
.28722 .10777 m
.26875 .11405 L
s
% Start of user PostScript
-2.36842 -2.05263 -2.57398 -1.98269 MAarrowhead1
% End of user PostScript
.28722 .13614 m
.2716 .14242 L
s
% Start of user PostScript
-2.36842 -1.73684 -2.54235 -1.6669 MAarrowhead1
% End of user PostScript
.28722 .16451 m
.27444 .17079 L
s
% Start of user PostScript
-2.36842 -1.42105 -2.51073 -1.35111 MAarrowhead1
% End of user PostScript
.28722 .19288 m
.27728 .19916 L
s
% Start of user PostScript
-2.36842 -1.10526 -2.4791 -1.03532 MAarrowhead1
% End of user PostScript
.28722 .22125 m
.28012 .22753 L
s
% Start of user PostScript
-2.36842 -0.789474 -2.44748 -0.719534 MAarrowhead1
% End of user PostScript
.28722 .24962 m
.28296 .2559 L
s
% Start of user PostScript
-2.36842 -0.473684 -2.41586 -0.403744 MAarrowhead1
% End of user PostScript
.28722 .27799 m
.2858 .28427 L
s
% Start of user PostScript
-2.36842 -0.157895 -2.38423 -0.0879549 MAarrowhead1
% End of user PostScript
.28722 .30636 m
.28864 .31264 L
s
% Start of user PostScript
-2.36842 0.157895 -2.35261 0.227835 MAarrowhead1
% End of user PostScript
.28722 .33473 m
.29148 .34101 L
s
% Start of user PostScript
-2.36842 0.473684 -2.32099 0.543624 MAarrowhead1
% End of user PostScript
.28722 .3631 m
.29432 .36938 L
s
% Start of user PostScript
-2.36842 0.789474 -2.28936 0.859414 MAarrowhead1
% End of user PostScript
.28722 .39147 m
.29716 .39776 L
s
% Start of user PostScript
-2.36842 1.10526 -2.25774 1.1752 MAarrowhead1
% End of user PostScript
.28722 .41984 m
.30001 .42613 L
s
% Start of user PostScript
-2.36842 1.42105 -2.22611 1.49099 MAarrowhead1
% End of user PostScript
.28722 .44821 m
.30285 .4545 L
s
% Start of user PostScript
-2.36842 1.73684 -2.19449 1.80678 MAarrowhead1
% End of user PostScript
.28722 .47658 m
.30569 .48287 L
s
% Start of user PostScript
-2.36842 2.05263 -2.16287 2.12257 MAarrowhead1
% End of user PostScript
.28722 .50495 m
.30853 .51124 L
s
% Start of user PostScript
-2.36842 2.36842 -2.13124 2.43836 MAarrowhead1
% End of user PostScript
.28722 .53332 m
.31137 .53961 L
s
% Start of user PostScript
-2.36842 2.68421 -2.09962 2.75415 MAarrowhead1
% End of user PostScript
.28722 .5617 m
.31421 .56798 L
s
% Start of user PostScript
-2.36842 3. -2.068 3.06994 MAarrowhead1
% End of user PostScript
.33451 .02265 m
.30751 .03132 L
s
% Start of user PostScript
-1.84211 -3. -2.14253 -2.90352 MAarrowhead1
% End of user PostScript
.33451 .05103 m
.31036 .05969 L
s
% Start of user PostScript
-1.84211 -2.68421 -2.11091 -2.58773 MAarrowhead1
% End of user PostScript
.33451 .0794 m
.3132 .08806 L
s
% Start of user PostScript
-1.84211 -2.36842 -2.07928 -2.27194 MAarrowhead1
% End of user PostScript
.33451 .10777 m
.31604 .11643 L
s
% Start of user PostScript
-1.84211 -2.05263 -2.04766 -1.95615 MAarrowhead1
% End of user PostScript
.33451 .13614 m
.31888 .1448 L
s
% Start of user PostScript
-1.84211 -1.73684 -2.01604 -1.64036 MAarrowhead1
% End of user PostScript
.33451 .16451 m
.32172 .17318 L
s
% Start of user PostScript
-1.84211 -1.42105 -1.98441 -1.32457 MAarrowhead1
% End of user PostScript
.33451 .19288 m
.32456 .20155 L
s
% Start of user PostScript
-1.84211 -1.10526 -1.95279 -1.00878 MAarrowhead1
% End of user PostScript
.33451 .22125 m
.3274 .22992 L
s
% Start of user PostScript
-1.84211 -0.789474 -1.92116 -0.692995 MAarrowhead1
% End of user PostScript
.33451 .24962 m
.33024 .25829 L
s
% Start of user PostScript
-1.84211 -0.473684 -1.88954 -0.377206 MAarrowhead1
% End of user PostScript
.33451 .27799 m
.33308 .28666 L
s
% Start of user PostScript
-1.84211 -0.157895 -1.85792 -0.0614161 MAarrowhead1
% End of user PostScript
.33451 .30636 m
.33593 .31503 L
s
% Start of user PostScript
-1.84211 0.157895 -1.82629 0.254373 MAarrowhead1
% End of user PostScript
.33451 .33473 m
.33877 .3434 L
s
% Start of user PostScript
-1.84211 0.473684 -1.79467 0.570163 MAarrowhead1
% End of user PostScript
.33451 .3631 m
.34161 .37177 L
s
% Start of user PostScript
-1.84211 0.789474 -1.76305 0.885952 MAarrowhead1
% End of user PostScript
.33451 .39147 m
.34445 .40014 L
s
% Start of user PostScript
-1.84211 1.10526 -1.73142 1.20174 MAarrowhead1
% End of user PostScript
.33451 .41984 m
.34729 .42851 L
s
% Start of user PostScript
-1.84211 1.42105 -1.6998 1.51753 MAarrowhead1
% End of user PostScript
.33451 .44821 m
.35013 .45688 L
s
% Start of user PostScript
-1.84211 1.73684 -1.66817 1.83332 MAarrowhead1
% End of user PostScript
.33451 .47658 m
.35297 .48525 L
s
% Start of user PostScript
-1.84211 2.05263 -1.63655 2.14911 MAarrowhead1
% End of user PostScript
.33451 .50495 m
.35581 .51362 L
s
% Start of user PostScript
-1.84211 2.36842 -1.60493 2.4649 MAarrowhead1
% End of user PostScript
.33451 .53332 m
.35865 .54199 L
s
% Start of user PostScript
-1.84211 2.68421 -1.5733 2.78069 MAarrowhead1
% End of user PostScript
.33451 .5617 m
.3615 .57036 L
s
% Start of user PostScript
-1.84211 3. -1.54168 3.09648 MAarrowhead1
% End of user PostScript
.38179 .02265 m
.3548 .03136 L
s
% Start of user PostScript
-1.31579 -3. -1.61621 -2.9031 MAarrowhead1
% End of user PostScript
.38179 .05103 m
.35764 .05973 L
s
% Start of user PostScript
-1.31579 -2.68421 -1.58459 -2.58731 MAarrowhead1
% End of user PostScript
.38179 .0794 m
.36048 .0881 L
s
% Start of user PostScript
-1.31579 -2.36842 -1.55297 -2.27152 MAarrowhead1
% End of user PostScript
.38179 .10777 m
.36332 .11647 L
s
% Start of user PostScript
-1.31579 -2.05263 -1.52134 -1.95573 MAarrowhead1
% End of user PostScript
.38179 .13614 m
.36616 .14484 L
s
% Start of user PostScript
-1.31579 -1.73684 -1.48972 -1.63994 MAarrowhead1
% End of user PostScript
.38179 .16451 m
.369 .17321 L
s
% Start of user PostScript
-1.31579 -1.42105 -1.4581 -1.32415 MAarrowhead1
% End of user PostScript
.38179 .19288 m
.37185 .20158 L
s
% Start of user PostScript
-1.31579 -1.10526 -1.42647 -1.00836 MAarrowhead1
% End of user PostScript
.38179 .22125 m
.37469 .22995 L
s
% Start of user PostScript
-1.31579 -0.789474 -1.39485 -0.69257 MAarrowhead1
% End of user PostScript
.38179 .24962 m
.37753 .25832 L
s
% Start of user PostScript
-1.31579 -0.473684 -1.36323 -0.376781 MAarrowhead1
% End of user PostScript
.38179 .27799 m
.38037 .2867 L
s
% Start of user PostScript
-1.31579 -0.157895 -1.3316 -0.0609914 MAarrowhead1
% End of user PostScript
.38179 .30636 m
.38321 .31507 L
s
% Start of user PostScript
-1.31579 0.157895 -1.29998 0.254798 MAarrowhead1
% End of user PostScript
.38179 .33473 m
.38605 .34344 L
s
% Start of user PostScript
-1.31579 0.473684 -1.26835 0.570588 MAarrowhead1
% End of user PostScript
.38179 .3631 m
.38889 .37181 L
s
% Start of user PostScript
-1.31579 0.789474 -1.23673 0.886377 MAarrowhead1
% End of user PostScript
.38179 .39147 m
.39173 .40018 L
s
% Start of user PostScript
-1.31579 1.10526 -1.20511 1.20217 MAarrowhead1
% End of user PostScript
.38179 .41984 m
.39457 .42855 L
s
% Start of user PostScript
-1.31579 1.42105 -1.17348 1.51796 MAarrowhead1
% End of user PostScript
.38179 .44821 m
.39742 .45692 L
s
% Start of user PostScript
-1.31579 1.73684 -1.14186 1.83375 MAarrowhead1
% End of user PostScript
.38179 .47658 m
.40026 .48529 L
s
% Start of user PostScript
-1.31579 2.05263 -1.11024 2.14953 MAarrowhead1
% End of user PostScript
.38179 .50495 m
.4031 .51366 L
s
% Start of user PostScript
-1.31579 2.36842 -1.07861 2.46532 MAarrowhead1
% End of user PostScript
.38179 .53332 m
.40594 .54203 L
s
% Start of user PostScript
-1.31579 2.68421 -1.04699 2.78111 MAarrowhead1
% End of user PostScript
.38179 .5617 m
.40878 .5704 L
s
% Start of user PostScript
-1.31579 3. -1.01536 3.0969 MAarrowhead1
% End of user PostScript
.42907 .02265 m
.40208 .02904 L
s
% Start of user PostScript
-0.789474 -3. -1.0899 -2.9289 MAarrowhead1
% End of user PostScript
.42907 .05103 m
.40492 .05741 L
s
% Start of user PostScript
-0.789474 -2.68421 -1.05828 -2.61311 MAarrowhead1
% End of user PostScript
.42907 .0794 m
.40777 .08578 L
s
% Start of user PostScript
-0.789474 -2.36842 -1.02665 -2.29732 MAarrowhead1
% End of user PostScript
.42907 .10777 m
.41061 .11415 L
s
% Start of user PostScript
-0.789474 -2.05263 -0.995028 -1.98153 MAarrowhead1
% End of user PostScript
.42907 .13614 m
.41345 .14252 L
s
% Start of user PostScript
-0.789474 -1.73684 -0.963404 -1.66574 MAarrowhead1
% End of user PostScript
.42907 .16451 m
.41629 .17089 L
s
% Start of user PostScript
-0.789474 -1.42105 -0.93178 -1.34995 MAarrowhead1
% End of user PostScript
.42907 .19288 m
.41913 .19927 L
s
% Start of user PostScript
-0.789474 -1.10526 -0.900157 -1.03416 MAarrowhead1
% End of user PostScript
.42907 .22125 m
.42197 .22764 L
s
% Start of user PostScript
-0.789474 -0.789474 -0.868533 -0.718375 MAarrowhead1
% End of user PostScript
.42907 .24962 m
.42481 .25601 L
s
% Start of user PostScript
-0.789474 -0.473684 -0.836909 -0.402585 MAarrowhead1
% End of user PostScript
.42907 .27799 m
.42765 .28438 L
s
% Start of user PostScript
-0.789474 -0.157895 -0.805286 -0.0867958 MAarrowhead1
% End of user PostScript
.42907 .30636 m
.43049 .31275 L
s
% Start of user PostScript
-0.789474 0.157895 -0.773662 0.228994 MAarrowhead1
% End of user PostScript
.42907 .33473 m
.43334 .34112 L
s
% Start of user PostScript
-0.789474 0.473684 -0.742038 0.544783 MAarrowhead1
% End of user PostScript
.42907 .3631 m
.43618 .36949 L
s
% Start of user PostScript
-0.789474 0.789474 -0.710414 0.860573 MAarrowhead1
% End of user PostScript
.42907 .39147 m
.43902 .39786 L
s
% Start of user PostScript
-0.789474 1.10526 -0.678791 1.17636 MAarrowhead1
% End of user PostScript
.42907 .41984 m
.44186 .42623 L
s
% Start of user PostScript
-0.789474 1.42105 -0.647167 1.49215 MAarrowhead1
% End of user PostScript
.42907 .44821 m
.4447 .4546 L
s
% Start of user PostScript
-0.789474 1.73684 -0.615543 1.80794 MAarrowhead1
% End of user PostScript
.42907 .47658 m
.44754 .48297 L
s
% Start of user PostScript
-0.789474 2.05263 -0.58392 2.12373 MAarrowhead1
% End of user PostScript
.42907 .50495 m
.45038 .51134 L
s
% Start of user PostScript
-0.789474 2.36842 -0.552296 2.43952 MAarrowhead1
% End of user PostScript
.42907 .53332 m
.45322 .53971 L
s
% Start of user PostScript
-0.789474 2.68421 -0.520672 2.75531 MAarrowhead1
% End of user PostScript
.42907 .5617 m
.45606 .56808 L
s
% Start of user PostScript
-0.789474 3. -0.489049 3.0711 MAarrowhead1
% End of user PostScript
.47636 .02265 m
.44937 .025 L
s
% Start of user PostScript
-0.263158 -3. -0.563583 -2.97395 MAarrowhead1
% End of user PostScript
.47636 .05103 m
.45221 .05337 L
s
% Start of user PostScript
-0.263158 -2.68421 -0.531959 -2.65816 MAarrowhead1
% End of user PostScript
.47636 .0794 m
.45505 .08174 L
s
% Start of user PostScript
-0.263158 -2.36842 -0.500336 -2.34237 MAarrowhead1
% End of user PostScript
.47636 .10777 m
.45789 .11011 L
s
% Start of user PostScript
-0.263158 -2.05263 -0.468712 -2.02658 MAarrowhead1
% End of user PostScript
.47636 .13614 m
.46073 .13848 L
s
% Start of user PostScript
-0.263158 -1.73684 -0.437088 -1.71079 MAarrowhead1
% End of user PostScript
.47636 .16451 m
.46357 .16685 L
s
% Start of user PostScript
-0.263158 -1.42105 -0.405465 -1.395 MAarrowhead1
% End of user PostScript
.47636 .19288 m
.46641 .19522 L
s
% Start of user PostScript
-0.263158 -1.10526 -0.373841 -1.07921 MAarrowhead1
% End of user PostScript
.47636 .22125 m
.46926 .22359 L
s
% Start of user PostScript
-0.263158 -0.789474 -0.342217 -0.763424 MAarrowhead1
% End of user PostScript
.47636 .24962 m
.4721 .25196 L
s
% Start of user PostScript
-0.263158 -0.473684 -0.310593 -0.447634 MAarrowhead1
% End of user PostScript
.47636 .27799 m
.47494 .28033 L
s
% Start of user PostScript
-0.263158 -0.157895 -0.27897 -0.131845 MAarrowhead1
% End of user PostScript
.47636 .30636 m
.47778 .3087 L
s
% Start of user PostScript
-0.263158 0.157895 -0.247346 0.183945 MAarrowhead1
% End of user PostScript
.47636 .33473 m
.48062 .33707 L
s
% Start of user PostScript
-0.263158 0.473684 -0.215722 0.499734 MAarrowhead1
% End of user PostScript
.47636 .3631 m
.48346 .36544 L
s
% Start of user PostScript
-0.263158 0.789474 -0.184099 0.815524 MAarrowhead1
% End of user PostScript
.47636 .39147 m
.4863 .39381 L
s
% Start of user PostScript
-0.263158 1.10526 -0.152475 1.13131 MAarrowhead1
% End of user PostScript
.47636 .41984 m
.48914 .42218 L
s
% Start of user PostScript
-0.263158 1.42105 -0.120851 1.4471 MAarrowhead1
% End of user PostScript
.47636 .44821 m
.49198 .45055 L
s
% Start of user PostScript
-0.263158 1.73684 -0.0892275 1.76289 MAarrowhead1
% End of user PostScript
.47636 .47658 m
.49482 .47892 L
s
% Start of user PostScript
-0.263158 2.05263 -0.0576038 2.07868 MAarrowhead1
% End of user PostScript
.47636 .50495 m
.49767 .50729 L
s
% Start of user PostScript
-0.263158 2.36842 -0.0259801 2.39447 MAarrowhead1
% End of user PostScript
.47636 .53332 m
.50051 .53566 L
s
% Start of user PostScript
-0.263158 2.68421 0.00564356 2.71026 MAarrowhead1
% End of user PostScript
.47636 .5617 m
.50335 .56404 L
s
% Start of user PostScript
-0.263158 3. 0.0372673 3.02605 MAarrowhead1
% End of user PostScript
.52364 .02265 m
.49665 .02031 L
s
% Start of user PostScript
0.263158 -3. -0.0372673 -3.02605 MAarrowhead1
% End of user PostScript
.52364 .05103 m
.49949 .04868 L
s
% Start of user PostScript
0.263158 -2.68421 -0.00564356 -2.71026 MAarrowhead1
% End of user PostScript
.52364 .0794 m
.50233 .07706 L
s
% Start of user PostScript
0.263158 -2.36842 0.0259801 -2.39447 MAarrowhead1
% End of user PostScript
.52364 .10777 m
.50518 .10543 L
s
% Start of user PostScript
0.263158 -2.05263 0.0576038 -2.07868 MAarrowhead1
% End of user PostScript
.52364 .13614 m
.50802 .1338 L
s
% Start of user PostScript
0.263158 -1.73684 0.0892275 -1.76289 MAarrowhead1
% End of user PostScript
.52364 .16451 m
.51086 .16217 L
s
% Start of user PostScript
0.263158 -1.42105 0.120851 -1.4471 MAarrowhead1
% End of user PostScript
.52364 .19288 m
.5137 .19054 L
s
% Start of user PostScript
0.263158 -1.10526 0.152475 -1.13131 MAarrowhead1
% End of user PostScript
.52364 .22125 m
.51654 .21891 L
s
% Start of user PostScript
0.263158 -0.789474 0.184099 -0.815524 MAarrowhead1
% End of user PostScript
.52364 .24962 m
.51938 .24728 L
s
% Start of user PostScript
0.263158 -0.473684 0.215722 -0.499734 MAarrowhead1
% End of user PostScript
.52364 .27799 m
.52222 .27565 L
s
% Start of user PostScript
0.263158 -0.157895 0.247346 -0.183945 MAarrowhead1
% End of user PostScript
.52364 .30636 m
.52506 .30402 L
s
% Start of user PostScript
0.263158 0.157895 0.27897 0.131845 MAarrowhead1
% End of user PostScript
.52364 .33473 m
.5279 .33239 L
s
% Start of user PostScript
0.263158 0.473684 0.310593 0.447634 MAarrowhead1
% End of user PostScript
.52364 .3631 m
.53074 .36076 L
s
% Start of user PostScript
0.263158 0.789474 0.342217 0.763424 MAarrowhead1
% End of user PostScript
.52364 .39147 m
.53359 .38913 L
s
% Start of user PostScript
0.263158 1.10526 0.373841 1.07921 MAarrowhead1
% End of user PostScript
.52364 .41984 m
.53643 .4175 L
s
% Start of user PostScript
0.263158 1.42105 0.405465 1.395 MAarrowhead1
% End of user PostScript
.52364 .44821 m
.53927 .44587 L
s
% Start of user PostScript
0.263158 1.73684 0.437088 1.71079 MAarrowhead1
% End of user PostScript
.52364 .47658 m
.54211 .47424 L
s
% Start of user PostScript
0.263158 2.05263 0.468712 2.02658 MAarrowhead1
% End of user PostScript
.52364 .50495 m
.54495 .50261 L
s
% Start of user PostScript
0.263158 2.36842 0.500336 2.34237 MAarrowhead1
% End of user PostScript
.52364 .53332 m
.54779 .53098 L
s
% Start of user PostScript
0.263158 2.68421 0.531959 2.65816 MAarrowhead1
% End of user PostScript
.52364 .5617 m
.55063 .55935 L
s
% Start of user PostScript
0.263158 3. 0.563583 2.97395 MAarrowhead1
% End of user PostScript
.57093 .02265 m
.54394 .01627 L
s
% Start of user PostScript
0.789474 -3. 0.489049 -3.0711 MAarrowhead1
% End of user PostScript
.57093 .05103 m
.54678 .04464 L
s
% Start of user PostScript
0.789474 -2.68421 0.520672 -2.75531 MAarrowhead1
% End of user PostScript
.57093 .0794 m
.54962 .07301 L
s
% Start of user PostScript
0.789474 -2.36842 0.552296 -2.43952 MAarrowhead1
% End of user PostScript
.57093 .10777 m
.55246 .10138 L
s
% Start of user PostScript
0.789474 -2.05263 0.58392 -2.12373 MAarrowhead1
% End of user PostScript
.57093 .13614 m
.5553 .12975 L
s
% Start of user PostScript
0.789474 -1.73684 0.615543 -1.80794 MAarrowhead1
% End of user PostScript
.57093 .16451 m
.55814 .15812 L
s
% Start of user PostScript
0.789474 -1.42105 0.647167 -1.49215 MAarrowhead1
% End of user PostScript
.57093 .19288 m
.56098 .18649 L
s
% Start of user PostScript
0.789474 -1.10526 0.678791 -1.17636 MAarrowhead1
% End of user PostScript
.57093 .22125 m
.56382 .21486 L
s
% Start of user PostScript
0.789474 -0.789474 0.710414 -0.860573 MAarrowhead1
% End of user PostScript
.57093 .24962 m
.56666 .24323 L
s
% Start of user PostScript
0.789474 -0.473684 0.742038 -0.544783 MAarrowhead1
% End of user PostScript
.57093 .27799 m
.56951 .2716 L
s
% Start of user PostScript
0.789474 -0.157895 0.773662 -0.228994 MAarrowhead1
% End of user PostScript
.57093 .30636 m
.57235 .29997 L
s
% Start of user PostScript
0.789474 0.157895 0.805286 0.0867958 MAarrowhead1
% End of user PostScript
.57093 .33473 m
.57519 .32834 L
s
% Start of user PostScript
0.789474 0.473684 0.836909 0.402585 MAarrowhead1
% End of user PostScript
.57093 .3631 m
.57803 .35671 L
s
% Start of user PostScript
0.789474 0.789474 0.868533 0.718375 MAarrowhead1
% End of user PostScript
.57093 .39147 m
.58087 .38508 L
s
% Start of user PostScript
0.789474 1.10526 0.900157 1.03416 MAarrowhead1
% End of user PostScript
.57093 .41984 m
.58371 .41345 L
s
% Start of user PostScript
0.789474 1.42105 0.93178 1.34995 MAarrowhead1
% End of user PostScript
.57093 .44821 m
.58655 .44183 L
s
% Start of user PostScript
0.789474 1.73684 0.963404 1.66574 MAarrowhead1
% End of user PostScript
.57093 .47658 m
.58939 .4702 L
s
% Start of user PostScript
0.789474 2.05263 0.995028 1.98153 MAarrowhead1
% End of user PostScript
.57093 .50495 m
.59223 .49857 L
s
% Start of user PostScript
0.789474 2.36842 1.02665 2.29732 MAarrowhead1
% End of user PostScript
.57093 .53332 m
.59508 .52694 L
s
% Start of user PostScript
0.789474 2.68421 1.05828 2.61311 MAarrowhead1
% End of user PostScript
.57093 .5617 m
.59792 .55531 L
s
% Start of user PostScript
0.789474 3. 1.0899 2.9289 MAarrowhead1
% End of user PostScript
.61821 .02265 m
.59122 .01395 L
s
% Start of user PostScript
1.31579 -3. 1.01536 -3.0969 MAarrowhead1
% End of user PostScript
.61821 .05103 m
.59406 .04232 L
s
% Start of user PostScript
1.31579 -2.68421 1.04699 -2.78111 MAarrowhead1
% End of user PostScript
.61821 .0794 m
.5969 .07069 L
s
% Start of user PostScript
1.31579 -2.36842 1.07861 -2.46532 MAarrowhead1
% End of user PostScript
.61821 .10777 m
.59974 .09906 L
s
% Start of user PostScript
1.31579 -2.05263 1.11024 -2.14953 MAarrowhead1
% End of user PostScript
.61821 .13614 m
.60258 .12743 L
s
% Start of user PostScript
1.31579 -1.73684 1.14186 -1.83375 MAarrowhead1
% End of user PostScript
.61821 .16451 m
.60543 .1558 L
s
% Start of user PostScript
1.31579 -1.42105 1.17348 -1.51796 MAarrowhead1
% End of user PostScript
.61821 .19288 m
.60827 .18417 L
s
% Start of user PostScript
1.31579 -1.10526 1.20511 -1.20217 MAarrowhead1
% End of user PostScript
.61821 .22125 m
.61111 .21254 L
s
% Start of user PostScript
1.31579 -0.789474 1.23673 -0.886377 MAarrowhead1
% End of user PostScript
.61821 .24962 m
.61395 .24091 L
s
% Start of user PostScript
1.31579 -0.473684 1.26835 -0.570588 MAarrowhead1
% End of user PostScript
.61821 .27799 m
.61679 .26928 L
s
% Start of user PostScript
1.31579 -0.157895 1.29998 -0.254798 MAarrowhead1
% End of user PostScript
.61821 .30636 m
.61963 .29765 L
s
% Start of user PostScript
1.31579 0.157895 1.3316 0.0609914 MAarrowhead1
% End of user PostScript
.61821 .33473 m
.62247 .32602 L
s
% Start of user PostScript
1.31579 0.473684 1.36323 0.376781 MAarrowhead1
% End of user PostScript
.61821 .3631 m
.62531 .3544 L
s
% Start of user PostScript
1.31579 0.789474 1.39485 0.69257 MAarrowhead1
% End of user PostScript
.61821 .39147 m
.62815 .38277 L
s
% Start of user PostScript
1.31579 1.10526 1.42647 1.00836 MAarrowhead1
% End of user PostScript
.61821 .41984 m
.631 .41114 L
s
% Start of user PostScript
1.31579 1.42105 1.4581 1.32415 MAarrowhead1
% End of user PostScript
.61821 .44821 m
.63384 .43951 L
s
% Start of user PostScript
1.31579 1.73684 1.48972 1.63994 MAarrowhead1
% End of user PostScript
.61821 .47658 m
.63668 .46788 L
s
% Start of user PostScript
1.31579 2.05263 1.52134 1.95573 MAarrowhead1
% End of user PostScript
.61821 .50495 m
.63952 .49625 L
s
% Start of user PostScript
1.31579 2.36842 1.55297 2.27152 MAarrowhead1
% End of user PostScript
.61821 .53332 m
.64236 .52462 L
s
% Start of user PostScript
1.31579 2.68421 1.58459 2.58731 MAarrowhead1
% End of user PostScript
.61821 .5617 m
.6452 .55299 L
s
% Start of user PostScript
1.31579 3. 1.61621 2.9031 MAarrowhead1
% End of user PostScript
.66549 .02265 m
.6385 .01399 L
s
% Start of user PostScript
1.84211 -3. 1.54168 -3.09648 MAarrowhead1
% End of user PostScript
.66549 .05103 m
.64135 .04236 L
s
% Start of user PostScript
1.84211 -2.68421 1.5733 -2.78069 MAarrowhead1
% End of user PostScript
.66549 .0794 m
.64419 .07073 L
s
% Start of user PostScript
1.84211 -2.36842 1.60493 -2.4649 MAarrowhead1
% End of user PostScript
.66549 .10777 m
.64703 .0991 L
s
% Start of user PostScript
1.84211 -2.05263 1.63655 -2.14911 MAarrowhead1
% End of user PostScript
.66549 .13614 m
.64987 .12747 L
s
% Start of user PostScript
1.84211 -1.73684 1.66817 -1.83332 MAarrowhead1
% End of user PostScript
.66549 .16451 m
.65271 .15584 L
s
% Start of user PostScript
1.84211 -1.42105 1.6998 -1.51753 MAarrowhead1
% End of user PostScript
.66549 .19288 m
.65555 .18421 L
s
% Start of user PostScript
1.84211 -1.10526 1.73142 -1.20174 MAarrowhead1
% End of user PostScript
.66549 .22125 m
.65839 .21258 L
s
% Start of user PostScript
1.84211 -0.789474 1.76305 -0.885952 MAarrowhead1
% End of user PostScript
.66549 .24962 m
.66123 .24095 L
s
% Start of user PostScript
1.84211 -0.473684 1.79467 -0.570163 MAarrowhead1
% End of user PostScript
.66549 .27799 m
.66407 .26932 L
s
% Start of user PostScript
1.84211 -0.157895 1.82629 -0.254373 MAarrowhead1
% End of user PostScript
.66549 .30636 m
.66692 .29769 L
s
% Start of user PostScript
1.84211 0.157895 1.85792 0.0614161 MAarrowhead1
% End of user PostScript
.66549 .33473 m
.66976 .32606 L
s
% Start of user PostScript
1.84211 0.473684 1.88954 0.377206 MAarrowhead1
% End of user PostScript
.66549 .3631 m
.6726 .35443 L
s
% Start of user PostScript
1.84211 0.789474 1.92116 0.692995 MAarrowhead1
% End of user PostScript
.66549 .39147 m
.67544 .3828 L
s
% Start of user PostScript
1.84211 1.10526 1.95279 1.00878 MAarrowhead1
% End of user PostScript
.66549 .41984 m
.67828 .41117 L
s
% Start of user PostScript
1.84211 1.42105 1.98441 1.32457 MAarrowhead1
% End of user PostScript
.66549 .44821 m
.68112 .43955 L
s
% Start of user PostScript
1.84211 1.73684 2.01604 1.64036 MAarrowhead1
% End of user PostScript
.66549 .47658 m
.68396 .46792 L
s
% Start of user PostScript
1.84211 2.05263 2.04766 1.95615 MAarrowhead1
% End of user PostScript
.66549 .50495 m
.6868 .49629 L
s
% Start of user PostScript
1.84211 2.36842 2.07928 2.27194 MAarrowhead1
% End of user PostScript
.66549 .53332 m
.68964 .52466 L
s
% Start of user PostScript
1.84211 2.68421 2.11091 2.58773 MAarrowhead1
% End of user PostScript
.66549 .5617 m
.69249 .55303 L
s
% Start of user PostScript
1.84211 3. 2.14253 2.90352 MAarrowhead1
% End of user PostScript
.71278 .02265 m
.68579 .01637 L
s
% Start of user PostScript
2.36842 -3. 2.068 -3.06994 MAarrowhead1
% End of user PostScript
.71278 .05103 m
.68863 .04474 L
s
% Start of user PostScript
2.36842 -2.68421 2.09962 -2.75415 MAarrowhead1
% End of user PostScript
.71278 .0794 m
.69147 .07311 L
s
% Start of user PostScript
2.36842 -2.36842 2.13124 -2.43836 MAarrowhead1
% End of user PostScript
.71278 .10777 m
.69431 .10148 L
s
% Start of user PostScript
2.36842 -2.05263 2.16287 -2.12257 MAarrowhead1
% End of user PostScript
.71278 .13614 m
.69715 .12985 L
s
% Start of user PostScript
2.36842 -1.73684 2.19449 -1.80678 MAarrowhead1
% End of user PostScript
.71278 .16451 m
.69999 .15822 L
s
% Start of user PostScript
2.36842 -1.42105 2.22611 -1.49099 MAarrowhead1
% End of user PostScript
.71278 .19288 m
.70284 .18659 L
s
% Start of user PostScript
2.36842 -1.10526 2.25774 -1.1752 MAarrowhead1
% End of user PostScript
.71278 .22125 m
.70568 .21497 L
s
% Start of user PostScript
2.36842 -0.789474 2.28936 -0.859414 MAarrowhead1
% End of user PostScript
.71278 .24962 m
.70852 .24334 L
s
% Start of user PostScript
2.36842 -0.473684 2.32099 -0.543624 MAarrowhead1
% End of user PostScript
.71278 .27799 m
.71136 .27171 L
s
% Start of user PostScript
2.36842 -0.157895 2.35261 -0.227835 MAarrowhead1
% End of user PostScript
.71278 .30636 m
.7142 .30008 L
s
% Start of user PostScript
2.36842 0.157895 2.38423 0.0879549 MAarrowhead1
% End of user PostScript
.71278 .33473 m
.71704 .32845 L
s
% Start of user PostScript
2.36842 0.473684 2.41586 0.403744 MAarrowhead1
% End of user PostScript
.71278 .3631 m
.71988 .35682 L
s
% Start of user PostScript
2.36842 0.789474 2.44748 0.719534 MAarrowhead1
% End of user PostScript
.71278 .39147 m
.72272 .38519 L
s
% Start of user PostScript
2.36842 1.10526 2.4791 1.03532 MAarrowhead1
% End of user PostScript
.71278 .41984 m
.72556 .41356 L
s
% Start of user PostScript
2.36842 1.42105 2.51073 1.35111 MAarrowhead1
% End of user PostScript
.71278 .44821 m
.7284 .44193 L
s
% Start of user PostScript
2.36842 1.73684 2.54235 1.6669 MAarrowhead1
% End of user PostScript
.71278 .47658 m
.73125 .4703 L
s
% Start of user PostScript
2.36842 2.05263 2.57398 1.98269 MAarrowhead1
% End of user PostScript
.71278 .50495 m
.73409 .49867 L
s
% Start of user PostScript
2.36842 2.36842 2.6056 2.29848 MAarrowhead1
% End of user PostScript
.71278 .53332 m
.73693 .52704 L
s
% Start of user PostScript
2.36842 2.68421 2.63722 2.61427 MAarrowhead1
% End of user PostScript
.71278 .5617 m
.73977 .55541 L
s
% Start of user PostScript
2.36842 3. 2.66885 2.93006 MAarrowhead1
% End of user PostScript
.76006 .02265 m
.73307 .02046 L
s
% Start of user PostScript
2.89474 -3. 2.59431 -3.02447 MAarrowhead1
% End of user PostScript
.76006 .05103 m
.73591 .04883 L
s
% Start of user PostScript
2.89474 -2.68421 2.62594 -2.70868 MAarrowhead1
% End of user PostScript
.76006 .0794 m
.73876 .0772 L
s
% Start of user PostScript
2.89474 -2.36842 2.65756 -2.39289 MAarrowhead1
% End of user PostScript
.76006 .10777 m
.7416 .10557 L
s
% Start of user PostScript
2.89474 -2.05263 2.68918 -2.0771 MAarrowhead1
% End of user PostScript
.76006 .13614 m
.74444 .13394 L
s
% Start of user PostScript
2.89474 -1.73684 2.72081 -1.76131 MAarrowhead1
% End of user PostScript
.76006 .16451 m
.74728 .16231 L
s
% Start of user PostScript
2.89474 -1.42105 2.75243 -1.44552 MAarrowhead1
% End of user PostScript
.76006 .19288 m
.75012 .19068 L
s
% Start of user PostScript
2.89474 -1.10526 2.78405 -1.12973 MAarrowhead1
% End of user PostScript
.76006 .22125 m
.75296 .21905 L
s
% Start of user PostScript
2.89474 -0.789474 2.81568 -0.813944 MAarrowhead1
% End of user PostScript
.76006 .24962 m
.7558 .24742 L
s
% Start of user PostScript
2.89474 -0.473684 2.8473 -0.498154 MAarrowhead1
% End of user PostScript
.76006 .27799 m
.75864 .27579 L
s
% Start of user PostScript
2.89474 -0.157895 2.87892 -0.182365 MAarrowhead1
% End of user PostScript
.76006 .30636 m
.76148 .30416 L
s
% Start of user PostScript
2.89474 0.157895 2.91055 0.133424 MAarrowhead1
% End of user PostScript
.76006 .33473 m
.76432 .33253 L
s
% Start of user PostScript
2.89474 0.473684 2.94217 0.449214 MAarrowhead1
% End of user PostScript
.76006 .3631 m
.76717 .3609 L
s
% Start of user PostScript
2.89474 0.789474 2.9738 0.765003 MAarrowhead1
% End of user PostScript
.76006 .39147 m
.77001 .38927 L
s
% Start of user PostScript
2.89474 1.10526 3.00542 1.08079 MAarrowhead1
% End of user PostScript
.76006 .41984 m
.77285 .41764 L
s
% Start of user PostScript
2.89474 1.42105 3.03704 1.39658 MAarrowhead1
% End of user PostScript
.76006 .44821 m
.77569 .44601 L
s
% Start of user PostScript
2.89474 1.73684 3.06867 1.71237 MAarrowhead1
% End of user PostScript
.76006 .47658 m
.77853 .47439 L
s
% Start of user PostScript
2.89474 2.05263 3.10029 2.02816 MAarrowhead1
% End of user PostScript
.76006 .50495 m
.78137 .50276 L
s
% Start of user PostScript
2.89474 2.36842 3.13191 2.34395 MAarrowhead1
% End of user PostScript
.76006 .53332 m
.78421 .53113 L
s
% Start of user PostScript
2.89474 2.68421 3.16354 2.65974 MAarrowhead1
% End of user PostScript
.76006 .5617 m
.78705 .5595 L
s
% Start of user PostScript
2.89474 3. 3.19516 2.97553 MAarrowhead1
% End of user PostScript
.80735 .02265 m
.78036 .02514 L
s
% Start of user PostScript
3.42105 -3. 3.12063 -2.97238 MAarrowhead1
% End of user PostScript
.80735 .05103 m
.7832 .05351 L
s
% Start of user PostScript
3.42105 -2.68421 3.15225 -2.65659 MAarrowhead1
% End of user PostScript
.80735 .0794 m
.78604 .08188 L
s
% Start of user PostScript
3.42105 -2.36842 3.18387 -2.3408 MAarrowhead1
% End of user PostScript
.80735 .10777 m
.78888 .11025 L
s
% Start of user PostScript
3.42105 -2.05263 3.2155 -2.02501 MAarrowhead1
% End of user PostScript
.80735 .13614 m
.79172 .13862 L
s
% Start of user PostScript
3.42105 -1.73684 3.24712 -1.70922 MAarrowhead1
% End of user PostScript
.80735 .16451 m
.79456 .16699 L
s
% Start of user PostScript
3.42105 -1.42105 3.27875 -1.39343 MAarrowhead1
% End of user PostScript
.80735 .19288 m
.7974 .19536 L
s
% Start of user PostScript
3.42105 -1.10526 3.31037 -1.07764 MAarrowhead1
% End of user PostScript
.80735 .22125 m
.80024 .22373 L
s
% Start of user PostScript
3.42105 -0.789474 3.34199 -0.761851 MAarrowhead1
% End of user PostScript
.80735 .24962 m
.80309 .2521 L
s
% Start of user PostScript
3.42105 -0.473684 3.37362 -0.446061 MAarrowhead1
% End of user PostScript
.80735 .27799 m
.80593 .28047 L
s
% Start of user PostScript
3.42105 -0.157895 3.40524 -0.130272 MAarrowhead1
% End of user PostScript
.80735 .30636 m
.80877 .30884 L
s
% Start of user PostScript
3.42105 0.157895 3.43686 0.185517 MAarrowhead1
% End of user PostScript
.80735 .33473 m
.81161 .33721 L
s
% Start of user PostScript
3.42105 0.473684 3.46849 0.501307 MAarrowhead1
% End of user PostScript
.80735 .3631 m
.81445 .36558 L
s
% Start of user PostScript
3.42105 0.789474 3.50011 0.817096 MAarrowhead1
% End of user PostScript
.80735 .39147 m
.81729 .39395 L
s
% Start of user PostScript
3.42105 1.10526 3.53174 1.13289 MAarrowhead1
% End of user PostScript
.80735 .41984 m
.82013 .42232 L
s
% Start of user PostScript
3.42105 1.42105 3.56336 1.44868 MAarrowhead1
% End of user PostScript
.80735 .44821 m
.82297 .45069 L
s
% Start of user PostScript
3.42105 1.73684 3.59498 1.76446 MAarrowhead1
% End of user PostScript
.80735 .47658 m
.82581 .47907 L
s
% Start of user PostScript
3.42105 2.05263 3.62661 2.08025 MAarrowhead1
% End of user PostScript
.80735 .50495 m
.82866 .50744 L
s
% Start of user PostScript
3.42105 2.36842 3.65823 2.39604 MAarrowhead1
% End of user PostScript
.80735 .53332 m
.8315 .53581 L
s
% Start of user PostScript
3.42105 2.68421 3.68985 2.71183 MAarrowhead1
% End of user PostScript
.80735 .5617 m
.83434 .56418 L
s
% Start of user PostScript
3.42105 3. 3.72148 3.02762 MAarrowhead1
% End of user PostScript
.85463 .02265 m
.82764 .02914 L
s
% Start of user PostScript
3.94737 -3. 3.64694 -2.92776 MAarrowhead1
% End of user PostScript
.85463 .05103 m
.83048 .05752 L
s
% Start of user PostScript
3.94737 -2.68421 3.67857 -2.61197 MAarrowhead1
% End of user PostScript
.85463 .0794 m
.83332 .08589 L
s
% Start of user PostScript
3.94737 -2.36842 3.71019 -2.29618 MAarrowhead1
% End of user PostScript
.85463 .10777 m
.83616 .11426 L
s
% Start of user PostScript
3.94737 -2.05263 3.74181 -1.98039 MAarrowhead1
% End of user PostScript
.85463 .13614 m
.83901 .14263 L
s
% Start of user PostScript
3.94737 -1.73684 3.77344 -1.6646 MAarrowhead1
% End of user PostScript
.85463 .16451 m
.84185 .171 L
s
% Start of user PostScript
3.94737 -1.42105 3.80506 -1.34881 MAarrowhead1
% End of user PostScript
.85463 .19288 m
.84469 .19937 L
s
% Start of user PostScript
3.94737 -1.10526 3.83669 -1.03302 MAarrowhead1
% End of user PostScript
.85463 .22125 m
.84753 .22774 L
s
% Start of user PostScript
3.94737 -0.789474 3.86831 -0.717235 MAarrowhead1
% End of user PostScript
.85463 .24962 m
.85037 .25611 L
s
% Start of user PostScript
3.94737 -0.473684 3.89993 -0.401445 MAarrowhead1
% End of user PostScript
.85463 .27799 m
.85321 .28448 L
s
% Start of user PostScript
3.94737 -0.157895 3.93156 -0.0856557 MAarrowhead1
% End of user PostScript
.85463 .30636 m
.85605 .31285 L
s
% Start of user PostScript
3.94737 0.157895 3.96318 0.230134 MAarrowhead1
% End of user PostScript
.85463 .33473 m
.85889 .34122 L
s
% Start of user PostScript
3.94737 0.473684 3.9948 0.545923 MAarrowhead1
% End of user PostScript
.85463 .3631 m
.86173 .36959 L
s
% Start of user PostScript
3.94737 0.789474 4.02643 0.861713 MAarrowhead1
% End of user PostScript
.85463 .39147 m
.86458 .39796 L
s
% Start of user PostScript
3.94737 1.10526 4.05805 1.1775 MAarrowhead1
% End of user PostScript
.85463 .41984 m
.86742 .42633 L
s
% Start of user PostScript
3.94737 1.42105 4.08968 1.49329 MAarrowhead1
% End of user PostScript
.85463 .44821 m
.87026 .4547 L
s
% Start of user PostScript
3.94737 1.73684 4.1213 1.80908 MAarrowhead1
% End of user PostScript
.85463 .47658 m
.8731 .48307 L
s
% Start of user PostScript
3.94737 2.05263 4.15292 2.12487 MAarrowhead1
% End of user PostScript
.85463 .50495 m
.87594 .51144 L
s
% Start of user PostScript
3.94737 2.36842 4.18455 2.44066 MAarrowhead1
% End of user PostScript
.85463 .53332 m
.87878 .53981 L
s
% Start of user PostScript
3.94737 2.68421 4.21617 2.75645 MAarrowhead1
% End of user PostScript
.85463 .5617 m
.88162 .56819 L
s
% Start of user PostScript
3.94737 3. 4.24779 3.07224 MAarrowhead1
% End of user PostScript
.90192 .02265 m
.87493 .0314 L
s
% Start of user PostScript
4.47368 -3. 4.17326 -2.9027 MAarrowhead1
% End of user PostScript
.90192 .05103 m
.87777 .05977 L
s
% Start of user PostScript
4.47368 -2.68421 4.20488 -2.58691 MAarrowhead1
% End of user PostScript
.90192 .0794 m
.88061 .08814 L
s
% Start of user PostScript
4.47368 -2.36842 4.23651 -2.27112 MAarrowhead1
% End of user PostScript
.90192 .10777 m
.88345 .11651 L
s
% Start of user PostScript
4.47368 -2.05263 4.26813 -1.95533 MAarrowhead1
% End of user PostScript
.90192 .13614 m
.88629 .14488 L
s
% Start of user PostScript
4.47368 -1.73684 4.29975 -1.63954 MAarrowhead1
% End of user PostScript
.90192 .16451 m
.88913 .17325 L
s
% Start of user PostScript
4.47368 -1.42105 4.33138 -1.32375 MAarrowhead1
% End of user PostScript
.90192 .19288 m
.89197 .20162 L
s
% Start of user PostScript
4.47368 -1.10526 4.363 -1.00796 MAarrowhead1
% End of user PostScript
.90192 .22125 m
.89481 .22999 L
s
% Start of user PostScript
4.47368 -0.789474 4.39462 -0.692171 MAarrowhead1
% End of user PostScript
.90192 .24962 m
.89765 .25836 L
s
% Start of user PostScript
4.47368 -0.473684 4.42625 -0.376382 MAarrowhead1
% End of user PostScript
.90192 .27799 m
.9005 .28673 L
s
% Start of user PostScript
4.47368 -0.157895 4.45787 -0.0605925 MAarrowhead1
% End of user PostScript
.90192 .30636 m
.90334 .3151 L
s
% Start of user PostScript
4.47368 0.157895 4.4895 0.255197 MAarrowhead1
% End of user PostScript
.90192 .33473 m
.90618 .34347 L
s
% Start of user PostScript
4.47368 0.473684 4.52112 0.570986 MAarrowhead1
% End of user PostScript
.90192 .3631 m
.90902 .37184 L
s
% Start of user PostScript
4.47368 0.789474 4.55274 0.886776 MAarrowhead1
% End of user PostScript
.90192 .39147 m
.91186 .40021 L
s
% Start of user PostScript
4.47368 1.10526 4.58437 1.20257 MAarrowhead1
% End of user PostScript
.90192 .41984 m
.9147 .42858 L
s
% Start of user PostScript
4.47368 1.42105 4.61599 1.51835 MAarrowhead1
% End of user PostScript
.90192 .44821 m
.91754 .45695 L
s
% Start of user PostScript
4.47368 1.73684 4.64761 1.83414 MAarrowhead1
% End of user PostScript
.90192 .47658 m
.92038 .48533 L
s
% Start of user PostScript
4.47368 2.05263 4.67924 2.14993 MAarrowhead1
% End of user PostScript
.90192 .50495 m
.92322 .5137 L
s
% Start of user PostScript
4.47368 2.36842 4.71086 2.46572 MAarrowhead1
% End of user PostScript
.90192 .53332 m
.92607 .54207 L
s
% Start of user PostScript
4.47368 2.68421 4.74249 2.78151 MAarrowhead1
% End of user PostScript
.90192 .5617 m
.92891 .57044 L
s
% Start of user PostScript
4.47368 3. 4.77411 3.0973 MAarrowhead1
% End of user PostScript
.9492 .02265 m
.92221 .03128 L
s
% Start of user PostScript
5. -3. 4.69957 -2.90397 MAarrowhead1
% End of user PostScript
.9492 .05103 m
.92505 .05965 L
s
% Start of user PostScript
5. -2.68421 4.7312 -2.58818 MAarrowhead1
% End of user PostScript
.9492 .0794 m
.92789 .08802 L
s
% Start of user PostScript
5. -2.36842 4.76282 -2.27239 MAarrowhead1
% End of user PostScript
.9492 .10777 m
.93073 .11639 L
s
% Start of user PostScript
5. -2.05263 4.79445 -1.9566 MAarrowhead1
% End of user PostScript
.9492 .13614 m
.93357 .14476 L
s
% Start of user PostScript
5. -1.73684 4.82607 -1.64081 MAarrowhead1
% End of user PostScript
.9492 .16451 m
.93642 .17313 L
s
% Start of user PostScript
5. -1.42105 4.85769 -1.32502 MAarrowhead1
% End of user PostScript
.9492 .19288 m
.93926 .20151 L
s
% Start of user PostScript
5. -1.10526 4.88932 -1.00923 MAarrowhead1
% End of user PostScript
.9492 .22125 m
.9421 .22988 L
s
% Start of user PostScript
5. -0.789474 4.92094 -0.693445 MAarrowhead1
% End of user PostScript
.9492 .24962 m
.94494 .25825 L
s
% Start of user PostScript
5. -0.473684 4.95256 -0.377656 MAarrowhead1
% End of user PostScript
.9492 .27799 m
.94778 .28662 L
s
% Start of user PostScript
5. -0.157895 4.98419 -0.0618664 MAarrowhead1
% End of user PostScript
.9492 .30636 m
.95062 .31499 L
s
% Start of user PostScript
5. 0.157895 5.01581 0.253923 MAarrowhead1
% End of user PostScript
.9492 .33473 m
.95346 .34336 L
s
% Start of user PostScript
5. 0.473684 5.04744 0.569713 MAarrowhead1
% End of user PostScript
.9492 .3631 m
.9563 .37173 L
s
% Start of user PostScript
5. 0.789474 5.07906 0.885502 MAarrowhead1
% End of user PostScript
.9492 .39147 m
.95914 .4001 L
s
% Start of user PostScript
5. 1.10526 5.11068 1.20129 MAarrowhead1
% End of user PostScript
.9492 .41984 m
.96199 .42847 L
s
% Start of user PostScript
5. 1.42105 5.14231 1.51708 MAarrowhead1
% End of user PostScript
.9492 .44821 m
.96483 .45684 L
s
% Start of user PostScript
5. 1.73684 5.17393 1.83287 MAarrowhead1
% End of user PostScript
.9492 .47658 m
.96767 .48521 L
s
% Start of user PostScript
5. 2.05263 5.20555 2.14866 MAarrowhead1
% End of user PostScript
.9492 .50495 m
.97051 .51358 L
s
% Start of user PostScript
5. 2.36842 5.23718 2.46445 MAarrowhead1
% End of user PostScript
.9492 .53332 m
.97335 .54195 L
s
% Start of user PostScript
5. 2.68421 5.2688 2.78024 MAarrowhead1
% End of user PostScript
.9492 .5617 m
.97619 .57032 L
s
% Start of user PostScript
5. 3. 5.30043 3.09603 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .58435 L
0 .58435 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[6]:=",
  CellLabelAutoDelete->False,
  ImageSize->{448.438, 262.063},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007000011R000`400?l00000o`00003oo`3oooo1
0?ooo`00o`3oooo10?ooo`00o`3oooo10?ooo`00o`3oooo10?ooo`00o`3oooo10?ooo`00o`3oooo1
0?ooo`00o`3oooo10?ooo`002P3oool;000000/0oooo2P00003N0?ooo`X000002`3oool:000009T0
oooo000;0?ooo`X00000303oool9000000/0oooo2P00000@0?ooo`D00000T@3oool3000000/0oooo
2P00000<0?ooo`T00000303oool9000000/0oooo2P00000B0?ooo`<00000K`3oool000d0oooo1`00
000?0?ooo`H000003@3oool9000000/0oooo2P00000C0?ooo`8000004`3oool00`000000oooo0?oo
o`0l0?ooo`8000004`3oool2000000l0oooo1`00000<0?ooo`T000003P3oool7000000h0oooo1`00
000<0?ooo`T000003P3oool7000001<0oooo0P00000D0?ooo`030000003oool0oooo04<0oooo000>
0?ooo`P000003P3oool7000000d0oooo2000000<0?ooo`P00000403oool500000140oooo0`00000D
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0403oool400000140oooo1000000<
0?ooo`X000003P3oool8000000h0oooo1`00000>0?ooo`L000003@3oool8000000X0oooo2P00000@
0?ooo`D000004P3oool3000001<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0I
0?ooo`00403oool3000000<0oooo0P00000=0?ooo`<000000`3oool2000000d0oooo100000020?oo
o`800000303oool9000000X0oooo2`00000<0?ooo`T000003P3oool3000000040?ooo`0000000000
000000h0oooo0`000000103oool0000000000000000<0?ooo`X000002P3oool;000000X0oooo2`00
000=0?ooo`@000000P3oool2000000h0oooo0`0000020?ooo`8000003P3oool300000080oooo0P00
000=0?ooo`@000000P3oool2000000X0oooo2`00000:0?ooo``00000303oool9000000d0oooo0`00
00020?ooo`<000003P3oool3000000040?ooo`0000000000000001L0oooo000B0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04P3oool200000180oooo1000000;0?ooo`X000003@3o
ool8000000l0oooo1P00000?0?ooo`H000003@3oool9000000/0oooo2P00000?0?ooo`D000004`3o
ool2000001@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`8000004@3o
ool5000000/0oooo2`00000=0?ooo`P000003P3oool7000000l0oooo1P00000J0?ooo`00DP3oool2
00000100oooo1@00000;0?ooo`X000003@3oool8000000d0oooo2000000;0?ooo`/00000403oool5
00000180oooo0P00001X0?ooo`800000403oool6000000/0oooo2P00000<0?ooo`P000003P3oool8
000001X0oooo001i0?ooo`D000002`3oool:000000/0oooo2`00000?0?ooo`H00000^@3oool50000
00/0oooo2P00000;0?ooo`X000006P3oool00?l0oooo`@3oool00?l0oooo`@3oool00?l0oooo`@3o
ool00?l0oooo`@3oool000`0oooo1@00000@0?ooo`D00000h`3oool500000100oooo1@00002M0?oo
o`003@3oool9000000`0oooo2@00000;0?ooo`D00000^@3oool500000140oooo2@00000<0?ooo`T0
00002`3oool5000008P0oooo000>0?ooo`P000003P3oool6000000d0oooo2@00000@0?ooo`D00000
4`3oool2000006L0oooo0P00000A0?ooo`D00000303oool9000000h0oooo1`00000>0?ooo`L00000
303oool:00000100oooo1@00000B0?ooo`800000F@3oool000l0oooo1`00000?0?ooo`H000003P3o
ool7000000/0oooo2P00000@0?ooo`D000004`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`@00000303o
ool:000000h0oooo1`00000?0?ooo`H000003`3oool6000000h0oooo2000000;0?ooo`X00000403o
ool4000001@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01P0oooo000A0?ooo`@0000000<0oooo0000000000003P3oool300000080oooo0P00000=
0?ooo`D0000000<0oooo0000000000002`3oool:000000/0oooo2P00000?0?ooo`<0000000<0oooo
0000000000003`3oool3000000030?ooo`000000000000l0oooo0`0000000`3oool000000000000@
0?ooo`<0000000<0oooo0000000000002`3oool:000000/0oooo2P00000=0?ooo`D0000000<0oooo
0000000000003`3oool3000000030?ooo`000000000000l0oooo0`0000000`3oool000000000000>
0?ooo`L00000303oool9000000`0oooo2P00000?0?ooo`<0000000<0oooo0000000000003`3oool3
000000030?ooo`000000000000l0oooo0`0000000`3oool000000000000G0?ooo`004P3oool20000
01@0oooo00<000000?ooo`3oool04@3oool300000140oooo1@00000;0?ooo`X000003`3oool60000
0100oooo1@00000@0?ooo`D00000403oool6000000/0oooo2P00000@0?ooo`D000004@3oool30000
01@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`<00000403oool50000
00`0oooo2P00000?0?ooo`H00000403oool500000100oooo1@00000I0?ooo`004`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P00000>0?ooo`L000003@3oool8000000h0
oooo1`00000?0?ooo`H000003P3oool8000000h0oooo1`00000C0?ooo`8000004`3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo0140oooo0P00000?0?ooo`L000003@3oool8000000h0
oooo1`00000>0?ooo`L000006@3oool006L0oooo0`00000;0?ooo`/000002`3oool:000000`0oooo
2@00000;0?ooo`X000004P3oool300000940oooo0`00000;0?ooo`X00000303oool9000000`0oooo
2@00000I0?ooo`00RP3oool600000100oooo1@00003S0?ooo`D00000403oool5000001h0oooo003o
0?oool40oooo003o0?oool40oooo003o0?oool40oooo003o0?oool40oooo000=0?ooo`D00000403o
ool500000>@0oooo1@00000@0?ooo`D00000V`3oool000h0oooo2@00000<0?ooo`T000002`3oool5
00000;T0oooo1@00000B0?ooo`T00000303oool9000000/0oooo1@0000260?ooo`003`3oool80000
00d0oooo2000000<0?ooo`T000004@3oool500000180oooo0P00000D0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0180oooo0P00000@0?ooo`D00000303oool:000000d0oooo2000000=0?ooo`P00000303oool90000
0100oooo1@00000C0?ooo`8000004`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool05`3oool00100oooo1P00000@0?ooo`H000003P3oool7000000/0
oooo2`00000@0?ooo`@000004P3oool300000180oooo0P00000C0?ooo`8000004`3oool300000140
oooo1@00000;0?ooo`X000003P3oool7000000l0oooo1P00000?0?ooo`H000003`3oool7000000/0
oooo2P00000@0?ooo`D000004@3oool3000001<0oooo0P00000C0?ooo`8000006@3oool00180oooo
1P00000?0?ooo`H000003P3oool7000000`0oooo2@00000=0?ooo`P00000403oool500000100oooo
1@00000@0?ooo`D00000403oool6000000`0oooo2@00000<0?ooo`T000003P3oool700000100oooo
1@00000@0?ooo`D000003`3oool6000000d0oooo2000000=0?ooo`T000003`3oool6000000l0oooo
1P00000?0?ooo`H000005`3oool001<0oooo0P00000C0?ooo`<000004P3oool300000140oooo1@00
000<0?ooo`X000003P3oool7000000h0oooo1P00000?0?ooo`H000003`3oool7000000/0oooo2P00
000@0?ooo`D000004@3oool3000001<0oooo0P00000C0?ooo`8000004`3oool300000140oooo1@00
000;0?ooo`X000003P3oool7000000l0oooo1P00000?0?ooo`H00000603oool001@0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo0P00000A
0?ooo`D00000303oool9000000d0oooo2000000=0?ooo`P00000303oool900000100oooo1@00000C
0?ooo`8000004`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`800000403oool5000000`0oooo2@00000>
0?ooo`L000003P3oool7000001P0oooo001g0?ooo`D000004@3oool9000000`0oooo2@00000;0?oo
o`D00000^@3oool500000140oooo2@00000<0?ooo`T00000603oool008`0oooo1@00000@0?ooo`D0
0000h`3oool500000100oooo1@00000M0?ooo`00o`3oooo10?ooo`00o`3oooo10?ooo`00o`3oooo1
0?ooo`00o`3oooo10?ooo`003P3oool300000180oooo0`00003V0?ooo`<000004P3oool3000009`0
oooo000?0?ooo`H000003`3oool6000000l0oooo1@00000E0?ooo`D000004`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool04P3oool2000001<0oooo
0`00000;0?ooo`D000004@3oool6000000l0oooo1P00000>0?ooo`D000005`3oool3000001<0oooo
0P00000C0?ooo`030000003oool0oooo0400oooo000@0?ooo`P000003@3oool8000000d0oooo2@00
000;0?ooo`X000004@3oool300000180oooo0`00000C0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04@3oool300000180oooo1000000?0?ooo`L00000303oool9000000d0oooo2000
000=0?ooo`P00000303oool9000000h0oooo1`00000A0?ooo`@000004@3oool3000001@0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`004@3oool6000000l0oooo1P00000@
0?ooo`H000003@3oool9000000l0oooo1@00000A0?ooo`@000004@3oool300000180oooo0`00000B
0?ooo`@00000403oool6000000`0oooo2P00000>0?ooo`H000003`3oool6000000l0oooo1P00000?
0?ooo`L000002`3oool:000000l0oooo1P00000@0?ooo`D000004@3oool300000180oooo0`00000H
0?ooo`004`3oool500000100oooo1@00000@0?ooo`D000003`3oool6000000h0oooo2000000>0?oo
o`L000003`3oool500000100oooo1@00000?0?ooo`L000003@3oool9000000d0oooo1`00000@0?oo
o`D000004@3oool400000140oooo1000000@0?ooo`D000003P3oool8000000d0oooo2000000>0?oo
o`L00000403oool500000100oooo1@00000G0?ooo`00503oool2000001<0oooo0P00000C0?ooo`<0
00004P3oool4000000`0oooo2P00000<0?ooo`T000003P3oool6000000l0oooo1P00000=0?ooo`T0
00002`3oool;000000l0oooo1@00000A0?ooo`<000004`3oool2000001<0oooo0P00000C0?ooo`<0
00004@3oool5000000/0oooo2P00000<0?ooo`X000003P3oool6000000l0oooo1P00000G0?ooo`00
5@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4P3oool200000140oooo1@00000;0?ooo`X00000303oool9000000`0oooo2@00000;0?ooo`X00000
403oool600000180oooo0P00000C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo0P00000@0?ooo`D00000
2`3oool;000000`0oooo2@00000<0?ooo`T000005P3oool008d0oooo1@00000@0?ooo`D00000i03o
ool500000100oooo1@00000K0?ooo`00o`3oooo10?ooo`00o`3oooo10?ooo`00o`3oooo10?ooo`00
o`3oooo10?ooo`00403oool2000001<0oooo0P00003V0?ooo`8000004`3oool2000009`0oooo000A
0?ooo`<000004P3oool400000100oooo0`00002k0?ooo`<000004`3oool400000140oooo1000000@
0?ooo`<00000QP3oool00180oooo1@00000@0?ooo`H000003P3oool6000001<0oooo1@00000C0?oo
o`8000004`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`8000004@3oool5000000`0oooo1P00000@0?oo
o`H000003`3oool6000000h0oooo1P00000D0?ooo`D000004P3oool2000001<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01D0oooo000C0?ooo`H0
00003`3oool7000000d0oooo2000000;0?ooo`X00000403oool500000140oooo0`00000B0?ooo`80
00004`3oool2000001<0oooo0`00000B0?ooo`@00000303oool:000000d0oooo2000000>0?ooo`L0
00003P3oool7000000d0oooo2000000;0?ooo`/00000403oool400000140oooo0`00000B0?ooo`<0
00004`3oool2000001L0oooo000C0?ooo`D00000403oool6000000l0oooo1P00000=0?ooo`T00000
3@3oool800000100oooo1000000A0?ooo`@000004@3oool400000140oooo1@00000>0?ooo`L00000
3@3oool9000000h0oooo1P00000@0?ooo`D00000403oool500000100oooo1P00000=0?ooo`T00000
3@3oool700000100oooo1@00000@0?ooo`@000004P3oool4000001H0oooo000D0?ooo`@000004@3o
ool400000180oooo1000000?0?ooo`H00000303oool:000000h0oooo1`00000>0?ooo`H000003`3o
ool600000100oooo1P00000<0?ooo`X000003P3oool600000140oooo1000000A0?ooo`@000004@3o
ool400000140oooo1000000@0?ooo`H00000303oool:000000h0oooo1P00000?0?ooo`H000003`3o
ool6000001H0oooo000E0?ooo`8000004`3oool3000001<0oooo0P00000B0?ooo`@000004@3oool5
000000`0oooo2@00000=0?ooo`P000003@3oool8000000d0oooo2@00000@0?ooo`D00000403oool4
00000180oooo0P00000C0?ooo`8000004`3oool2000001<0oooo0`00000B0?ooo`@000004@3oool5
000000`0oooo2@00000=0?ooo`P000003@3oool8000001D0oooo000F0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`8000008@3oool50000
0140oooo1P00000?0?ooo`H000003`3oool5000002`0oooo0P00000C0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0180oooo0P00000Q0?ooo`D000004@3oool6000000l0oooo1P00000H0?ooo`00SP3oool300000180
oooo0`00003V0?ooo`<000004P3oool3000001`0oooo003o0?oool40oooo003o0?oool40oooo003o
0?oool40oooo003o0?oool40oooo000A0?ooo`8000004`3oool200000>H0oooo0P00000C0?ooo`80
0000V`3oool00180oooo0`00000B0?ooo`@00000403oool3000002l0oooo0P00000B0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool07`3oool3000001<0oooo1000000A0?ooo`@00000
4@3oool3000002l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool05@3oool001<0oooo1@00000@0?ooo`H000003P3o
ool6000001<0oooo1@00000A0?ooo`@000004@3oool2000001<0oooo0P00000C0?ooo`800000503o
ool2000001<0oooo0`00000A0?ooo`D00000303oool600000100oooo1P00000?0?ooo`H000003`3o
ool6000001<0oooo1@00000A0?ooo`<000004P3oool200000180oooo0`00000B0?ooo`<000005P3o
ool001@0oooo1P00000?0?ooo`L000003@3oool8000000/0oooo2P00000?0?ooo`H00000403oool4
00000140oooo1000000A0?ooo`@000004P3oool400000100oooo1@00000<0?ooo`X000003@3oool8
000000h0oooo1`00000>0?ooo`L000003P3oool8000000/0oooo2P00000?0?ooo`D000004@3oool4
00000100oooo1000000A0?ooo`@000005P3oool001@0oooo1@00000@0?ooo`H000003`3oool60000
00h0oooo2000000=0?ooo`T000003@3oool600000100oooo1@00000@0?ooo`D00000403oool60000
00h0oooo2000000<0?ooo`T000003P3oool6000000l0oooo1P00000@0?ooo`D00000403oool60000
00d0oooo2@00000=0?ooo`P000003P3oool6000000l0oooo1P00000?0?ooo`H000005@3oool001D0
oooo1000000A0?ooo`@000004P3oool400000100oooo1P00000;0?ooo`/00000303oool8000000l0
oooo1P00000?0?ooo`H000003P3oool8000000/0oooo2P00000>0?ooo`H000004@3oool400000100
oooo1000000B0?ooo`@000004P3oool4000000l0oooo1P00000<0?ooo`X000003@3oool8000000h0
oooo1`00000>0?ooo`L00000503oool001H0oooo0P00000C0?ooo`<000004`3oool2000001<0oooo
1000000@0?ooo`H000002`3oool600000140oooo1@00000@0?ooo`D000003`3oool6000001<0oooo
1@00000@0?ooo`@000004P3oool200000180oooo0`00000C0?ooo`800000503oool200000180oooo
1000000A0?ooo`D00000303oool600000100oooo1P00000?0?ooo`H000005P3oool001L0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo0P00
000P0?ooo`<00000503oool400000140oooo1000000@0?ooo`<00000;P3oool2000001<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool04P3oool200000240oooo0`00000C0?ooo`@000004@3oool4000001T0oooo002@
0?ooo`8000004`3oool200000>H0oooo0P00000C0?ooo`800000703oool00?l0oooo`@3oool00?l0
oooo`@3oool00?l0oooo`@3oool00?l0oooo`@3oool00180oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0D0?ooo`004`3oool2000001<0oooo0P00000B0?ooo`800000;`3oool30000
0140oooo0P00000B0?ooo`<000004P3oool3000001<0oooo0`00000C0?ooo`<000008@3oool20000
01D0oooo0P00000C0?ooo`8000004P3oool2000002h0oooo0`00000A0?ooo`<000004P3oool30000
0180oooo0`00000E0?ooo`004`3oool400000140oooo1000000A0?ooo`@00000403oool5000001H0
oooo1000000@0?ooo`@000004@3oool400000140oooo1000000A0?ooo`@000004P3oool400000180
oooo1@00000;0?ooo`@000004P3oool400000140oooo1000000A0?ooo`@000005@3oool500000100
oooo1000000@0?ooo`D00000403oool400000140oooo1@00000D0?ooo`00503oool500000100oooo
1@00000@0?ooo`H000003P3oool:000000h0oooo1`00000>0?ooo`D00000403oool6000000l0oooo
1P00000?0?ooo`H000003`3oool7000000/0oooo2`00000<0?ooo`H00000403oool500000100oooo
1@00000@0?ooo`H000003@3oool:000000h0oooo1`00000>0?ooo`L000003`3oool5000000l0oooo
1`00000C0?ooo`005@3oool6000000l0oooo1P00000?0?ooo`L000003P3oool8000000`0oooo2@00
000=0?ooo`L000003P3oool6000000l0oooo1P00000?0?ooo`P00000303oool9000000`0oooo2@00
000>0?ooo`L000003`3oool6000000l0oooo1P00000?0?ooo`L00000303oool9000000`0oooo2@00
000>0?ooo`D00000403oool500000100oooo1@00000E0?ooo`005P3oool400000140oooo1000000B
0?ooo`@000004@3oool5000000`0oooo2P00000<0?ooo`H000003`3oool500000100oooo1@00000@
0?ooo`H000003P3oool:000000h0oooo1`00000@0?ooo`@000004@3oool400000140oooo1000000A
0?ooo`D000003`3oool6000000`0oooo2P00000=0?ooo`@000004@3oool400000140oooo1000000G
0?ooo`005P3oool300000180oooo0`00000D0?ooo`<000004`3oool300000240oooo0`00000C0?oo
o`<000004P3oool300000140oooo0`00000/0?ooo`@000004P3oool300000140oooo0`00000B0?oo
o`<000004`3oool300000180oooo1000000R0?ooo`<000004P3oool400000140oooo0`00000I0?oo
o`005`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0d0?ooo`8000004`3oool2000004@0oooo0P00000C0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01<0oooo0P00000Q0?ooo`800000503oool200000180oooo0P00000K0?ooo`00
o`3ooon?0?ooo`030000003oool0oooo02l0oooo003o0?oool40oooo003o0?oool40oooo003o0?oo
ol40oooo000C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo000C0?ooo`8000004`3oool2000001@0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0>0?ooo`<000004@3oool300000180oooo
0`00000C0?ooo`<00000503oool300000280oooo00<000000?ooo`3oool04P3oool2000001<0oooo
0P00000C0?ooo`030000003oool0oooo02d0oooo0`00000A0?ooo`<000004@3oool300000180oooo
0`00000E0?ooo`00503oool300000180oooo0`00000C0?ooo`800000;@3oool300000100oooo1000
000@0?ooo`@000004@3oool500000140oooo1000000B0?ooo`D000008P3oool2000001<0oooo0P00
000C0?ooo`8000004`3oool2000002`0oooo1000000@0?ooo`D00000403oool400000140oooo1000
000D0?ooo`00503oool400000140oooo1000000B0?ooo`<000004@3oool5000001@0oooo1@00000?
0?ooo`H000003P3oool6000000l0oooo1`00000?0?ooo`H000003`3oool7000000`0oooo1@00000A
0?ooo`<000004P3oool400000140oooo1000000A0?ooo`<000004@3oool5000001<0oooo1`00000>
0?ooo`L000003P3oool6000000l0oooo1P00000C0?ooo`005@3oool400000140oooo1000000B0?oo
o`@00000403oool9000000d0oooo2000000=0?ooo`H000003`3oool500000100oooo1P00000?0?oo
o`H000003P3oool:000000`0oooo2@00000=0?ooo`@000004@3oool400000140oooo1000000A0?oo
o`@00000403oool9000000`0oooo2@00000>0?ooo`D00000403oool500000100oooo1@00000D0?oo
o`005@3oool6000000l0oooo1P00000@0?ooo`H00000403oool6000000`0oooo2P00000<0?ooo`D0
0000403oool400000140oooo1@00000@0?ooo`D000003`3oool;000000h0oooo1P00000>0?ooo`H0
00003`3oool500000100oooo1@00000@0?ooo`H00000403oool7000000/0oooo2P00000=0?ooo`@0
00004@3oool400000140oooo1000000F0?ooo`005P3oool6000000l0oooo1P00000@0?ooo`H00000
403oool500000280oooo0`00000B0?ooo`<000004P3oool400000140oooo0`00000[0?ooo`D00000
3`3oool6000000l0oooo1@00000@0?ooo`D00000403oool600000100oooo1@00000R0?ooo`<00000
4`3oool300000180oooo0`00000G0?ooo`005P3oool500000100oooo1@00000B0?ooo`@000004P3o
ool300000280oooo0P00000C0?ooo`<000004P3oool300000180oooo0P00000^0?ooo`<000004@3o
ool400000100oooo1000000A0?ooo`@000004P3oool4000001<0oooo0`00000Q0?ooo`800000503o
ool300000180oooo0`00000H0?ooo`005`3oool300000180oooo0`00000C0?ooo`<000005@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0?0?ooo`<000004P3oool2000001<0oooo0P00000C0?ooo`<000005P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0603oool0
01L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0;/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0O@3oool00?l0oooo`@3oool00840oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo03h0oooo001`0?ooo`030000003o
ool0oooo00h0oooo0P00000B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0503o
ool2000001H0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0?0?ooo`8000004P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo000E0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0@P3oool2000000l0oooo1@00000@0?ooo`<000004P3oool3
000001<0oooo1000000D0?ooo`<00000=`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0480oooo0`00000?0?ooo`D00000403oool300000180oooo0`00000E0?ooo`005@3oool20000
01<0oooo0P00000C0?ooo`030000003oool0oooo02`0oooo1000000>0?ooo`H000003`3oool50000
0100oooo1@00000A0?ooo`D000004P3oool400000280oooo00<000000?ooo`3oool04P3oool20000
01<0oooo0P00000C0?ooo`030000003oool0oooo02`0oooo1000000?0?ooo`H000003`3oool50000
0100oooo1@00000C0?ooo`005@3oool300000180oooo0`00000B0?ooo`800000:`3oool6000000h0
oooo1@00000?0?ooo`D000004@3oool400000180oooo1000000B0?ooo`H000008@3oool2000001<0
oooo0`00000B0?ooo`<000004P3oool2000002`0oooo1P00000>0?ooo`D000003`3oool500000100
oooo1@00000D0?ooo`005P3oool300000180oooo0`00000B0?ooo`8000004P3oool2000001D0oooo
2000000<0?ooo`D00000403oool400000180oooo1000000A0?ooo`@000004P3oool8000000/0oooo
0`00000C0?ooo`8000004`3oool300000180oooo0`00000B0?ooo`8000004`3oool2000001D0oooo
1@00000?0?ooo`D00000403oool400000140oooo1000000E0?ooo`005P3oool300000180oooo0`00
000B0?ooo`@000004@3oool400000140oooo1P00000?0?ooo`@000004@3oool300000180oooo1000
000B0?ooo`<000004P3oool6000000l0oooo1P00000?0?ooo`@000004@3oool300000180oooo0`00
000B0?ooo`@000004P3oool500000100oooo1000000A0?ooo`@000004@3oool300000180oooo0`00
000F0?ooo`005P3oool400000140oooo1000000A0?ooo`D000004@3oool6000000d0oooo0`00000C
0?ooo`8000004`3oool300000180oooo0`00000C0?ooo`8000004P3oool3000001@0oooo2000000<
0?ooo`D00000403oool400000140oooo1000000A0?ooo`D000004P3oool7000000`0oooo0P00000D
0?ooo`8000004`3oool300000180oooo0`00000F0?ooo`005P3oool500000100oooo1@00000A0?oo
o`D000004@3oool700000200oooo0P00000C0?ooo`<000004`3oool2000001<0oooo0P00000[0?oo
o`H000003P3oool5000000l0oooo1@00000@0?ooo`D000004@3oool500000180oooo1@00000R0?oo
o`8000004`3oool300000180oooo0`00000G0?ooo`005`3oool500000100oooo1@00000@0?ooo`H0
00004P3oool400000240oooo00<000000?ooo`3oool04P3oool2000001@0oooo0P00000C0?ooo`03
0000003oool0oooo02`0oooo1000000>0?ooo`H000003`3oool500000100oooo1@00000@0?ooo`H0
00004P3oool400000280oooo00<000000?ooo`3oool04P3oool2000001<0oooo0P00000H0?ooo`00
5`3oool400000140oooo1000000A0?ooo`D00000503oool3000003H0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`120?ooo`8000003`3oool500000100oooo1000000A0?ooo`@00000
4@3oool5000001@0oooo0P00000h0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
5`3oool001L0oooo0P00000C0?ooo`800000503oool3000001H0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3o
ool300000140oooo0P00000C0?ooo`800000503oool3000001H0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`1C0?ooo`00@P3oool00`000000oooo0?ooo`0X0?ooo`<000003`3oool3
000003d0oooo0P00000F0?ooo`<000009P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo02P0oooo0`00000@0?ooo`800000@@3oool006`0oooo1P00000=0?ooo`H000003`3oool20000
01<0oooo0P00000D0?ooo`D000004P3oool6000008h0oooo1@00000>0?ooo`D000003`3oool30000
0180oooo0`00000G0?ooo`00K03oool5000000h0oooo1@00000@0?ooo`D00000403oool500000140
oooo1000000C0?ooo`D00000SP3oool5000000l0oooo1@00000?0?ooo`H000003`3oool6000001@0
oooo000F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0?P3oool4000000l0oooo
1@00000@0?ooo`D00000403oool500000140oooo1000000C0?ooo`@00000>@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo03d0oooo1000000@0?ooo`@00000403oool6000000l0oooo
1@00000E0?ooo`005P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0:03oool400000100oooo1000000A0?ooo`@000004@3oool400000180oooo0`00
000C0?ooo`@000009@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0X0?ooo`<000004@3oool400000100oooo1@00
000@0?ooo`D000005@3oool001H0oooo0P00000C0?ooo`8000004`3oool00`000000oooo0?ooo`0X
0?ooo`<000004P3oool300000140oooo1000000A0?ooo`@000004P3oool3000001<0oooo0`00000V
0?ooo`030000003oool0oooo0180oooo0P00000D0?ooo`8000004`3oool00`000000oooo0?ooo`0X
0?ooo`<000004@3oool300000140oooo1@00000@0?ooo`@000005P3oool001H0oooo0P00000C0?oo
o`8000004`3oool2000001<0oooo00<000000?ooo`3oool04`3oool2000001<0oooo0P00000B0?oo
o`@000004@3oool400000180oooo0P00000D0?ooo`8000004P3oool00`000000oooo0?ooo`0B0?oo
o`8000004`3oool2000001@0oooo0P00000C0?ooo`8000004`3oool00`000000oooo0?ooo`0B0?oo
o`<000004P3oool300000140oooo1000000B0?ooo`<000005P3oool001H0oooo0`00000B0?ooo`<0
00004P3oool2000001<0oooo0P00000C0?ooo`800000503oool2000001<0oooo0P00000C0?ooo`80
00004`3oool2000001<0oooo0P00000C0?ooo`8000004`3oool2000001<0oooo0`00000C0?ooo`80
00004`3oool2000001<0oooo0P00000C0?ooo`8000004`3oool2000001<0oooo0`00000B0?ooo`80
00005`3oool001D0oooo1000000A0?ooo`@000004P3oool3000001<0oooo0P00000B0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool2000001<0oooo0P00000C0?ooo`800000
4`3oool00`000000oooo0?ooo`0C0?ooo`8000004P3oool300000180oooo0`00000B0?ooo`@00000
4P3oool3000001<0oooo0P00000B0?ooo`030000003oool0oooo0180oooo0P00000C0?ooo`800000
4`3oool2000001L0oooo000E0?ooo`D00000403oool500000140oooo0`00000C0?ooo`@000009P3o
ool00`000000oooo0?ooo`0B0?ooo`8000004`3oool2000001<0oooo00<000000?ooo`3oool0:03o
ool400000100oooo0`00000B0?ooo`@000004@3oool400000140oooo1000000C0?ooo`<000009P3o
ool00`000000oooo0?ooo`0B0?ooo`8000004`3oool00`000000oooo0?ooo`0F0?ooo`005@3oool5
00000100oooo1@00000A0?ooo`@000004P3oool5000003X0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0m0?ooo`D000003`3oool400000140oooo1000000A0?ooo`D00000403oool5
00000180oooo1000000U0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0F0?ooo`005@3oool6000000l0oooo1P00000@0?ooo`@000004`3oool50000
03T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0n0?ooo`D000003P3oool40000
0140oooo1@00000@0?ooo`D00000403oool5000001<0oooo1000000i0?ooo`030000003oool0oooo
02/0oooo000E0?ooo`<000004P3oool3000001<0oooo1@00000B0?ooo`H00000303oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo01D0oooo1P00000=0?ooo`D00000403oool300000180
oooo0`00000B0?ooo`H000004P3oool5000000d0oooo00<000000?ooo`3oool0EP3oool00400oooo
0`00000E0?ooo`@000002`3oool3000001H0oooo0P00000m0?ooo`800000403oool3000001P0oooo
1000000>0?ooo`<00000?03oool3000001H0oooo0`00000<0?ooo`<000005@3oool300000400oooo
001H0?ooo`8000002`3oool600000180oooo1@00000C0?ooo`<000004P3oool3000000l0oooo1@00
000>0?ooo`D00000603oool2000006P0oooo00<000000?ooo`3oool02P3oool500000180oooo1P00
000C0?ooo`8000004`3oool2000001H0oooo000G0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0=`3oool500000180oooo1@00000@0?ooo`H000003`3oool6000000l0oooo1@00000?
0?ooo`D00000@03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03L0oooo1@00000A
0?ooo`H00000403oool500000100oooo1@00000F0?ooo`005`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool08`3oool4000001<0oooo1000000@0?oo
o`H000003`3oool600000100oooo1000000@0?ooo`@00000:`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0S0?oo
o`@000004P3oool500000100oooo1@00000@0?ooo`D000005P3oool001H0oooo0P00000C0?ooo`80
0000503oool00`000000oooo0?ooo`0T0?ooo`@000004P3oool400000140oooo1@00000@0?ooo`D0
0000403oool400000140oooo0`00000Z0?ooo`8000004`3oool2000001<0oooo0P00000D0?ooo`03
0000003oool0oooo02@0oooo0`00000B0?ooo`D000004@3oool400000140oooo1000000F0?ooo`00
5P3oool2000001<0oooo0P00000C0?ooo`8000005@3oool00`000000oooo0?ooo`0@0?ooo`800000
4`3oool300000140oooo1@00000@0?ooo`D000004@3oool300000180oooo0P00000E0?ooo`030000
003oool0oooo0180oooo0P00000C0?ooo`8000004`3oool2000001<0oooo0P00000D0?ooo`030000
003oool0oooo0100oooo0P00000C0?ooo`<000004P3oool400000140oooo1000000F0?ooo`005@3o
ool3000001<0oooo0P00000C0?ooo`800000503oool2000001<0oooo0P00000B0?ooo`<000004P3o
ool300000180oooo0`00000B0?ooo`<000004`3oool2000001<0oooo0P00000C0?ooo`<000004P3o
ool300000180oooo0`00000C0?ooo`8000004`3oool2000001<0oooo0P00000B0?ooo`<000004P3o
ool3000001<0oooo0`00000F0?ooo`005@3oool300000180oooo0`00000B0?ooo`<000004`3oool2
000001D0oooo00<000000?ooo`3oool04@3oool200000180oooo0`00000B0?ooo`<000004`3oool2
000001@0oooo00<000000?ooo`3oool0403oool3000001<0oooo0`00000B0?ooo`<000004P3oool3
00000180oooo0`00000B0?ooo`8000005@3oool00`000000oooo0?ooo`0A0?ooo`8000004`3oool2
000001<0oooo0`00000F0?ooo`00503oool500000140oooo1000000A0?ooo`<000004P3oool30000
02T0oooo0P00000C0?ooo`8000004`3oool2000001<0oooo0P00000V0?ooo`<000004`3oool40000
0140oooo1000000A0?ooo`D000004@3oool300000140oooo0`00000Y0?ooo`8000004`3oool20000
01@0oooo0P00000F0?ooo`00503oool500000140oooo1000000@0?ooo`D00000403oool4000002X0
oooo00<000000?ooo`3oool04@3oool2000001<0oooo0P00000D0?ooo`030000003oool0oooo02@0
oooo0`00000C0?ooo`@000004@3oool400000140oooo1@00000@0?ooo`@00000403oool4000002X0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`8000005P3oool001<0oooo
1P00000@0?ooo`D00000403oool5000000l0oooo100000100?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0>03oool400000180oooo1@00000@0?ooo`D00000403oool600000100oooo
1000000?0?ooo`@00000@03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo
000C0?ooo`H00000403oool5000000l0oooo1P00000>0?ooo`D00000S`3oool500000180oooo1@00
000@0?ooo`D00000403oool6000000l0oooo1@00000>0?ooo`D00000K@3oool001H0oooo0`00000B
0?ooo`<000003`3oool6000000d0oooo1P00002>0?ooo`D000004P3oool600000180oooo0`00000C
0?ooo`<000003`3oool5000000d0oooo1P00001]0?ooo`00@03oool3000000h0oooo1000000Z0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0903oool4000001D0oooo0`00000l0?oo
o`<000003P3oool4000002/0oooo00<000000?ooo`3oool0@03oool005<0oooo0P00000A0?ooo`03
0000003oool0oooo01D0oooo0P00000E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0403oool200000140oooo00<000000?ooo`3oool0503oool2000006L0oooo0P00000B0?ooo`03
0000003oool0oooo01D0oooo0P00000E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool05@3oool001P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0d0?ooo`<00000
503oool500000180oooo0`00000B0?ooo`<000004@3oool4000000l0oooo0`0000140?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool3000001@0oooo1@00000B0?ooo`<00000
4P3oool3000001L0oooo000G0?ooo`800000503oool2000001@0oooo00<000000?ooo`3oool07`3o
ool400000180oooo1P00000@0?ooo`D00000403oool500000100oooo1@00000?0?ooo`@00000;P3o
ool00`000000oooo0?ooo`0A0?ooo`8000004`3oool2000001@0oooo00<000000?ooo`3oool0803o
ool400000180oooo1P00000@0?ooo`D00000403oool5000001L0oooo000F0?ooo`<000004`3oool3
000001<0oooo0P00000P0?ooo`L000004@3oool500000140oooo1@00000@0?ooo`D00000403oool4
000000h0oooo1`00000[0?ooo`8000004P3oool300000180oooo0`00000C0?ooo`8000008@3oool6
00000180oooo1@00000A0?ooo`D00000403oool5000001H0oooo000E0?ooo`<000004`3oool30000
01<0oooo0P00000C0?ooo`<000002`3oool800000140oooo1@00000A0?ooo`@000004@3oool40000
0140oooo1000000=0?ooo`P00000503oool300000180oooo0P00000B0?ooo`<000004P3oool30000
01<0oooo0P00000C0?ooo`<000003P3oool500000180oooo1@00000A0?ooo`@000004@3oool40000
01H0oooo000E0?ooo`<000004`3oool300000140oooo1000000?0?ooo`H000003`3oool600000140
oooo1000000B0?ooo`<000004P3oool300000180oooo0`00000@0?ooo`H000003`3oool600000140
oooo1000000B0?ooo`<000004P3oool300000140oooo1000000?0?ooo`H000004@3oool400000180
oooo1000000B0?ooo`<000004P3oool3000001H0oooo000D0?ooo`@000004P3oool400000100oooo
1@00000<0?ooo`P00000503oool300000180oooo0P00000B0?ooo`<000004P3oool3000001<0oooo
0P00000D0?ooo`<000002`3oool800000140oooo1@00000A0?ooo`@000004@3oool400000100oooo
1@00000<0?ooo`P000005@3oool2000001<0oooo0P00000B0?ooo`<000004P3oool3000001H0oooo
000C0?ooo`D000004@3oool5000000l0oooo1@00000=0?ooo`L00000:`3oool200000180oooo0`00
000B0?ooo`<000004`3oool200000240oooo1`00000A0?ooo`D000004@3oool500000100oooo1@00
000?0?ooo`D000003@3oool7000002`0oooo0P00000B0?ooo`<000004P3oool3000001D0oooo000B
0?ooo`D000004@3oool5000000l0oooo1P00000>0?ooo`@00000;P3oool00`000000oooo0?ooo`0A
0?ooo`8000004`3oool2000001@0oooo00<000000?ooo`3oool0803oool400000180oooo1P00000@
0?ooo`D00000403oool5000000l0oooo1P00000>0?ooo`@00000;`3oool00`000000oooo0?ooo`0A
0?ooo`8000004`3oool2000001D0oooo000C0?ooo`@000004P3oool400000100oooo1@00000>0?oo
o`<00000A03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo0`00000D0?oo
o`D000004@3oool400000140oooo1000000@0?ooo`D000003P3oool3000004D0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`005@3oool2000001@0oooo0P00000A0?ooo`<0
0000403oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo01@0oooo0`00000D0?ooo`80
00004`3oool200000140oooo0`00000@0?ooo`030000003oool0oooo06l0oooo00100?ooo`030000
003oool0oooo0;/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`200?ooo`00o`3o
ooo10?ooo`00OP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`006P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0503oool3000001<0oooo0P00000D0?oo
o`8000004P3oool300000100oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0503oool3000001<0oooo0P00000C0?oo
o`800000603oool001P0oooo0P00000C0?ooo`8000005@3oool00`000000oooo0?ooo`0O0?ooo`<0
00004`3oool400000180oooo1000000A0?ooo`D00000403oool400000100oooo0`00000_0?ooo`03
0000003oool0oooo0100oooo0P00000C0?ooo`8000005@3oool00`000000oooo0?ooo`0P0?ooo`<0
00004`3oool400000180oooo1000000A0?ooo`@000005`3oool001L0oooo0`00000B0?ooo`<00000
4`3oool200000240oooo1@00000A0?ooo`H00000403oool500000100oooo1P00000?0?ooo`H00000
3P3oool5000002`0oooo0P00000B0?ooo`<000004P3oool3000001<0oooo0P00000R0?ooo`D00000
4@3oool600000100oooo1@00000@0?ooo`D000005`3oool001D0oooo1000000A0?ooo`@000004P3o
ool4000000`0oooo2P00000;0?ooo`L00000403oool600000100oooo1@00000@0?ooo`H000003`3o
ool5000000h0oooo1`00000>0?ooo`X00000403oool400000140oooo0`00000B0?ooo`<000004P3o
ool4000000`0oooo2`00000;0?ooo`L00000403oool500000140oooo1@00000@0?ooo`D000005P3o
ool001<0oooo1P00000?0?ooo`H00000403oool5000000d0oooo2@00000<0?ooo`T00000403oool5
00000100oooo1000000A0?ooo`D000004@3oool4000000d0oooo2@00000<0?ooo`T000003`3oool5
00000100oooo1@00000@0?ooo`D00000403oool5000000d0oooo2P00000<0?ooo`T00000403oool4
00000140oooo1000000A0?ooo`@000005P3oool00180oooo1P00000?0?ooo`H000003`3oool60000
00h0oooo1`00000C0?ooo`D000004@3oool300000140oooo1000000B0?ooo`@000004@3oool40000
0140oooo1@00000;0?ooo`L000003`3oool600000100oooo1@00000@0?ooo`D000003`3oool60000
00l0oooo1`00000C0?ooo`D00000403oool400000140oooo1000000A0?ooo`@000005@3oool001<0
oooo1@00000@0?ooo`D00000403oool400000100oooo1@00000/0?ooo`8000004P3oool2000001<0
oooo0`00000C0?ooo`8000008P3oool500000140oooo1000000B0?ooo`@000004@3oool400000100
oooo1000000@0?ooo`D00000;03oool2000001<0oooo0P00000C0?ooo`8000005@3oool001@0oooo
0`00000B0?ooo`<000004P3oool300000100oooo0`0000130?ooo`8000004`3oool3000001@0oooo
00<000000?ooo`3oool07`3oool3000001@0oooo0`00000C0?ooo`8000004`3oool200000180oooo
0`00000A0?ooo`800000<03oool00`000000oooo0?ooo`0A0?ooo`8000004`3oool2000001@0oooo
000F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo003o0?oool40oooo003o0?oool40oooo003o0?oool40
oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0i@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo08l0oooo000I0?ooo`8000004`3oool2000001D0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0;P3oool200000180oooo0P00000D0?ooo`800000=`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0F0?ooo`00603oool300000180oooo0`00000C0?ooo`8000008P3oool3000001<0oooo0`00000C
0?ooo`<000004`3oool300000140oooo0`00000A0?ooo`<00000;03oool300000180oooo0`00000B
0?ooo`<00000503oool300000240oooo0`00000C0?ooo`<000004`3oool300000180oooo0`00000G
0?ooo`005P3oool400000140oooo1000000B0?ooo`<000003@3oool:000000`0oooo1@00000A0?oo
o`@000004@3oool500000140oooo1000000@0?ooo`D00000403oool5000000l0oooo2P00000>0?oo
o`D000004@3oool400000140oooo1@00000@0?ooo`H00000303oool:000000`0oooo1@00000@0?oo
o`D000004@3oool400000140oooo1000000G0?ooo`00503oool500000100oooo1@00000A0?ooo`@0
00003P3oool9000000`0oooo2000000>0?ooo`L000003P3oool7000000l0oooo1P00000>0?ooo`L0
00003P3oool8000000d0oooo2@00000=0?ooo`H00000403oool500000100oooo1P00000>0?ooo`P0
00003@3oool9000000`0oooo2000000=0?ooo`L000003`3oool6000000l0oooo1P00000F0?ooo`00
4`3oool6000000l0oooo1P00000?0?ooo`H000003P3oool7000000h0oooo2P00000>0?ooo`H00000
3`3oool500000100oooo1P00000?0?ooo`H000003@3oool:000000/0oooo1`00000?0?ooo`H00000
3`3oool6000000l0oooo1P00000?0?ooo`L000003P3oool7000000h0oooo2P00000=0?ooo`H00000
3`3oool6000000l0oooo1P00000E0?ooo`00503oool400000140oooo1000000A0?ooo`@00000403o
ool5000000l0oooo1@00000F0?ooo`@00000403oool400000140oooo1@00000A0?ooo`@00000303o
ool500000140oooo1@00000A0?ooo`@000004@3oool400000140oooo1000000A0?ooo`@000004@3o
ool5000000l0oooo1@00000E0?ooo`@00000403oool500000100oooo1@00000D0?ooo`005@3oool3
00000180oooo0`00000A0?ooo`<000004@3oool3000002l0oooo0P00000A0?ooo`<000004P3oool3
000001@0oooo0P00000Q0?ooo`<000004`3oool3000001<0oooo0`00000B0?ooo`<000004@3oool3
00000180oooo0`00000^0?ooo`8000004@3oool300000180oooo0`00000D0?ooo`005P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`140?ooo`8000004`3oool2000003H0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo04<0oooo0P00000C0?ooo`8000004`3oool00?l0
oooo`@3oool00?l0oooo`@3oool00?l0oooo`@3oool00?l0oooo`@3oool001/0oooo0P00000C0?oo
o`800000i`3oool2000001<0oooo0P00002@0?ooo`006@3oool300000180oooo0`00000C0?ooo`<0
00008@3oool2000001D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0^0?ooo`<0
0000403oool400000140oooo1000000C0?ooo`<000008@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`00
5P3oool500000100oooo1@00000@0?ooo`H00000303oool500000140oooo1000000B0?ooo`<00000
4`3oool300000180oooo0`00000A0?ooo`<000004P3oool300000140oooo1@00000D0?ooo`H00000
3P3oool6000000l0oooo1P00000@0?ooo`H00000303oool500000140oooo0`00000B0?ooo`<00000
4`3oool300000180oooo0`00000G0?ooo`00503oool6000000l0oooo1P00000>0?ooo`P000003@3o
ool;000000/0oooo1P00000@0?ooo`@000004@3oool500000100oooo1@00000@0?ooo`@000004@3o
ool5000000l0oooo2P00000<0?ooo`P000003@3oool7000000h0oooo1`00000>0?ooo`P000003@3o
ool:000000`0oooo1@00000@0?ooo`@000004P3oool400000140oooo1000000F0?ooo`00503oool6
000000l0oooo1P00000?0?ooo`H000003P3oool9000000d0oooo2000000=0?ooo`L000003`3oool6
000000l0oooo1P00000>0?ooo`L000003P3oool8000000d0oooo2@00000=0?ooo`L000003`3oool6
000000l0oooo1P00000>0?ooo`L000003P3oool9000000`0oooo2000000=0?ooo`L000003`3oool6
000000l0oooo1P00000E0?ooo`005@3oool400000140oooo1000000@0?ooo`D00000403oool60000
00l0oooo2P00000;0?ooo`P000003@3oool7000000h0oooo1`00000>0?ooo`P000003@3oool:0000
00`0oooo1P00000@0?ooo`@000004@3oool500000100oooo1@00000@0?ooo`@000004@3oool60000
00h0oooo2P00000;0?ooo`P000003P3oool6000000l0oooo1`00000D0?ooo`005@3oool300000180
oooo0`00000B0?ooo`<000004@3oool400000140oooo1@00000C0?ooo`H000003P3oool6000000l0
oooo1P00000@0?ooo`H00000303oool500000140oooo1000000B0?ooo`<000004`3oool300000180
oooo0`00000A0?ooo`<000004P3oool400000100oooo1@00000C0?ooo`H000003`3oool500000100
oooo1P00000C0?ooo`005P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0403oool2000002l0oooo0`00000@0?ooo`@000004@3oool4000001<0oooo
0`00000Q0?ooo`8000005@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`800000;P3oool300000100oooo
1000000B0?ooo`@000004P3oool009X0oooo0P00000C0?ooo`800000iP3oool2000001@0oooo0P00
000A0?ooo`00o`3oooo10?ooo`00o`3oooo10?ooo`00o`3oooo10?ooo`00o`3oooo10?ooo`00703o
ool300000180oooo0`00003U0?ooo`<000004P3oool3000008l0oooo000H0?ooo`H000003`3oool6
00000140oooo1@00000P0?ooo`8000005@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`800000;@3oool5
000000h0oooo1P00000?0?ooo`H000004@3oool500000240oooo0P00000D0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`005@3oool80000
00d0oooo2000000=0?ooo`T00000303oool500000100oooo1000000B0?ooo`@000004P3oool30000
0180oooo0`00000A0?ooo`<000004P3oool400000140oooo1@00000@0?ooo`T00000303oool80000
00d0oooo2000000=0?ooo`T00000303oool500000140oooo1000000B0?ooo`8000004`3oool30000
0180oooo0`00000F0?ooo`005@3oool7000000h0oooo1`00000>0?ooo`L000003P3oool:000000/0
oooo1P00000@0?ooo`D00000403oool500000100oooo1@00000@0?ooo`D00000403oool6000000l0
oooo2P00000;0?ooo`L000003P3oool7000000h0oooo1`00000>0?ooo`L000003P3oool:000000`0
oooo1P00000?0?ooo`D000004@3oool400000140oooo1000000E0?ooo`005P3oool400000140oooo
1000000@0?ooo`H000003`3oool8000000d0oooo2000000=0?ooo`L000003`3oool6000000l0oooo
1P00000>0?ooo`L000003P3oool9000000d0oooo2000000=0?ooo`H00000403oool400000140oooo
1000000A0?ooo`D000003`3oool8000000d0oooo2@00000=0?ooo`H000003`3oool6000000l0oooo
1P00000D0?ooo`005P3oool300000180oooo0`00000B0?ooo`<000004@3oool500000100oooo2P00
000;0?ooo`T00000303oool7000000h0oooo1`00000>0?ooo`P000003@3oool;000000/0oooo1@00
000A0?ooo`<000004P3oool300000180oooo0`00000B0?ooo`@000004@3oool5000000l0oooo2`00
000;0?ooo`L000003P3oool7000000h0oooo1`00000C0?ooo`005`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool2000001<0oooo1@00000E
0?ooo`D000003@3oool6000000l0oooo1P00000@0?ooo`L000002`3oool600000100oooo0P00000D
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0140oooo0P00000B0?ooo`H000004`3oool6000000h0oooo1P00000?
0?ooo`H000004P3oool009P0oooo1000000A0?ooo`@00000503oool300000;/0oooo0`00000@0?oo
o`@000004@3oool400000140oooo002K0?ooo`8000004`3oool200000>L0oooo0P00000C0?ooo`80
0000403oool00?l0oooo`@3oool00?l0oooo`@3oool00?l0oooo`@3oool001d0oooo0`00000B0?oo
o`<00000i@3oool300000180oooo0`00002>0?ooo`006@3oool6000000l0oooo1P00000A0?ooo`D0
0000^@3oool5000000h0oooo1P00000?0?ooo`H00000S`3oool001H0oooo2000000=0?ooo`P00000
3@3oool9000000`0oooo1@00000A0?ooo`800000503oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`800000
4`3oool500000100oooo2@00000<0?ooo`P000003@3oool8000000d0oooo2`00000:0?ooo`D00000
4@3oool2000001@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01@0oooo000F0?ooo`L000003P3oool7000000h0oooo2000000=0?ooo`X00000303o
ool400000140oooo1000000A0?ooo`<000004`3oool2000001<0oooo0`00000A0?ooo`D00000403o
ool:000000/0oooo2000000=0?ooo`L000003P3oool7000000h0oooo2P00000;0?ooo`/000002`3o
ool500000140oooo0`00000B0?ooo`<000004P3oool3000001D0oooo000G0?ooo`@000004@3oool4
00000100oooo1P00000?0?ooo`T000003@3oool7000000h0oooo1@00000@0?ooo`D00000403oool5
00000100oooo1@00000@0?ooo`P000003@3oool8000000d0oooo1P00000@0?ooo`@000004@3oool4
00000140oooo1`00000=0?ooo`T000003@3oool8000000d0oooo1@00000A0?ooo`@000004@3oool4
000001@0oooo000G0?ooo`<000004P3oool300000180oooo1000000A0?ooo`H000003P3oool:0000
00/0oooo1`00000>0?ooo`L000003`3oool6000000l0oooo1`00000>0?ooo`X000002`3oool60000
0100oooo1000000A0?ooo`<000004P3oool300000180oooo1P00000?0?ooo`H000003`3oool:0000
00/0oooo1`00000>0?ooo`L000003P3oool700000180oooo000H0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04@3oool300000180oooo1000000@0?ooo`L000003P3oool9000000`0
oooo2000000>0?ooo`L000003P3oool9000000`0oooo1`00000>0?ooo`@000004P3oool3000001<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`<000004@3oool400000140
oooo1`00000>0?ooo`T00000303oool8000000d0oooo2000000A0?ooo`00@@3oool00`000000oooo
0?ooo`0B0?ooo`8000004P3oool3000001L0oooo1@00000>0?ooo`L000003`3oool600000140oooo
1@00000;0?ooo`<000004P3oool2000001@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0A0?ooo`8000004`3oool3000001L0oooo1@00000>0?ooo`H000003`3oool600000100oooo
002L0?ooo`<000004P3oool300000>D0oooo0`00000B0?ooo`<000003`3oool00?l0oooo`@3oool0
0?l0oooo`@3oool00?l0oooo`@3oool00?l0oooo`@3oool001`0oooo1@00000@0?ooo`D00000i03o
ool500000100oooo1@00002<0?ooo`005`3oool9000000`0oooo2@00000A0?ooo`D00000^@3oool5
000000/0oooo2P00000<0?ooo`T000004@3oool5000007L0oooo000G0?ooo`P000003@3oool80000
00d0oooo2@00000<0?ooo`D000004@3oool2000001@0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool20000
01<0oooo1@00000@0?ooo`T00000303oool9000000d0oooo2000000=0?ooo`T00000303oool50000
0100oooo0P00000D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0C0?ooo`00603oool6000000l0oooo1P00000>0?ooo`L000003P3oool:000000`0
oooo1@00000@0?ooo`@000004P3oool2000001<0oooo0P00000C0?ooo`<000004@3oool500000100
oooo2P00000;0?ooo`L000003`3oool6000000l0oooo1P00000?0?ooo`L000003P3oool:000000/0
oooo1@00000A0?ooo`<000004`3oool2000001<0oooo0P00000D0?ooo`005`3oool500000100oooo
1@00000@0?ooo`H000003`3oool8000000d0oooo2@00000<0?ooo`H000003`3oool6000000l0oooo
1P00000@0?ooo`D00000403oool8000000d0oooo2000000=0?ooo`H000003`3oool6000000l0oooo
1P00000?0?ooo`L000003P3oool9000000d0oooo2000000=0?ooo`D00000403oool500000100oooo
1@00000C0?ooo`006@3oool2000001<0oooo0P00000B0?ooo`<000004P3oool5000000l0oooo2`00
000:0?ooo`P000003P3oool6000000l0oooo1P00000?0?ooo`L000003P3oool:000000`0oooo1@00
000@0?ooo`<000004`3oool300000180oooo0`00000B0?ooo`<000004@3oool500000100oooo2P00
000;0?ooo`L000003`3oool6000000l0oooo1P00000A0?ooo`006@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool200000180oooo1P00000?
0?ooo`X00000303oool7000000h0oooo1`00000>0?ooo`T00000303oool500000140oooo0P00000C
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0140oooo0P00000C0?ooo`D00000403oool9000000`0oooo2000000=
0?ooo`P00000403oool008D0oooo1P00000;0?ooo`T00000303oool900000140oooo1@00002i0?oo
o`D000002`3oool9000000`0oooo2@00000?0?ooo`00V`3oool500000100oooo1@00003S0?ooo`D0
0000403oool5000000h0oooo003o0?oool40oooo003o0?oool40oooo003o0?oool40oooo003o0?oo
ol40oooo000M0?ooo`D00000403oool500000>@0oooo1@00000@0?ooo`D00000R`3oool001P0oooo
2@00000<0?ooo`T00000303oool;000000/0oooo0`00002@0?ooo`<000004P3oool;000000/0oooo
2@00000<0?ooo`T00000303oool:000000/0oooo0`00001X0?ooo`00603oool7000000h0oooo1`00
000>0?ooo`X00000303oool7000000h0oooo0P00000D0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool04P3oool200000180oooo2000000=0?ooo`X00000303oool7000000h0oooo1`00
000>0?ooo`T00000303oool7000000l0oooo0P00000C0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool04P3oool001T0oooo1@00000@0?ooo`D00000403oool7000000h0oooo2P00000;
0?ooo`D000004@3oool300000180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0A
0?ooo`<000004P3oool400000100oooo2`00000;0?ooo`L000003P3oool6000000l0oooo1P00000?
0?ooo`L000003P3oool:000000`0oooo1000000A0?ooo`<000004`3oool00`000000oooo0?ooo`0B
0?ooo`8000004`3oool001L0oooo1P00000?0?ooo`H000003`3oool7000000h0oooo2P00000;0?oo
o`X000002`3oool7000000h0oooo0P000000103oool0000000000000000?0?ooo`80000000<0oooo
0000000000000P00000?0?ooo`H000003`3oool9000000`0oooo2P00000;0?ooo`L000003P3oool2
000000040?ooo`0000000000000000l0oooo0P000000103oool0000000000000000?0?ooo`800000
00<0oooo0000000000000P00000>0?ooo`X00000303oool9000000`0oooo1P00000?0?ooo`H00000
3`3oool2000000030?ooo`0000000000008000004@3oool001X0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0B0?ooo`8000004P3oool500000100oooo2P00000;0?ooo`L000003P3o
ool500000100oooo1P00000?0?ooo`L000003P3oool:000000`0oooo1@00000A0?ooo`8000004`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo0P00000B0?ooo`D00000403o
ool:000000/0oooo1`00000?0?ooo`D00000403oool600000100oooo001H0?ooo`8000004`3oool5
00000100oooo2@00000<0?ooo`L000003P3oool7000000h0oooo2@00000<0?ooo`D000004@3oool2
000006L0oooo0P00000C0?ooo`D00000403oool9000000`0oooo2000000>0?ooo`L000003`3oool0
08L0oooo1@00000;0?ooo`T00000303oool900000140oooo1@00002i0?ooo`D000002`3oool:0000
00`0oooo2@00000=0?ooo`00W03oool500000100oooo1@00003S0?ooo`H00000403oool5000000`0
oooo003o0?oool40oooo003o0?oool40oooo003o0?oool40oooo000d0?ooo`D00000h`3oool50000
09l0oooo000I0?ooo`/000002`3oool9000000`0oooo2P00002d0?ooo`D00000403oool9000000`0
oooo2P00000;0?ooo`D00000NP3oool001T0oooo2P00000<0?ooo`L000003P3oool9000000`0oooo
1@00000@0?ooo`800000J03oool2000001<0oooo1@00000@0?ooo`X000002`3oool7000000h0oooo
2@00000<0?ooo`X000002`3oool500000140oooo0P00001B0?ooo`006@3oool8000000d0oooo1`00
000>0?ooo`P000003P3oool:000000/0oooo1@00000A0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`8000004`3oool500000100oooo2P00
000;0?ooo`T000002`3oool7000000h0oooo2000000>0?ooo`T00000303oool:000000`0oooo1@00
000A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0A0?ooo`005`3oool2000000030?ooo`000000000000<000003@3oool200000080oooo0`00000>
0?ooo`8000000P3oool5000000`0oooo2`00000:0?ooo`/000002P3oool3000000040?ooo`000000
0000000000h0oooo0P0000020?ooo`<000003P3oool2000000<0oooo0`00000>0?ooo`L000003P3o
ool;000000X0oooo2`00000:0?ooo`<0000000<0oooo0000000000001000000;0?ooo`8000000P3o
ool3000000h0oooo0P0000020?ooo`@000003@3oool3000000030?ooo`000000000000@000002`3o
ool;000000/0oooo2`00000:0?ooo`L000003P3oool200000080oooo0`00000>0?ooo`8000000P3o
ool300000140oooo000K0?ooo`8000004`3oool00`000000oooo0?ooo`0B0?ooo`<000004@3oool5
00000100oooo2P00000;0?ooo`H000003P3oool6000000l0oooo1`00000?0?ooo`L000003`3oool:
000000/0oooo1@00000A0?ooo`@000004@3oool00`000000oooo0?ooo`0B0?ooo`8000004`3oool4
00000140oooo1@00000?0?ooo`/000002`3oool6000000h0oooo1P00000?0?ooo`H00000403oool0
04D0oooo00<000000?ooo`3oool04@3oool2000001<0oooo1`00000>0?ooo`P000003@3oool70000
00l0oooo1P00000>0?ooo`T000003@3oool7000000h0oooo0P00000D0?ooo`800000?@3oool20000
01<0oooo0P00000B0?ooo`P000003@3oool9000000d0oooo1`00000>0?ooo`L000003P3oool006h0
oooo0`00000B0?ooo`X000002`3oool9000000`0oooo2@00000<0?ooo`/000002`3oool300000900
oooo0`00000B0?ooo`/000002`3oool9000000`0oooo2@00000<0?ooo`00V03oool:000000/0oooo
2P00003O0?ooo`X000002`3oool:000000/0oooo003o0?oool40oooo003o0?oool40oooo003o0?oo
ol40oooo003o0?oool40oooo003o0?oool40oooo003o0?oool40oooo0000\
\>"],
  ImageRangeCache->{{{0, 447.438}, {261.063, 0}} -> {-5.57398, -3.2522, \
0.0249151, 0.0249151}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[6]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0438\:0437\:043e\:0431\:0440\:0430\:0437\
\:0438\:0442\:044c \:044d\:0442\:043e \:0432\:0435\:043a\:0442\:043e\:0440\
\:043d\:043e\:0435 \:043f\:043e\:043b\:0435 \:043d\:0435\:043c\:043d\:043e\
\:0433\:043e \:0432 \:0434\:0440\:0443\:0433\:043e\:043c \:0432\:0438\:0434\
\:0435\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotVectorField[{ex[x, y], ey[x, y]}, \ {x, \ \(-5\), \ 
        5}, \ {y, \ \(-3\), \ 3}, ScaleFunction \[Rule] \((0.6  # &)\), 
      ScaleFactor \[Rule] None]\)], "Input",
  CellLabel->"In[7]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .52852 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.070028 0.26426 0.070028 [
[ 0 0 0 0 ]
[ 1 .52852 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.14986 .05418 m
.02381 .01389 L
s
% Start of user PostScript
-5. -3. -6.8 -3.57535 MAarrowhead1
% End of user PostScript
.14986 .08419 m
.04182 .0439 L
s
% Start of user PostScript
-5. -2.57143 -6.54286 -3.14678 MAarrowhead1
% End of user PostScript
.14986 .1142 m
.05982 .07391 L
s
% Start of user PostScript
-5. -2.14286 -6.28571 -2.71821 MAarrowhead1
% End of user PostScript
.14986 .14421 m
.07783 .10392 L
s
% Start of user PostScript
-5. -1.71429 -6.02857 -2.28964 MAarrowhead1
% End of user PostScript
.14986 .17422 m
.09584 .13393 L
s
% Start of user PostScript
-5. -1.28571 -5.77143 -1.86107 MAarrowhead1
% End of user PostScript
.14986 .20424 m
.11385 .16395 L
s
% Start of user PostScript
-5. -0.857143 -5.51429 -1.4325 MAarrowhead1
% End of user PostScript
.14986 .23425 m
.13185 .19396 L
s
% Start of user PostScript
-5. -0.428571 -5.25714 -1.00393 MAarrowhead1
% End of user PostScript
.14986 .26426 m
.14986 .22397 L
s
% Start of user PostScript
-5. 0 -5. -0.575355 MAarrowhead1
% End of user PostScript
.14986 .29427 m
.16787 .25398 L
s
% Start of user PostScript
-5. 0.428571 -4.74286 -0.146783 MAarrowhead1
% End of user PostScript
.14986 .32428 m
.18587 .28399 L
s
% Start of user PostScript
-5. 0.857143 -4.48571 0.281788 MAarrowhead1
% End of user PostScript
.14986 .3543 m
.20388 .31401 L
s
% Start of user PostScript
-5. 1.28571 -4.22857 0.71036 MAarrowhead1
% End of user PostScript
.14986 .38431 m
.22189 .34402 L
s
% Start of user PostScript
-5. 1.71429 -3.97143 1.13893 MAarrowhead1
% End of user PostScript
.14986 .41432 m
.2399 .37403 L
s
% Start of user PostScript
-5. 2.14286 -3.71429 1.5675 MAarrowhead1
% End of user PostScript
.14986 .44433 m
.2579 .40404 L
s
% Start of user PostScript
-5. 2.57143 -3.45714 1.99607 MAarrowhead1
% End of user PostScript
.14986 .47434 m
.27591 .43405 L
s
% Start of user PostScript
-5. 3. -3.2 2.42465 MAarrowhead1
% End of user PostScript
.19988 .05418 m
.07383 .01593 L
s
% Start of user PostScript
-4.28571 -3. -6.08571 -3.54621 MAarrowhead1
% End of user PostScript
.19988 .08419 m
.09184 .04594 L
s
% Start of user PostScript
-4.28571 -2.57143 -5.82857 -3.11764 MAarrowhead1
% End of user PostScript
.19988 .1142 m
.10984 .07595 L
s
% Start of user PostScript
-4.28571 -2.14286 -5.57143 -2.68907 MAarrowhead1
% End of user PostScript
.19988 .14421 m
.12785 .10596 L
s
% Start of user PostScript
-4.28571 -1.71429 -5.31429 -2.26049 MAarrowhead1
% End of user PostScript
.19988 .17422 m
.14586 .13597 L
s
% Start of user PostScript
-4.28571 -1.28571 -5.05714 -1.83192 MAarrowhead1
% End of user PostScript
.19988 .20424 m
.16387 .16599 L
s
% Start of user PostScript
-4.28571 -0.857143 -4.8 -1.40335 MAarrowhead1
% End of user PostScript
.19988 .23425 m
.18187 .196 L
s
% Start of user PostScript
-4.28571 -0.428571 -4.54286 -0.97478 MAarrowhead1
% End of user PostScript
.19988 .26426 m
.19988 .22601 L
s
% Start of user PostScript
-4.28571 0 -4.28571 -0.546208 MAarrowhead1
% End of user PostScript
.19988 .29427 m
.21789 .25602 L
s
% Start of user PostScript
-4.28571 0.428571 -4.02857 -0.117637 MAarrowhead1
% End of user PostScript
.19988 .32428 m
.23589 .28603 L
s
% Start of user PostScript
-4.28571 0.857143 -3.77143 0.310935 MAarrowhead1
% End of user PostScript
.19988 .3543 m
.2539 .31605 L
s
% Start of user PostScript
-4.28571 1.28571 -3.51429 0.739506 MAarrowhead1
% End of user PostScript
.19988 .38431 m
.27191 .34606 L
s
% Start of user PostScript
-4.28571 1.71429 -3.25714 1.16808 MAarrowhead1
% End of user PostScript
.19988 .41432 m
.28992 .37607 L
s
% Start of user PostScript
-4.28571 2.14286 -3. 1.59665 MAarrowhead1
% End of user PostScript
.19988 .44433 m
.30792 .40608 L
s
% Start of user PostScript
-4.28571 2.57143 -2.74286 2.02522 MAarrowhead1
% End of user PostScript
.19988 .47434 m
.32593 .43609 L
s
% Start of user PostScript
-4.28571 3. -2.48571 2.45379 MAarrowhead1
% End of user PostScript
.2499 .05418 m
.12385 .03667 L
s
% Start of user PostScript
-3.57143 -3. -5.37143 -3.25003 MAarrowhead1
% End of user PostScript
.2499 .08419 m
.14186 .06668 L
s
% Start of user PostScript
-3.57143 -2.57143 -5.11429 -2.82146 MAarrowhead1
% End of user PostScript
.2499 .1142 m
.15986 .09669 L
s
% Start of user PostScript
-3.57143 -2.14286 -4.85714 -2.39289 MAarrowhead1
% End of user PostScript
.2499 .14421 m
.17787 .1267 L
s
% Start of user PostScript
-3.57143 -1.71429 -4.6 -1.96432 MAarrowhead1
% End of user PostScript
.2499 .17422 m
.19588 .15672 L
s
% Start of user PostScript
-3.57143 -1.28571 -4.34286 -1.53575 MAarrowhead1
% End of user PostScript
.2499 .20424 m
.21389 .18673 L
s
% Start of user PostScript
-3.57143 -0.857143 -4.08571 -1.10718 MAarrowhead1
% End of user PostScript
.2499 .23425 m
.23189 .21674 L
s
% Start of user PostScript
-3.57143 -0.428571 -3.82857 -0.678604 MAarrowhead1
% End of user PostScript
.2499 .26426 m
.2499 .24675 L
s
% Start of user PostScript
-3.57143 0 -3.57143 -0.250033 MAarrowhead1
% End of user PostScript
.2499 .29427 m
.26791 .27676 L
s
% Start of user PostScript
-3.57143 0.428571 -3.31429 0.178538 MAarrowhead1
% End of user PostScript
.2499 .32428 m
.28591 .30678 L
s
% Start of user PostScript
-3.57143 0.857143 -3.05714 0.60711 MAarrowhead1
% End of user PostScript
.2499 .3543 m
.30392 .33679 L
s
% Start of user PostScript
-3.57143 1.28571 -2.8 1.03568 MAarrowhead1
% End of user PostScript
.2499 .38431 m
.32193 .3668 L
s
% Start of user PostScript
-3.57143 1.71429 -2.54286 1.46425 MAarrowhead1
% End of user PostScript
.2499 .41432 m
.33994 .39681 L
s
% Start of user PostScript
-3.57143 2.14286 -2.28571 1.89282 MAarrowhead1
% End of user PostScript
.2499 .44433 m
.35794 .42682 L
s
% Start of user PostScript
-3.57143 2.57143 -2.02857 2.3214 MAarrowhead1
% End of user PostScript
.2499 .47434 m
.37595 .45684 L
s
% Start of user PostScript
-3.57143 3. -1.77143 2.74997 MAarrowhead1
% End of user PostScript
.29992 .05418 m
.17387 .06597 L
s
% Start of user PostScript
-2.85714 -3. -4.65714 -2.83162 MAarrowhead1
% End of user PostScript
.29992 .08419 m
.19188 .09598 L
s
% Start of user PostScript
-2.85714 -2.57143 -4.4 -2.40305 MAarrowhead1
% End of user PostScript
.29992 .1142 m
.20988 .12599 L
s
% Start of user PostScript
-2.85714 -2.14286 -4.14286 -1.97448 MAarrowhead1
% End of user PostScript
.29992 .14421 m
.22789 .156 L
s
% Start of user PostScript
-2.85714 -1.71429 -3.88571 -1.54591 MAarrowhead1
% End of user PostScript
.29992 .17422 m
.2459 .18602 L
s
% Start of user PostScript
-2.85714 -1.28571 -3.62857 -1.11734 MAarrowhead1
% End of user PostScript
.29992 .20424 m
.26391 .21603 L
s
% Start of user PostScript
-2.85714 -0.857143 -3.37143 -0.688765 MAarrowhead1
% End of user PostScript
.29992 .23425 m
.28191 .24604 L
s
% Start of user PostScript
-2.85714 -0.428571 -3.11429 -0.260194 MAarrowhead1
% End of user PostScript
.29992 .26426 m
.29992 .27605 L
s
% Start of user PostScript
-2.85714 0 -2.85714 0.168378 MAarrowhead1
% End of user PostScript
.29992 .29427 m
.31793 .30606 L
s
% Start of user PostScript
-2.85714 0.428571 -2.6 0.596949 MAarrowhead1
% End of user PostScript
.29992 .32428 m
.33593 .33608 L
s
% Start of user PostScript
-2.85714 0.857143 -2.34286 1.02552 MAarrowhead1
% End of user PostScript
.29992 .3543 m
.35394 .36609 L
s
% Start of user PostScript
-2.85714 1.28571 -2.08571 1.45409 MAarrowhead1
% End of user PostScript
.29992 .38431 m
.37195 .3961 L
s
% Start of user PostScript
-2.85714 1.71429 -1.82857 1.88266 MAarrowhead1
% End of user PostScript
.29992 .41432 m
.38996 .42611 L
s
% Start of user PostScript
-2.85714 2.14286 -1.57143 2.31123 MAarrowhead1
% End of user PostScript
.29992 .44433 m
.40796 .45612 L
s
% Start of user PostScript
-2.85714 2.57143 -1.31429 2.73981 MAarrowhead1
% End of user PostScript
.29992 .47434 m
.42597 .48614 L
s
% Start of user PostScript
-2.85714 3. -1.05714 3.16838 MAarrowhead1
% End of user PostScript
.34994 .05418 m
.22389 .0895 L
s
% Start of user PostScript
-2.14286 -3. -3.94286 -2.49553 MAarrowhead1
% End of user PostScript
.34994 .08419 m
.2419 .11952 L
s
% Start of user PostScript
-2.14286 -2.57143 -3.68571 -2.06696 MAarrowhead1
% End of user PostScript
.34994 .1142 m
.2599 .14953 L
s
% Start of user PostScript
-2.14286 -2.14286 -3.42857 -1.63838 MAarrowhead1
% End of user PostScript
.34994 .14421 m
.27791 .17954 L
s
% Start of user PostScript
-2.14286 -1.71429 -3.17143 -1.20981 MAarrowhead1
% End of user PostScript
.34994 .17422 m
.29592 .20955 L
s
% Start of user PostScript
-2.14286 -1.28571 -2.91429 -0.781242 MAarrowhead1
% End of user PostScript
.34994 .20424 m
.31393 .23956 L
s
% Start of user PostScript
-2.14286 -0.857143 -2.65714 -0.352671 MAarrowhead1
% End of user PostScript
.34994 .23425 m
.33193 .26958 L
s
% Start of user PostScript
-2.14286 -0.428571 -2.4 0.0759008 MAarrowhead1
% End of user PostScript
.34994 .26426 m
.34994 .29959 L
s
% Start of user PostScript
-2.14286 0 -2.14286 0.504472 MAarrowhead1
% End of user PostScript
.34994 .29427 m
.36795 .3296 L
s
% Start of user PostScript
-2.14286 0.428571 -1.88571 0.933044 MAarrowhead1
% End of user PostScript
.34994 .32428 m
.38595 .35961 L
s
% Start of user PostScript
-2.14286 0.857143 -1.62857 1.36162 MAarrowhead1
% End of user PostScript
.34994 .3543 m
.40396 .38962 L
s
% Start of user PostScript
-2.14286 1.28571 -1.37143 1.79019 MAarrowhead1
% End of user PostScript
.34994 .38431 m
.42197 .41964 L
s
% Start of user PostScript
-2.14286 1.71429 -1.11429 2.21876 MAarrowhead1
% End of user PostScript
.34994 .41432 m
.43998 .44965 L
s
% Start of user PostScript
-2.14286 2.14286 -0.857143 2.64733 MAarrowhead1
% End of user PostScript
.34994 .44433 m
.45798 .47966 L
s
% Start of user PostScript
-2.14286 2.57143 -0.6 3.0759 MAarrowhead1
% End of user PostScript
.34994 .47434 m
.47599 .50967 L
s
% Start of user PostScript
-2.14286 3. -0.342857 3.50447 MAarrowhead1
% End of user PostScript
.39996 .05418 m
.27391 .09577 L
s
% Start of user PostScript
-1.42857 -3. -3.22857 -2.40606 MAarrowhead1
% End of user PostScript
.39996 .08419 m
.29192 .12578 L
s
% Start of user PostScript
-1.42857 -2.57143 -2.97143 -1.97749 MAarrowhead1
% End of user PostScript
.39996 .1142 m
.30992 .15579 L
s
% Start of user PostScript
-1.42857 -2.14286 -2.71429 -1.54892 MAarrowhead1
% End of user PostScript
.39996 .14421 m
.32793 .1858 L
s
% Start of user PostScript
-1.42857 -1.71429 -2.45714 -1.12034 MAarrowhead1
% End of user PostScript
.39996 .17422 m
.34594 .21582 L
s
% Start of user PostScript
-1.42857 -1.28571 -2.2 -0.691772 MAarrowhead1
% End of user PostScript
.39996 .20424 m
.36395 .24583 L
s
% Start of user PostScript
-1.42857 -0.857143 -1.94286 -0.263201 MAarrowhead1
% End of user PostScript
.39996 .23425 m
.38195 .27584 L
s
% Start of user PostScript
-1.42857 -0.428571 -1.68571 0.16537 MAarrowhead1
% End of user PostScript
.39996 .26426 m
.39996 .30585 L
s
% Start of user PostScript
-1.42857 0 -1.42857 0.593942 MAarrowhead1
% End of user PostScript
.39996 .29427 m
.41797 .33587 L
s
% Start of user PostScript
-1.42857 0.428571 -1.17143 1.02251 MAarrowhead1
% End of user PostScript
.39996 .32428 m
.43597 .36588 L
s
% Start of user PostScript
-1.42857 0.857143 -0.914286 1.45108 MAarrowhead1
% End of user PostScript
.39996 .3543 m
.45398 .39589 L
s
% Start of user PostScript
-1.42857 1.28571 -0.657143 1.87966 MAarrowhead1
% End of user PostScript
.39996 .38431 m
.47199 .4259 L
s
% Start of user PostScript
-1.42857 1.71429 -0.4 2.30823 MAarrowhead1
% End of user PostScript
.39996 .41432 m
.49 .45591 L
s
% Start of user PostScript
-1.42857 2.14286 -0.142857 2.7368 MAarrowhead1
% End of user PostScript
.39996 .44433 m
.508 .48593 L
s
% Start of user PostScript
-1.42857 2.57143 0.114286 3.16537 MAarrowhead1
% End of user PostScript
.39996 .47434 m
.52601 .51594 L
s
% Start of user PostScript
-1.42857 3. 0.371429 3.59394 MAarrowhead1
% End of user PostScript
.44998 .05418 m
.32393 .0817 L
s
% Start of user PostScript
-0.714286 -3. -2.51429 -2.60695 MAarrowhead1
% End of user PostScript
.44998 .08419 m
.34194 .11171 L
s
% Start of user PostScript
-0.714286 -2.57143 -2.25714 -2.17838 MAarrowhead1
% End of user PostScript
.44998 .1142 m
.35994 .14172 L
s
% Start of user PostScript
-0.714286 -2.14286 -2. -1.74981 MAarrowhead1
% End of user PostScript
.44998 .14421 m
.37795 .17174 L
s
% Start of user PostScript
-0.714286 -1.71429 -1.74286 -1.32124 MAarrowhead1
% End of user PostScript
.44998 .17422 m
.39596 .20175 L
s
% Start of user PostScript
-0.714286 -1.28571 -1.48571 -0.892668 MAarrowhead1
% End of user PostScript
.44998 .20424 m
.41397 .23176 L
s
% Start of user PostScript
-0.714286 -0.857143 -1.22857 -0.464096 MAarrowhead1
% End of user PostScript
.44998 .23425 m
.43197 .26177 L
s
% Start of user PostScript
-0.714286 -0.428571 -0.971429 -0.0355247 MAarrowhead1
% End of user PostScript
.44998 .26426 m
.44998 .29178 L
s
% Start of user PostScript
-0.714286 0 -0.714286 0.393047 MAarrowhead1
% End of user PostScript
.44998 .29427 m
.46799 .3218 L
s
% Start of user PostScript
-0.714286 0.428571 -0.457143 0.821618 MAarrowhead1
% End of user PostScript
.44998 .32428 m
.48599 .35181 L
s
% Start of user PostScript
-0.714286 0.857143 -0.2 1.25019 MAarrowhead1
% End of user PostScript
.44998 .3543 m
.504 .38182 L
s
% Start of user PostScript
-0.714286 1.28571 0.0571429 1.67876 MAarrowhead1
% End of user PostScript
.44998 .38431 m
.52201 .41183 L
s
% Start of user PostScript
-0.714286 1.71429 0.314286 2.10733 MAarrowhead1
% End of user PostScript
.44998 .41432 m
.54002 .44184 L
s
% Start of user PostScript
-0.714286 2.14286 0.571429 2.5359 MAarrowhead1
% End of user PostScript
.44998 .44433 m
.55802 .47186 L
s
% Start of user PostScript
-0.714286 2.57143 0.828571 2.96448 MAarrowhead1
% End of user PostScript
.44998 .47434 m
.57603 .50187 L
s
% Start of user PostScript
-0.714286 3. 1.08571 3.39305 MAarrowhead1
% End of user PostScript
.5 .05418 m
.37395 .05418 L
s
% Start of user PostScript
0 -3. -1.8 -3. MAarrowhead1
% End of user PostScript
.5 .08419 m
.39196 .08419 L
s
% Start of user PostScript
0 -2.57143 -1.54286 -2.57143 MAarrowhead1
% End of user PostScript
.5 .1142 m
.40996 .1142 L
s
% Start of user PostScript
0 -2.14286 -1.28571 -2.14286 MAarrowhead1
% End of user PostScript
.5 .14421 m
.42797 .14421 L
s
% Start of user PostScript
0 -1.71429 -1.02857 -1.71429 MAarrowhead1
% End of user PostScript
.5 .17422 m
.44598 .17422 L
s
% Start of user PostScript
0 -1.28571 -0.771429 -1.28571 MAarrowhead1
% End of user PostScript
.5 .20424 m
.46399 .20424 L
s
% Start of user PostScript
0 -0.857143 -0.514286 -0.857143 MAarrowhead1
% End of user PostScript
.5 .23425 m
.48199 .23425 L
s
% Start of user PostScript
0 -0.428571 -0.257143 -0.428571 MAarrowhead1
% End of user PostScript
.5 .26426 m
.5 .26426 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.5 .29427 m
.51801 .29427 L
s
% Start of user PostScript
0 0.428571 0.257143 0.428571 MAarrowhead1
% End of user PostScript
.5 .32428 m
.53601 .32428 L
s
% Start of user PostScript
0 0.857143 0.514286 0.857143 MAarrowhead1
% End of user PostScript
.5 .3543 m
.55402 .3543 L
s
% Start of user PostScript
0 1.28571 0.771429 1.28571 MAarrowhead1
% End of user PostScript
.5 .38431 m
.57203 .38431 L
s
% Start of user PostScript
0 1.71429 1.02857 1.71429 MAarrowhead1
% End of user PostScript
.5 .41432 m
.59004 .41432 L
s
% Start of user PostScript
0 2.14286 1.28571 2.14286 MAarrowhead1
% End of user PostScript
.5 .44433 m
.60804 .44433 L
s
% Start of user PostScript
0 2.57143 1.54286 2.57143 MAarrowhead1
% End of user PostScript
.5 .47434 m
.62605 .47434 L
s
% Start of user PostScript
0 3. 1.8 3. MAarrowhead1
% End of user PostScript
.55002 .05418 m
.42397 .02665 L
s
% Start of user PostScript
0.714286 -3. -1.08571 -3.39305 MAarrowhead1
% End of user PostScript
.55002 .08419 m
.44198 .05666 L
s
% Start of user PostScript
0.714286 -2.57143 -0.828571 -2.96448 MAarrowhead1
% End of user PostScript
.55002 .1142 m
.45998 .08668 L
s
% Start of user PostScript
0.714286 -2.14286 -0.571429 -2.5359 MAarrowhead1
% End of user PostScript
.55002 .14421 m
.47799 .11669 L
s
% Start of user PostScript
0.714286 -1.71429 -0.314286 -2.10733 MAarrowhead1
% End of user PostScript
.55002 .17422 m
.496 .1467 L
s
% Start of user PostScript
0.714286 -1.28571 -0.0571429 -1.67876 MAarrowhead1
% End of user PostScript
.55002 .20424 m
.51401 .17671 L
s
% Start of user PostScript
0.714286 -0.857143 0.2 -1.25019 MAarrowhead1
% End of user PostScript
.55002 .23425 m
.53201 .20672 L
s
% Start of user PostScript
0.714286 -0.428571 0.457143 -0.821618 MAarrowhead1
% End of user PostScript
.55002 .26426 m
.55002 .23674 L
s
% Start of user PostScript
0.714286 0 0.714286 -0.393047 MAarrowhead1
% End of user PostScript
.55002 .29427 m
.56803 .26675 L
s
% Start of user PostScript
0.714286 0.428571 0.971429 0.0355247 MAarrowhead1
% End of user PostScript
.55002 .32428 m
.58603 .29676 L
s
% Start of user PostScript
0.714286 0.857143 1.22857 0.464096 MAarrowhead1
% End of user PostScript
.55002 .3543 m
.60404 .32677 L
s
% Start of user PostScript
0.714286 1.28571 1.48571 0.892668 MAarrowhead1
% End of user PostScript
.55002 .38431 m
.62205 .35678 L
s
% Start of user PostScript
0.714286 1.71429 1.74286 1.32124 MAarrowhead1
% End of user PostScript
.55002 .41432 m
.64006 .3868 L
s
% Start of user PostScript
0.714286 2.14286 2. 1.74981 MAarrowhead1
% End of user PostScript
.55002 .44433 m
.65806 .41681 L
s
% Start of user PostScript
0.714286 2.57143 2.25714 2.17838 MAarrowhead1
% End of user PostScript
.55002 .47434 m
.67607 .44682 L
s
% Start of user PostScript
0.714286 3. 2.51429 2.60695 MAarrowhead1
% End of user PostScript
.60004 .05418 m
.47399 .01258 L
s
% Start of user PostScript
1.42857 -3. -0.371429 -3.59394 MAarrowhead1
% End of user PostScript
.60004 .08419 m
.492 .0426 L
s
% Start of user PostScript
1.42857 -2.57143 -0.114286 -3.16537 MAarrowhead1
% End of user PostScript
.60004 .1142 m
.51 .07261 L
s
% Start of user PostScript
1.42857 -2.14286 0.142857 -2.7368 MAarrowhead1
% End of user PostScript
.60004 .14421 m
.52801 .10262 L
s
% Start of user PostScript
1.42857 -1.71429 0.4 -2.30823 MAarrowhead1
% End of user PostScript
.60004 .17422 m
.54602 .13263 L
s
% Start of user PostScript
1.42857 -1.28571 0.657143 -1.87966 MAarrowhead1
% End of user PostScript
.60004 .20424 m
.56403 .16264 L
s
% Start of user PostScript
1.42857 -0.857143 0.914286 -1.45108 MAarrowhead1
% End of user PostScript
.60004 .23425 m
.58203 .19266 L
s
% Start of user PostScript
1.42857 -0.428571 1.17143 -1.02251 MAarrowhead1
% End of user PostScript
.60004 .26426 m
.60004 .22267 L
s
% Start of user PostScript
1.42857 0 1.42857 -0.593942 MAarrowhead1
% End of user PostScript
.60004 .29427 m
.61805 .25268 L
s
% Start of user PostScript
1.42857 0.428571 1.68571 -0.16537 MAarrowhead1
% End of user PostScript
.60004 .32428 m
.63605 .28269 L
s
% Start of user PostScript
1.42857 0.857143 1.94286 0.263201 MAarrowhead1
% End of user PostScript
.60004 .3543 m
.65406 .3127 L
s
% Start of user PostScript
1.42857 1.28571 2.2 0.691772 MAarrowhead1
% End of user PostScript
.60004 .38431 m
.67207 .34272 L
s
% Start of user PostScript
1.42857 1.71429 2.45714 1.12034 MAarrowhead1
% End of user PostScript
.60004 .41432 m
.69008 .37273 L
s
% Start of user PostScript
1.42857 2.14286 2.71429 1.54892 MAarrowhead1
% End of user PostScript
.60004 .44433 m
.70808 .40274 L
s
% Start of user PostScript
1.42857 2.57143 2.97143 1.97749 MAarrowhead1
% End of user PostScript
.60004 .47434 m
.72609 .43275 L
s
% Start of user PostScript
1.42857 3. 3.22857 2.40606 MAarrowhead1
% End of user PostScript
.65006 .05418 m
.52401 .01885 L
s
% Start of user PostScript
2.14286 -3. 0.342857 -3.50447 MAarrowhead1
% End of user PostScript
.65006 .08419 m
.54202 .04886 L
s
% Start of user PostScript
2.14286 -2.57143 0.6 -3.0759 MAarrowhead1
% End of user PostScript
.65006 .1142 m
.56002 .07887 L
s
% Start of user PostScript
2.14286 -2.14286 0.857143 -2.64733 MAarrowhead1
% End of user PostScript
.65006 .14421 m
.57803 .10889 L
s
% Start of user PostScript
2.14286 -1.71429 1.11429 -2.21876 MAarrowhead1
% End of user PostScript
.65006 .17422 m
.59604 .1389 L
s
% Start of user PostScript
2.14286 -1.28571 1.37143 -1.79019 MAarrowhead1
% End of user PostScript
.65006 .20424 m
.61405 .16891 L
s
% Start of user PostScript
2.14286 -0.857143 1.62857 -1.36162 MAarrowhead1
% End of user PostScript
.65006 .23425 m
.63205 .19892 L
s
% Start of user PostScript
2.14286 -0.428571 1.88571 -0.933044 MAarrowhead1
% End of user PostScript
.65006 .26426 m
.65006 .22893 L
s
% Start of user PostScript
2.14286 0 2.14286 -0.504472 MAarrowhead1
% End of user PostScript
.65006 .29427 m
.66807 .25895 L
s
% Start of user PostScript
2.14286 0.428571 2.4 -0.0759008 MAarrowhead1
% End of user PostScript
.65006 .32428 m
.68607 .28896 L
s
% Start of user PostScript
2.14286 0.857143 2.65714 0.352671 MAarrowhead1
% End of user PostScript
.65006 .3543 m
.70408 .31897 L
s
% Start of user PostScript
2.14286 1.28571 2.91429 0.781242 MAarrowhead1
% End of user PostScript
.65006 .38431 m
.72209 .34898 L
s
% Start of user PostScript
2.14286 1.71429 3.17143 1.20981 MAarrowhead1
% End of user PostScript
.65006 .41432 m
.7401 .37899 L
s
% Start of user PostScript
2.14286 2.14286 3.42857 1.63838 MAarrowhead1
% End of user PostScript
.65006 .44433 m
.7581 .40901 L
s
% Start of user PostScript
2.14286 2.57143 3.68571 2.06696 MAarrowhead1
% End of user PostScript
.65006 .47434 m
.77611 .43902 L
s
% Start of user PostScript
2.14286 3. 3.94286 2.49553 MAarrowhead1
% End of user PostScript
.70008 .05418 m
.57403 .04239 L
s
% Start of user PostScript
2.85714 -3. 1.05714 -3.16838 MAarrowhead1
% End of user PostScript
.70008 .08419 m
.59204 .0724 L
s
% Start of user PostScript
2.85714 -2.57143 1.31429 -2.73981 MAarrowhead1
% End of user PostScript
.70008 .1142 m
.61004 .10241 L
s
% Start of user PostScript
2.85714 -2.14286 1.57143 -2.31123 MAarrowhead1
% End of user PostScript
.70008 .14421 m
.62805 .13242 L
s
% Start of user PostScript
2.85714 -1.71429 1.82857 -1.88266 MAarrowhead1
% End of user PostScript
.70008 .17422 m
.64606 .16243 L
s
% Start of user PostScript
2.85714 -1.28571 2.08571 -1.45409 MAarrowhead1
% End of user PostScript
.70008 .20424 m
.66407 .19245 L
s
% Start of user PostScript
2.85714 -0.857143 2.34286 -1.02552 MAarrowhead1
% End of user PostScript
.70008 .23425 m
.68207 .22246 L
s
% Start of user PostScript
2.85714 -0.428571 2.6 -0.596949 MAarrowhead1
% End of user PostScript
.70008 .26426 m
.70008 .25247 L
s
% Start of user PostScript
2.85714 0 2.85714 -0.168378 MAarrowhead1
% End of user PostScript
.70008 .29427 m
.71809 .28248 L
s
% Start of user PostScript
2.85714 0.428571 3.11429 0.260194 MAarrowhead1
% End of user PostScript
.70008 .32428 m
.73609 .31249 L
s
% Start of user PostScript
2.85714 0.857143 3.37143 0.688765 MAarrowhead1
% End of user PostScript
.70008 .3543 m
.7541 .34251 L
s
% Start of user PostScript
2.85714 1.28571 3.62857 1.11734 MAarrowhead1
% End of user PostScript
.70008 .38431 m
.77211 .37252 L
s
% Start of user PostScript
2.85714 1.71429 3.88571 1.54591 MAarrowhead1
% End of user PostScript
.70008 .41432 m
.79012 .40253 L
s
% Start of user PostScript
2.85714 2.14286 4.14286 1.97448 MAarrowhead1
% End of user PostScript
.70008 .44433 m
.80812 .43254 L
s
% Start of user PostScript
2.85714 2.57143 4.4 2.40305 MAarrowhead1
% End of user PostScript
.70008 .47434 m
.82613 .46255 L
s
% Start of user PostScript
2.85714 3. 4.65714 2.83162 MAarrowhead1
% End of user PostScript
.7501 .05418 m
.62405 .07169 L
s
% Start of user PostScript
3.57143 -3. 1.77143 -2.74997 MAarrowhead1
% End of user PostScript
.7501 .08419 m
.64206 .1017 L
s
% Start of user PostScript
3.57143 -2.57143 2.02857 -2.3214 MAarrowhead1
% End of user PostScript
.7501 .1142 m
.66006 .13171 L
s
% Start of user PostScript
3.57143 -2.14286 2.28571 -1.89282 MAarrowhead1
% End of user PostScript
.7501 .14421 m
.67807 .16172 L
s
% Start of user PostScript
3.57143 -1.71429 2.54286 -1.46425 MAarrowhead1
% End of user PostScript
.7501 .17422 m
.69608 .19173 L
s
% Start of user PostScript
3.57143 -1.28571 2.8 -1.03568 MAarrowhead1
% End of user PostScript
.7501 .20424 m
.71409 .22175 L
s
% Start of user PostScript
3.57143 -0.857143 3.05714 -0.60711 MAarrowhead1
% End of user PostScript
.7501 .23425 m
.73209 .25176 L
s
% Start of user PostScript
3.57143 -0.428571 3.31429 -0.178538 MAarrowhead1
% End of user PostScript
.7501 .26426 m
.7501 .28177 L
s
% Start of user PostScript
3.57143 0 3.57143 0.250033 MAarrowhead1
% End of user PostScript
.7501 .29427 m
.76811 .31178 L
s
% Start of user PostScript
3.57143 0.428571 3.82857 0.678604 MAarrowhead1
% End of user PostScript
.7501 .32428 m
.78611 .34179 L
s
% Start of user PostScript
3.57143 0.857143 4.08571 1.10718 MAarrowhead1
% End of user PostScript
.7501 .3543 m
.80412 .37181 L
s
% Start of user PostScript
3.57143 1.28571 4.34286 1.53575 MAarrowhead1
% End of user PostScript
.7501 .38431 m
.82213 .40182 L
s
% Start of user PostScript
3.57143 1.71429 4.6 1.96432 MAarrowhead1
% End of user PostScript
.7501 .41432 m
.84014 .43183 L
s
% Start of user PostScript
3.57143 2.14286 4.85714 2.39289 MAarrowhead1
% End of user PostScript
.7501 .44433 m
.85814 .46184 L
s
% Start of user PostScript
3.57143 2.57143 5.11429 2.82146 MAarrowhead1
% End of user PostScript
.7501 .47434 m
.87615 .49185 L
s
% Start of user PostScript
3.57143 3. 5.37143 3.25003 MAarrowhead1
% End of user PostScript
.80012 .05418 m
.67407 .09243 L
s
% Start of user PostScript
4.28571 -3. 2.48571 -2.45379 MAarrowhead1
% End of user PostScript
.80012 .08419 m
.69208 .12244 L
s
% Start of user PostScript
4.28571 -2.57143 2.74286 -2.02522 MAarrowhead1
% End of user PostScript
.80012 .1142 m
.71008 .15245 L
s
% Start of user PostScript
4.28571 -2.14286 3. -1.59665 MAarrowhead1
% End of user PostScript
.80012 .14421 m
.72809 .18246 L
s
% Start of user PostScript
4.28571 -1.71429 3.25714 -1.16808 MAarrowhead1
% End of user PostScript
.80012 .17422 m
.7461 .21247 L
s
% Start of user PostScript
4.28571 -1.28571 3.51429 -0.739506 MAarrowhead1
% End of user PostScript
.80012 .20424 m
.76411 .24249 L
s
% Start of user PostScript
4.28571 -0.857143 3.77143 -0.310935 MAarrowhead1
% End of user PostScript
.80012 .23425 m
.78211 .2725 L
s
% Start of user PostScript
4.28571 -0.428571 4.02857 0.117637 MAarrowhead1
% End of user PostScript
.80012 .26426 m
.80012 .30251 L
s
% Start of user PostScript
4.28571 0 4.28571 0.546208 MAarrowhead1
% End of user PostScript
.80012 .29427 m
.81813 .33252 L
s
% Start of user PostScript
4.28571 0.428571 4.54286 0.97478 MAarrowhead1
% End of user PostScript
.80012 .32428 m
.83613 .36253 L
s
% Start of user PostScript
4.28571 0.857143 4.8 1.40335 MAarrowhead1
% End of user PostScript
.80012 .3543 m
.85414 .39255 L
s
% Start of user PostScript
4.28571 1.28571 5.05714 1.83192 MAarrowhead1
% End of user PostScript
.80012 .38431 m
.87215 .42256 L
s
% Start of user PostScript
4.28571 1.71429 5.31429 2.26049 MAarrowhead1
% End of user PostScript
.80012 .41432 m
.89016 .45257 L
s
% Start of user PostScript
4.28571 2.14286 5.57143 2.68907 MAarrowhead1
% End of user PostScript
.80012 .44433 m
.90816 .48258 L
s
% Start of user PostScript
4.28571 2.57143 5.82857 3.11764 MAarrowhead1
% End of user PostScript
.80012 .47434 m
.92617 .51259 L
s
% Start of user PostScript
4.28571 3. 6.08571 3.54621 MAarrowhead1
% End of user PostScript
.85014 .05418 m
.72409 .09447 L
s
% Start of user PostScript
5. -3. 3.2 -2.42465 MAarrowhead1
% End of user PostScript
.85014 .08419 m
.7421 .12448 L
s
% Start of user PostScript
5. -2.57143 3.45714 -1.99607 MAarrowhead1
% End of user PostScript
.85014 .1142 m
.7601 .15449 L
s
% Start of user PostScript
5. -2.14286 3.71429 -1.5675 MAarrowhead1
% End of user PostScript
.85014 .14421 m
.77811 .1845 L
s
% Start of user PostScript
5. -1.71429 3.97143 -1.13893 MAarrowhead1
% End of user PostScript
.85014 .17422 m
.79612 .21452 L
s
% Start of user PostScript
5. -1.28571 4.22857 -0.71036 MAarrowhead1
% End of user PostScript
.85014 .20424 m
.81413 .24453 L
s
% Start of user PostScript
5. -0.857143 4.48571 -0.281788 MAarrowhead1
% End of user PostScript
.85014 .23425 m
.83213 .27454 L
s
% Start of user PostScript
5. -0.428571 4.74286 0.146783 MAarrowhead1
% End of user PostScript
.85014 .26426 m
.85014 .30455 L
s
% Start of user PostScript
5. 0 5. 0.575355 MAarrowhead1
% End of user PostScript
.85014 .29427 m
.86815 .33456 L
s
% Start of user PostScript
5. 0.428571 5.25714 1.00393 MAarrowhead1
% End of user PostScript
.85014 .32428 m
.88615 .36458 L
s
% Start of user PostScript
5. 0.857143 5.51429 1.4325 MAarrowhead1
% End of user PostScript
.85014 .3543 m
.90416 .39459 L
s
% Start of user PostScript
5. 1.28571 5.77143 1.86107 MAarrowhead1
% End of user PostScript
.85014 .38431 m
.92217 .4246 L
s
% Start of user PostScript
5. 1.71429 6.02857 2.28964 MAarrowhead1
% End of user PostScript
.85014 .41432 m
.94018 .45461 L
s
% Start of user PostScript
5. 2.14286 6.28571 2.71821 MAarrowhead1
% End of user PostScript
.85014 .44433 m
.95818 .48462 L
s
% Start of user PostScript
5. 2.57143 6.54286 3.14678 MAarrowhead1
% End of user PostScript
.85014 .47434 m
.97619 .51464 L
s
% Start of user PostScript
5. 3. 6.8 3.57535 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .52852 L
0 .52852 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[7]:=",
  CellLabelAutoDelete->False,
  ImageSize->{368.313, 194.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005`0000`R000`400?l00000o`00003oo`3oooma
0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00[P3oool400000;h0oooo0009
0?ooo`P00000WP3oool700000;X0oooo000:0?ooo`L000002P3oool9000008`0oooo1P00002j0?oo
o`00303oool5000000/0oooo1`00002>0?ooo`@0000000@0oooo00000000000000001`3oool80000
0:P0oooo000=0?ooo`<0000000@0oooo00000000000000002P3oool6000008l0oooo0P0000040?oo
o`8000001P3oool700000:P0oooo000?0?ooo`030000003oool0oooo0080oooo0`0000080?ooo`<0
00000P3oool3000007T0oooo1000000@0?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`H0
0000Y`3oool001L0oooo0`0000070?ooo`030000003oool0oooo00<0oooo0`00001a0?ooo`T00000
6P3oool3000000@0oooo0`0000000`3oool000000000000200000:<0oooo000J0?ooo`<000003@3o
ool4000006l0oooo1P00000N0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`<00000X03o
ool001d0oooo0`00000>0?ooo`<00000KP3oool8000001d0oooo0`0000090?ooo`@00000W03oool0
0200oooo100000090?ooo`T00000J`3oool2000000@0oooo1@00000K0?ooo`<000002P3oool40000
09P0oooo000T0?ooo`<00000203oool9000007@0oooo1000000J0?ooo`<000002P3oool4000009D0
oooo000W0?ooo`<000001`3oool400000080oooo1`00001b0?ooo`P000005@3oool300000080oooo
3@00002A0?ooo`003`3oool4000001L0oooo0`0000060?ooo`8000001P3oool:00000700oooo2000
000C0?ooo`8000000P3oool>000008h0oooo000@0?ooo`P000002P3oool8000000<0oooo0`00000>
0?ooo`<00000103oool7000006X0oooo2000000D0?ooo`<0000000<0oooo0000000000000P000006
0?ooo`X00000QP3oool00180oooo1@00000<0?ooo`L000001P3oool3000000h0oooo100000070?oo
o`H00000?@3oool2000002H0oooo1P0000000`3oool0000000000003000000@0oooo200000060?oo
o`D00000303oool3000000030?ooo`000000000000L00000O@3oool001<0oooo1P00000<0?ooo`@0
00002P3oool3000000l0oooo0`00000:0?ooo`L00000<P3oool6000002P0oooo0P0000020?ooo`<0
00000`3oool4000000030?ooo`000000000000D000002@3oool3000000h0oooo100000060?ooo`T0
0000M03oool001D0oooo00@000000?ooo`3oool0oooo0`00000:0?ooo`H000002P3oool200000100
oooo0P00000?0?ooo`@00000303oool600000100oooo0P0000080?ooobl000000P3oool00`000000
oooo0?ooo`030?ooo`8000001@3oool8000000`0oooo0P00000@0?ooo`8000003@3oool5000000l0
oooo1000000@0?ooo`800000403oool2000003P0oooo000L0?ooo`8000002P3oool010000000oooo
0?ooo`3oool3000002h0oooo3000000B0?ooo`@00000303oool7000000d0oooo2`00000H0?ooo`<0
00001P3oool3000000040?ooo`0000000000000003H0oooo2000000A0?ooo`<000003`3oool30000
03X0oooo000N0?ooo`<000003P3oool3000001@0oooo0P00000:0?ooo`/000006`3oool300000140
oooo1@0000090?ooo`D000001@3oool6000001/0oooo0P0000060?ooo`030000003oool0oooo0080
oooo0`00000[0?ooo`P000005@3oool4000000h0oooo1000000m0?ooo`008@3oool3000000h0oooo
0`00000=0?oooa0000008P3oool400000140oooo0`0000090?ooo`D00000303oool6000001/0oooo
0`00000;0?ooo`<000004`3oool2000000`0oooo1`00000J0?ooo`<000003`3oool300000440oooo
000T0?ooo`8000003P3oool8000000@0oooo2000000Y0?ooo`<000004@3oool4000000P0oooo1000
000C0?ooo`8000000P3oool4000001X0oooo0P00000<0?ooo`<000003P3oool4000000@0oooo2000
000N0?ooo`<000003`3oool3000004@0oooo000V0?ooo`<000003@3oool7000000L0oooo1000000U
0?ooo`@000004@3oool3000000L0oooo1@00000O0?ooo`@00000603oool3000000`0oooo1P000006
0?ooo`X000008P3oool4000000h0oooo100000170?ooo`00:@3oool3000000`0oooo2`00000V0?oo
o`@00000403oool00`000000oooo00000002000000H0oooo1000000X0?ooo`@000000`3oool20000
0180oooo0P0000080?ooo`P00000103oool8000002<0oooo0`00000?0?ooo`<00000B`3oool001H0
oooo1000000B0?ooo`800000303oool2000000040?ooo`0000000000000000<0oooo1P00000M0?oo
o`<000004P3oool4000000@0oooo1@00000`0?ooo`T00000403oool3000000L0oooo2P0000040?oo
o`@00000803oool3000000l0oooo0`00001>0?ooo`005`3oool7000000X0oooo100000020?ooo`<0
00003`3oool3000000H0oooo1@00000D0?ooo`@000004`3oool:000003T0oooo1`00000A0?ooo`80
00001`3oool4000000<0oooo2@00000M0?ooo`<000003`3oool300000540oooo000H0?ooo`H00000
2`3oool;000000l0oooo0P0000090?ooo`H000001@3oool00`000000oooo0?ooo`030?ooo`<00000
503oool9000001L0oooo0P00000V0?ooo`H000002@3oool4000000D0oooo0`0000060?ooo`800000
1P3oool3000000<0oooo2000000A0?ooo`@000003P3oool4000005@0oooo000I0?ooo`D000003@3o
ool5000000@0oooo0P00000?0?ooo`<00000303oool6000000030?ooo`000000000000800000503o
ool3000000030?ooo`000000000000H000004`3oool6000002P0oooo0P0000000`3oool000000000
0003000000H0oooo200000030?ooo`8000003`3oool3000000P0oooo2@0000050?ooo`<000003`3o
ool3000005P0oooo000K0?ooo`80000000<0oooo000000000000303oool5000000D0oooo0P00000@
0?ooo`8000002`3oool8000000`0oooo2P00000<0?ooo`8000003`3ooolX000000T0oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool00000000000060?ooo`D000001P3oool200000100oooo0P00
000<0?ooo`P00000303oool6000000l0oooo0P00000@0?ooo`800000>03oool001`0oooo00@00000
0?ooo`3oool0oooo0`00000;0?ooo`030000003oool0oooo008000006@3oool2000000D0oooo2000
00040?oooa0000003@3oool300000100oooo2@0000070?ooo`@000001@3oool9000001H0oooo0P00
00080?ooo`D00000903oool6000000T0oooo2@00000?0?ooo`<000003`3oool3000003X0oooo000S
0?ooo`8000003P3oool2000001D0oooo100000040?ooo`d00000203oool6000000`0oooo0`00000A
0?ooo`8000001`3oool2000000<0oooo1000000:0?ooo`P00000603oool2000000P0oooo00<00000
0?ooo`3oool00`00000O0?ooo`L00000103oool600000080oooo1`00000=0?ooo`800000403oool2
000003d0oooo000U0?ooo`8000003P3oool300000100oooo3@00000@0?ooo`P000002@3oool30000
0140oooo0`00000:0?ooo`@00000403oool6000001X0oooo0P00000<0?ooo`8000005P3oool20000
00@0oooo100000000`3oool0000000000005000000H0oooo2@00000:0?ooo`<000003`3oool30000
03l0oooo000W0?ooo`8000003`3oool2000000030?ooo`000000000000H000000`3oool9000001D0
oooo1@00000:0?ooo`<000004@3oool3000000T0oooo1000000F0?ooo`<0000000@0oooo00000000
000000006@3oool2000000`0oooo0`00000A0?ooo`@000000P3oool7000001d0oooo0`00000?0?oo
o`<00000@P3oool002T0oooo0P00000?0?ooo`T000001`3oool500000240oooo0`00000B0?ooo`80
0000203oool4000001`0oooo00<000000?ooo`3oool00P3oool3000001P0oooo0P00000=0?ooo`<0
0000303oool800000240oooo0`00000?0?ooo`<00000A@3oool002/0oooo0`00000?0?ooo`D00000
00<0oooo0000000000000P00000V0?ooo`<000004P3oool3000000H0oooo1000000X0?ooo`@00000
1P3oool2000000h0oooo0P00000<0?ooo`T000000`3oool9000001l0oooo0`00000?0?ooo`<00000
B03oool001`0oooo0P00000@0?ooo`8000003`3oool3000000D0oooo1@00000N0?ooo`<000004P3o
ool600000080oooo1000000`0?ooo`<00000103oool3000000h0oooo0P00000<0?ooo`P000001P3o
ool5000001d0oooo0P00000@0?ooo`800000B`3oool001d0oooo1@00000=0?ooo`<000003`3oool3
000000P0oooo1@00000F0?ooo`<000004`3oool2000000030?ooo`000000000000D00000=`3oool3
00000080oooo1@00000=0?ooo`800000303oool5000000030?ooo`000000000000D000007P3oool3
000000l0oooo0`00001=0?ooo`007P3oool7000000/0oooo1@00000?0?ooo`8000002`3oool40000
00X0oooo00<000000?ooo`3oool00P3oool3000001<0oooo0`0000000`3oool00000000000060000
01H0oooo0P00000S0?ooo`T000002P3oool5000000`0oooo0P000000103oool00000000000000005
0?ooo`L00000503oool3000000l0oooo0`00001@0?ooo`007`3oool5000000d0oooo1P00000?0?oo
o`8000003@3oool5000000<0oooo0`000000103oool0000000000000000C0?ooo`<000000`3oool9
00000180oooo1P00000W0?ooo`@00000303oool7000000l0oooo0P00000:0?ooo`H000001`3oool0
10000000oooo0?ooo`3oool3000000/0oooo00@000000?ooo`3oool0oooo0`00001C0?ooo`008@3o
ool4000000d0oooo1P00000@0?ooo`800000403oool7000000T0oooo1@0000020?ooo`040000003o
ool0oooo0?ooo`800000203oool200000140oooo0P0000020?ooob8000003P3oool5000000/0oooo
1`00000@0?ooo`8000003P3oool4000000030?ooo`000000000000@000002@3oool9000000X0oooo
0P00000@0?ooo`800000>03oool00280oooo00@000000?ooo`3oool000003@3oool5000001/0oooo
0P0000050?ooo`L0000000<0oooo0000000000001P0000050?ooo`H00000203oool200000140oooo
0P0000060?ooo`H000000`3oool3000000/0oooo1000000D0?ooo`050000003oool0oooo0?ooo`00
00002`3oool5000002D0oooo1@0000050?ooo`H000000P3oool4000000/0oooo0P00000@0?ooo`80
0000>P3oool002H0oooo0P00000<0?ooo`040000003oool0oooo0?ooo`8000005`3oool4000000@0
oooo2@00000<0?ooo`D000001`3oool300000140oooo0P00000<0?ooo`D000003`3oool8000001@0
oooo0P00000:0?ooo`8000000P3oool200000240oooo300000060?ooo`L00000203oool200000100
oooo0P00000l0?ooo`00:03oool200000100oooo0P00000C0?ooo`/000004P3oool7000000D0oooo
0P00000B0?ooo`800000303oool3000001D0oooo1@00000G0?ooo`8000002@3oool00`000000oooo
0?ooo`020?ooo`800000603oool2000000@0oooo2000000:0?ooo`P000001@3oool3000000l0oooo
0`00000n0?ooo`00:P3oool200000100oooo00<000000?ooo`3oool00P3oool9000000<0oooo2000
000F0?ooo`@000001P3oool300000180oooo0P00000;0?ooo`<000006@3oool6000001L0oooo0P00
000>0?ooo`800000503oool4000000030?ooo`000000000000<000006`3oool200000100oooo0P00
00110?ooo`00;03oool2000000l0oooo0P0000030?ooo`P000001`3oool4000001h0oooo0P00000B
0?ooo`<000002@3oool4000001h0oooo00@000000?ooo`3oool0oooo0P00000G0?ooo`030000003o
ool0oooo00d0oooo0P00000@0?ooo`L000007P3oool200000100oooo0P0000130?ooo`00;P3oool0
0`000000oooo0?ooo`0>0?ooo`8000000`3oool7000002D0oooo0`00000B0?ooo`8000000`3oool0
0`000000oooo0?ooo`030?ooo`<00000:03oool3000000X0oooo00<000000?ooo`3oool0203oool2
000000l0oooo2`0000030?ooo`P00000703oool3000000l0oooo0`0000150?ooo`008`3oool20000
00X0oooo0P00000@0?ooo`8000000`3oool300000080oooo1000000N0?ooo`<000004`3oool20000
00<0oooo0`0000020?ooo`<00000;P3oool2000000T0oooo0P00000:0?ooo`8000003`3oool90000
00L0oooo1000000J0?ooo`800000403oool2000004P0oooo000T0?ooo`<000002P3oool200000080
oooo0P00000<0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`@000004P3oool00`000000
oooo0?ooo`030?ooo`800000503oool2000000@0oooo1P00000c0?ooo`<000001`3oool3000000X0
oooo00<000000?ooo`3oool03P3oool<000001d0oooo0`00000?0?ooo`<00000BP3oool002D0oooo
1000000:0?ooo`80000000<0oooo0000000000000`00000:0?ooo`800000303oool4000000d0oooo
0P0000020?ooo`<00000503oool2000000@0oooo1`00000G0?ooo`8000007P3oool3000000@0oooo
1@0000090?ooo`@000003P3oool4000000H0oooo1@00000A0?ooo`030000003oool0oooo0080oooo
0P00000@0?ooo`800000C@3oool002D0oooo1P00000:0?ooo`P000002P3oool2000000h0oooo1000
00080?ooo`D000003`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool4000001L0oooo1P00
000Q0?ooo`8000000`3oool5000000X0oooo1P00000<0?ooo`8000002`3oool5000000/0oooo0P00
00020?ooo`8000003@3oool00`000000oooo0?ooo`02000004l0oooo000V0?ooo`@000003@3oool5
000000d0oooo00<000000?ooo`3oool03`3oool2000000@0oooo1P0000040?ooo`@000001`3oool2
00000080oooo0P0000030?ooo`8000004P3oool00`000000oooo0?ooo`070?oooa/00000403oool2
00000080oooo0`00000=0?ooo`H00000303oool00`000000oooo0?ooo`0=0?ooo`<000001`3oool5
000000@0oooo0`0000060?ooo`D000001P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo03H0oooo000W0?ooo`@000003P3oool3000001d0oooo0P0000050?ooo`/000002P3oool50000
00<0oooo0P00000B0?ooo`800000303oool600000140oooo1000000C0?ooo`040000003oool00000
000000`0oooo1000000U0?ooo`H0000000<0oooo0000000000000P0000080?ooo`D000001@3oool2
00000100oooo0P00000i0?ooo`00:03oool010000000oooo0?ooo`00000>0?ooo`030000003oool0
000001X0oooo100000030?ooo`H00000403oool500000080oooo0P00000B0?ooo`8000003P3oool2
00000080oooo0P00000B0?ooo`L000004`3oool00`000000oooo0?ooo`0:0?ooo`<00000903oool8
000000X0oooo200000020?ooo`800000403oool2000003/0oooo000/0?ooo`8000003`3oool20000
01H0oooo2@00000E0?ooo`P000004P3oool2000000d0oooo0`00000I0?ooo`D000005@3oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool00000000001/0oooo0P0000040?ooo`D000003@3oool5
000000@0oooo0P00000@0?ooo`800000?@3oool002h0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`@000001`3oool9000001H0oooo100000000`3oool000000000000B0?oo
o`800000303oool3000001d0oooo1000000F0?ooo`030000003oool0oooo00d0oooo0P00000G0?oo
o`P000006@3oool200000100oooo0P00000o0?ooo`00;`3oool00`000000oooo0?ooo`0>0?ooo`80
00001`3oool7000000L0oooo1@00000I0?ooo`8000004`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo0P00000Q0?ooo`80000000<0oooo0000000000005@3oool2000000l0
oooo00<000000?ooo`3oool04P3oool7000001X0oooo0P00000@0?ooo`800000@@3oool00300oooo
0P00000@0?ooo`030000003oool0oooo00H0oooo1@00000S0?ooo`8000004`3oool2000000D0oooo
0`0000020?ooo`<00000903oool010000000oooo0?ooo`3oool2000000h0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0=0?ooo`8000001@3oool8000000<0oooo2@00000H0?ooo`80
0000403oool2000004<0oooo000Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3P3oool2000000L0oooo0`000000103oool0000000000000000N0?ooo`8000004`3oool2000000H0
oooo1P00000]0?ooo`800000303oool2000000H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`030?ooo`L000008`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04<0
oooo000Z0?ooo`<000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`8000005`3oool00`000000oooo
0?ooo`02000001<0oooo0P0000070?ooo`H00000<03oool2000000/0oooo0P0000060?ooo`030000
003oool0oooo00h0oooo0P0000050?ooo`L000007`3oool200000100oooo0P0000160?ooo`00:`3o
ool3000000H0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`0<0?ooo`<000004`3o
ool4000001<0oooo0P0000070?ooo`P000005`3oool2000001T0oooo0P0000090?ooo`@000001@3o
ool2000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`<000000`3o
ool4000001D0oooo00@000000?ooo`3oool0oooo0P00000=0?ooo`030000003oool0oooo00800000
B03oool002/0oooo1@0000060?ooo`030000003oool0oooo00@0oooo0`0000070?ooo`8000003`3o
ool3000000l0oooo1000000?0?ooo`050000003oool0oooo0?ooo`000000203oool5000001L0oooo
1P00000K0?ooo`800000203oool4000000H0oooo00<000000?ooo`3oool0103oool2000000P0oooo
0P0000050?ooo`030000003oool0oooo00D0oooo1000000@0?ooo`D000003P3oool4000004X0oooo
000/0?ooo`D000001P3oool00`000000oooo0?ooo`040?ooo`@000001`3oool00`000000oooo0?oo
o`0?0?ooo`8000002`3oool7000000d0oooo1@00000B0?ooo`030000003oool0oooo00d0oooo5@00
000A0?ooo`030000003oool0oooo00D0oooo1@0000060?ooo`030000003oool0oooo00<0oooo0`00
00090?ooo`030000003oool0oooo00h0oooo0P00000=0?ooo`H000003@3oool3000000030?ooo`00
0000oooo0100oooo00<000000?ooo`3oool0=P3oool002`0oooo1000000?0?ooo`@000007@3oool2
000000D0oooo1@00000?0?ooo`D000004@3oool2000000l0oooo0P0000000`3oool0000000000005
00000100oooo0P00000D0?ooo`<000003P3oool4000002H0oooo1P00000<0?ooo`H00000403oool2
000003T0oooo000]0?ooo`<000003`3oool3000001`0oooo2P00000B0?ooo`H00000403oool00`00
0000oooo0?ooo`0=0?ooo`8000001`3oool300000140oooo0`00000B0?ooo`040000003oool0oooo
000000h0oooo1000000M0?ooo`030000003oool0oooo00<0oooo1P00000=0?ooo`L000003`3oool0
0`000000oooo0?ooo`0i0?ooo`00;@3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0
000001T0oooo1`00000F0?ooo`D000004@3oool00`000000oooo0?ooo`0<0?ooo`8000007P3oool4
000001@0oooo00<000000?ooo`3oool02`3oool3000001`0oooo0`0000020?ooo`D00000403oool5
00000140oooo00<000000?ooo`3oool0>P3oool00340oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`080?ooo`8000002P3oool9000001D0oooo0`00000B0?ooo`8000003@3oool20000
0200oooo1P00000B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000006P3oool60000
01L0oooo00<000000?ooo`3oool03`3oool2000003d0oooo000b0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02@3oool5000002@0oooo0P00000B0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P00000S0?ooo`@00000503oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01D0oooo1`00000G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0?@3oool003<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`L00000
7`3oool2000001<0oooo00<000000?ooo`3oool0203oool4000002H0oooo1000000A0?ooo`040000
003oool0oooo00000100oooo00<000000?ooo`3oool01`3oool4000000P0oooo2000000E0?ooo`80
00004@3oool00`000000oooo0?ooo`0n0?ooo`00<03oool01@000000oooo0?ooo`3oool000000100
oooo00<000000?ooo`3oool02@3oool5000001`0oooo00@000000?ooo`3oool000004`3oool20000
00X0oooo1000000X0?ooo`040000003oool0oooo00000100oooo0P0000020?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01`3oool8000001l0oooo00<000000?ooo`3oool03`3oool2
00000440oooo000`0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo
000000`0oooo1@00000I0?ooo`@000004`3oool00`000000oooo0?ooo`080?ooo`H00000;03oool0
0`000000oooo0?ooo`0=0?ooo`8000000`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00P0oooo1P00000J0?ooo`030000003oool0oooo008000004@3oool00`000000oooo0?ooo`11
0?ooo`00<@3oool200000080oooo00<000000?ooo`3oool02`3oool200000080oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`3oool2000001H0oooo1000000?0?ooo`050000003oool0
oooo0?ooo`0000002P3oool5000001T0oooo0P00000D0?ooo`8000003@3oool300000080oooo00<0
00000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000/0oooo1@00000H0?ooo`@00000
3`3oool010000000oooo0?ooo`0000140?ooo`00<@3oool2000000<0oooo00<000000?ooo`3oool0
2P3oool2000000<0oooo00<000000?ooo`3oool03`3oool2000001<0oooo1P00000=0?ooo`D00000
2P3oool2000001T0oooo1P00000F0?ooo`030000003oool0oooo00X0oooo100000020?ooo`030000
003oool0oooo00X0oooo0P0000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P00000E0?ooo`@000003`3oool4000004D0oooo000a0?ooo`<000000`3oool00`000000oooo0?oo
o`090?ooo`<000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00`3oool6000000d0oooo00<000000?ooo`0000000`00000=0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00P3oool>00000140oooo00<000000?ooo`3oool02P3o
ool400000080oooo00<000000?ooo`3oool02@3oool3000000<0oooo00<000000?ooo`3oool03P3o
ool200000140oooo1`00000<0?ooo`H00000303oool00`000000oooo0?ooo`0f0?ooo`00<@3oool4
000000l0oooo0`00000N0?ooo`<000000P3oool7000000h0oooo00<000000?ooo`0000001@00000;
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool600000140oooo00<00000
0?ooo`3oool0403oool4000000h0oooo0`00000P0?ooo`030000003oool0oooo0080oooo0P000000
0`3oool0000000000002000000d0oooo00<000000?ooo`0000001@00000:0?ooo`030000003oool0
oooo03L0oooo000b0?ooo`@000003P3oool3000001d0oooo1P0000020?ooo`800000403oool00`00
0000oooo00000004000000`0oooo00<000000?ooo`3oool03P3oool2000000`0oooo0P00000A0?oo
o`8000004@3oool5000000h0oooo0`00000N0?ooo`8000000P3oool200000080oooo0`00000>0?oo
o`030000003oool0000000@000002`3oool00`000000oooo0?ooo`0h0?ooo`00<P3oool200000100
oooo1000000J0?ooo`L00000503oool00`000000oooo0?ooo`03000000d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0P0?ooo`800000403oool4000000l0oooo1000000L0?ooo`D0
00000`3oool2000000l0oooo00@000000?ooo`00000000003P3oool00`000000oooo0?ooo`0i0?oo
o`00=03oool00`000000oooo0?ooo`0=0?ooo`<000003P3oool00`000000oooo0?ooo`090?ooo`P0
00004`3oool00`000000oooo0?ooo`02000000h0oooo00<000000?ooo`3oool02P3oool01@000000
oooo0?ooo`3oool0000002<0oooo0`00000B0?ooo`030000003oool0oooo00d0oooo0`00000L0?oo
o`D00000503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03X0oooo000d0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool2000002<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0:0?ooo`D00000903oool400000140oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0000000K0?ooo`L000004P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo03/0oooo000e0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
303oool3000001h0oooo00@000000?ooo`3oool000004P3oool00`000000oooo0?ooo`0;0?ooo`@0
00009@3oool500000140oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`0;0?ooo`80
00002P3oool4000001D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0l0?ooo`00
=@3oool00`000000oooo0000000?0?ooo`030000003oool0oooo00d0oooo1000000K0?ooo`@00000
4P3oool00`000000oooo0?ooo`0;0?ooo`H000009@3oool300000180oooo00<000000?ooo`000000
3`3oool00`000000oooo0?ooo`0<0?ooo`<000007P3oool010000000oooo0?ooo`00000A0?ooo`03
0000003oool0oooo03`0oooo000f0?ooo`800000403oool2000000d0oooo1@00000J0?ooo`<00000
403oool010000000oooo0?ooo`00000<0?ooo`D000009`3oool00`000000oooo0000000C0?ooo`80
0000403oool00`000000oooo0?ooo`0<0?ooo`@000006`3oool4000000l0oooo00<000000?ooo`00
0000?`3oool003H0oooo0`00000?0?ooo`8000003P3oool3000001X0oooo1@00000>0?ooo`@00000
3@3oool3000001/0oooo0P00000?0?ooo`030000003oool0oooo0100oooo0`00000?0?ooo`800000
3@3oool6000001T0oooo0`00000?0?ooo`<00000@03oool003H0oooo0`00000?0?ooo`<000003@3o
ool400000100oooo00<000000?ooo`3oool01P3oool4000000l0oooo1000000<0?ooo`8000006@3o
ool6000000l0oooo00<000000?ooo`3oool0403oool300000100oooo00<000000?ooo`3oool0303o
ool4000001T0oooo1@00000>0?ooo`@00000?`3oool003H0oooo0`00000?0?ooo`<000003P3oool0
10000000oooo0?ooo`00000>0?ooo`@000001@3oool3000000T0oooo00<000000?ooo`3oool0103o
ool6000000H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`P00000403o
ool00`000000oooo0?ooo`0?0?ooo`<000003`3oool3000000h0oooo0`00000?0?ooo`040000003o
ool0oooo000000H0oooo100000070?ooo`030000003oool0oooo00@0oooo100000070?ooo`030000
003oool0oooo03H0oooo000f0?ooo`<000003`3oool3000001l0oooo100000060?ooo`8000002P3o
ool00`000000oooo0?ooo`040?ooo`D000001`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00`0oooo1P00000@0?ooo`030000003oool0oooo00h0oooo1000000?0?ooo`<000003`3o
ool00`000000oooo0?ooo`0=0?ooo`@000001P3oool3000000T0oooo00<000000?ooo`3oool00`3o
ool3000000T0oooo00<000000?ooo`3oool0=P3oool003D0oooo1@00000>0?ooo`<000007P3oool6
000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`@00000203oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo0P00000@0?ooo`030000003oool0
oooo00h0oooo1@00000>0?ooo`<000007`3oool5000000D0oooo0P0000090?ooo`030000003oool0
oooo00@0oooo0P0000090?ooo`030000003oool0oooo03L0oooo000e0?ooo`D000003@3oool50000
01`0oooo1@00000B0?ooo`030000003oool0oooo00@0oooo0P00000:0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`0000009@3oool2000000l0oooo1@00000>0?ooo`<000007P3oool50000
00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0=`3oool003L0oooo00<000000?ooo`3oool03@3oool500000100
oooo00<000000?ooo`3oool0203oool2000001D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo0`00000U0?ooo`8000004@3oool00`000000
oooo0?ooo`0=0?ooo`D00000703oool400000180oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0h0?ooo`00=`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0703oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo00`0
oooo1@00000S0?ooo`<000004@3oool00`000000oooo0?ooo`0=0?ooo`D00000703oool2000001@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0h0?ooo`00=`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo0P00000N0?ooo`<000004P3oool00`000000oooo
0?ooo`0=0?ooo`@00000903oool300000140oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool000000140oooo00<000000?ooo`3oool0>@3oool003L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo0P00
000N0?ooo`D000003@3oool010000000oooo0?ooo`00000>0?ooo`@000009@3oool400000100oooo
00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0M0?ooo`<000003`3oool00`000000oooo0000000k0?ooo`00=`3oool00`000000oooo0?oo
o`020?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0P00
000?0?ooo`D000002P3oool4000000h0oooo0`00000?0?ooo`<000009P3oool400000100oooo00<0
00000?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0M0?ooo`@000003P3oool3000003/0oooo000g0?ooo`030000003oool0oooo0080oooo0P00000;
0?ooo`030000003oool0oooo00<0oooo0P00000:0?ooo`<000003P3oool5000000T0oooo1000000?
0?ooo`@000003@3oool2000002T0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`3o
ool3000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`8000007P3o
ool3000000l0oooo1000000j0?ooo`00=`3oool010000000oooo0?ooo`3oool3000000/0oooo00<0
00000?ooo`3oool00P3oool2000000X0oooo1000000?0?ooo`<000002P3oool300000100oooo0`00
000>0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`03000000`0oooo00<000000?ooo`3oool00`3oool2000000T0oooo0`00000?0?ooo`D000002@3o
ool4000000l0oooo0`00000k0?ooo`00=`3oool00`000000oooo0?ooo`03000000`0oooo00@00000
0?ooo`3oool0oooo0`00000:0?ooo`@000003`3oool3000000X0oooo0`0000030?ooo`030000003o
ool0oooo00T0oooo100000030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`00
000<0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`<000003`3oool5000000T0oooo0`00
00030?ooo`030000003oool0oooo00T0oooo0`0000030?ooo`030000003oool0oooo03H0oooo000j
0?ooo`<00000403oool3000000X0oooo1000000?0?ooo`<000002P3oool2000000@0oooo00<00000
0?ooo`3oool02@3oool3000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00/0oooo1000000@0?ooo`<000002P3oool300000100oooo0`00000:
0?ooo`800000103oool00`000000oooo0?ooo`090?ooo`<000000`3oool00`000000oooo0?ooo`0f
0?ooo`00>@3oool4000000l0oooo1000000M0?ooo`<000002P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00T0oooo0P0000050?ooo`030000003oool0oooo00d0oooo1@00000W0?oo
o`8000003P3oool3000000l0oooo1000000:0?ooo`@000003`3oool3000000X0oooo0P0000040?oo
o`030000003oool0oooo00T0oooo0P0000040?ooo`030000003oool0oooo03H0oooo000j0?ooo`<0
00003P3oool4000001l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`80
00001@3oool00`000000oooo0?ooo`0=0?ooo`D000009P3oool2000000l0oooo00<000000?ooo`00
00003P3oool5000000X0oooo1000000?0?ooo`<000002P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`00
>P3oool00`000000oooo0?ooo`0@0?ooo`8000004`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00d0oooo1000000V0?ooo`<000003`3oool00`000000oooo0?ooo`0?0?ooo`<00000
7P3oool300000100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0f0?ooo`00>@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo0P00000L0?ooo`D00000403o
ool00`000000oooo0?ooo`0>0?ooo`<000009@3oool4000000h0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0000000O0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0f0?ooo`00>@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0100oooo0`00000L0?ooo`D00000403oool00`000000oooo0?ooo`0>0?ooo`<00000903oool5
000000h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0180oooo0P00000;0?ooo`030000003oool0oooo00d0oooo1@00000?0?ooo`030000003oool0
oooo03H0oooo000i0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0?0?ooo`@000007@3oool400000140oooo00<000000?ooo`3oool03P3oool30000
02D0oooo0`00000?0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo
0140oooo0`00000L0?ooo`D000003P3oool4000003H0oooo000h0?ooo`030000003oool0oooo00L0
oooo0`0000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool5000001h0
oooo0`00000?0?ooo`@000003`3oool2000002D0oooo00@000000?ooo`3oool000003P3oool00`00
0000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`0?0?ooo`@000007@3oool40000
00l0oooo1000000f0?ooo`00>03oool00`000000oooo0?ooo`060?ooo`<000001P3oool00`000000
oooo0?ooo`070?ooo`8000001`3oool3000000l0oooo00<000000?ooo`3oool03@3oool3000000l0
oooo1000000@0?ooo`030000003oool0oooo00h0oooo0P00000B0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01@3oool4000000H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`020?ooo`D000007`3oool3000000l0oooo0`00000g0?ooo`00=`3oool00`000000oooo
0?ooo`050?ooo`D000001P3oool00`000000oooo0?ooo`060?ooo`<000001`3oool3000000h0oooo
0`00000>0?ooo`<00000403oool300000100oooo00<000000?ooo`3oool03P3oool6000000h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`@000001`3oool00`000000oooo
0?ooo`070?ooo`8000001P3oool4000001l0oooo0`00000?0?ooo`<00000=`3oool003L0oooo00<0
00000?ooo`3oool0103oool5000000H0oooo00<000000?ooo`3oool01@3oool4000000L0oooo00<0
00000?ooo`0000003`3oool4000000d0oooo0P00000A0?ooo`<00000403oool00`000000oooo0?oo
o`0>0?ooo`T000002P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo1@00
00060?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`@000003`3oool00`000000oooo0000
000>0?ooo`<00000403oool2000003L0oooo000o0?ooo`@000003@3oool5000001P0oooo1@00000>
0?ooo`800000403oool200000180oooo00<000000?ooo`3oool03@3oool7000001T0oooo0P00000<
0?ooo`<000003`3oool4000000P0oooo00<000000?ooo`3oool03`3oool3000000d0oooo0`00000@
0?ooo`800000=`3oool003l0oooo0`00000?0?ooo`<000006@3oool6000000d0oooo0P00000@0?oo
o`<000004@3oool00`000000oooo0?ooo`0=0?ooo`<000006`3oool3000000`0oooo00@000000?oo
o`3oool000003P3oool4000001X0oooo1000000>0?ooo`800000403oool2000003L0oooo000n0?oo
o`040000003oool0oooo000000h0oooo00@000000?ooo`3oool000006`3oool5000000h0oooo00<0
00000?ooo`3oool03P3oool200000180oooo00<000000?ooo`000000:03oool4000000d0oooo00<0
00000?ooo`3oool0403oool3000001/0oooo1000000=0?ooo`030000003oool0000000l0oooo00<0
00000?ooo`000000=P3oool003d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0E
0?ooo`8000002@3oool2000000d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000000A
0?ooo`<000009P3oool5000000d0oooo00<000000?ooo`3oool0403oool00`000000oooo0000000N
0?ooo`<000003P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03@0oooo000l0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool5000001X0oooo00<000000?oo
o`0000003`3oool00`000000oooo0?ooo`0>0?ooo`D000009P3oool4000000`0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0P0?ooo`8000003`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo03<0oooo000k0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool7000001/0oooo0`00000?0?ooo`030000003oool0oooo00l0oooo1000000U0?ooo`@0
0000303oool00`000000oooo0?ooo`0<0?ooo`8000000P3oool00`000000oooo0?ooo`0E0?ooo`@0
00002P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000l0oooo00<000000?ooo`3o
ool0<`3oool003X0oooo00<000000?ooo`3oool03@3oool2000000030?ooo`000000oooo01<0oooo
1@00000K0?ooo`@00000403oool00`000000oooo0000000?0?ooo`<000008`3oool200000080oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`<000000P3oool00`000000oooo
0?ooo`0A0?ooo`P000006P3oool300000100oooo00<000000?ooo`000000<P3oool003X0oooo00<0
00000?ooo`3oool02`3oool3000000030?ooo`000000oooo00h0oooo0P0000030?ooo`@000007P3o
ool4000000l0oooo0`00000@0?ooo`8000008P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00X0oooo100000020?ooo`030000003oool0oooo0180oooo1P00000K0?ooo`@00000403o
ool300000380oooo000i0?ooo`030000003oool0oooo00X0oooo100000000`3oool000000?ooo`0;
0?ooo`D000000P3oool200000080oooo00<000000?ooo`3oool07P3oool3000000d0oooo1@00000A
0?ooo`8000004@3oool2000000d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`08
0?ooo`D000000P3oool00`000000oooo0?ooo`0>0?ooo`8000000P3oool5000001h0oooo1000000=
0?ooo`D00000<P3oool003P0oooo00<000000?ooo`3oool02@3oool5000000030?ooo`000000oooo
00X0oooo1P0000000`3oool000000000000U0?ooo`<000003P3oool400000180oooo00<000000?oo
o`3oool03`3oool6000000L0oooo0P00000A0?ooo`030000003oool0oooo00X0oooo100000000`3o
ool000000?ooo`0<0?ooo`P000000P3oool00`000000oooo0?ooo`0O0?ooo`<000003P3oool40000
0380oooo000g0?ooo`030000003oool0oooo00/0oooo1@00000=0?ooo`@0000000<0oooo0000003o
ool0403oool2000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`80
0000303oool00`000000oooo0?ooo`03000000`0oooo00<000000?ooo`3oool03`3oool>000000@0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`<0000000<0oooo0000003o
ool02`3oool700000140oooo0P00000@0?ooo`040000003oool0oooo0?ooo`<000002`3oool01000
0000oooo0?ooo`3oool400000340oooo00140?ooo`@000003`3oool3000001H0oooo0`0000000`3o
ool0000000000002000000T0oooo00<000000?ooo`3oool00P3oool2000000`0oooo00<000000?oo
o`0000000`00000<0?ooo`030000003oool0oooo01@0oooo1P00000G0?ooo`@000002P3oool20000
00030?ooo`000000oooo00l0oooo1000000E0?ooo`8000000`3oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo0?ooo`800000303oool010000000oooo0?ooo`3oool300000340oooo0013
0?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`0000006P3oool6000000T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool00000008000003@3o
ool2000001@0oooo0P00000G0?ooo`L000002P3oool00`000000oooo0?ooo`0B0?ooo`<00000603o
ool2000000030?ooo`000000000000/0oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`040000
003oool0oooo0?ooo`800000<@3oool00440oooo0P00000A0?ooo`8000007@3oool8000000P0oooo
00<000000?ooo`3oool0403oool010000000oooo00000000000?0?ooo`030000003oool0oooo02X0
oooo1P00000:0?ooo`030000003oool0oooo0140oooo0P0000000`3oool000000?ooo`0J0?ooo`@0
00002`3oool01@000000oooo0?ooo`3oool0000000d0oooo00D000000?ooo`3oool0oooo0000000a
0?ooo`00@03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo100000070?oo
o`D00000203oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo00000100oooo00@00000
0?ooo`3oool00000:03oool5000000X0oooo00<000000?ooo`3oool0403oool2000001l0oooo1P00
000:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<P3oool003l0oooo00<00000
0?ooo`3oool03`3oool2000001D0oooo1`00000F0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool04@3oool4000002D0oooo0P000000103oool000000000000000090?ooo`8000004P3o
ool00`000000oooo0?ooo`0O0?ooo`L000002P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0340oooo000m0?ooo`8000004@3oool00`000000oooo0?ooo`0E0?ooo`D000006@3oool0
10000000oooo0?ooo`00000>0?ooo`030000003oool0oooo0140oooo1000000R0?ooo`800000103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo0P00000F0?ooo`P00000203o
ool4000000X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0`0?ooo`00?03oool0
0`000000oooo0?ooo`0?0?ooo`@00000503oool6000001/0oooo1000000>0?ooo`030000003oool0
oooo00l0oooo1@00000P0?ooo`8000003`3oool00`000000oooo0?ooo`0?0?ooo`<000005`3oool7
000001P0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`0_0?ooo`00>`3oool0
0`000000oooo0?ooo`0>0?ooo`D000004P3oool3000000<0oooo00<000000?ooo`3oool0703oool3
000000l0oooo00<000000?ooo`000000403oool4000001d0oooo0P00000@0?ooo`030000003oool0
oooo00h0oooo1000000E0?ooo`P000006P3oool010000000oooo00000000000?0?ooo`030000003o
ool0000002h0oooo000i0?ooo`8000003`3oool6000000l0oooo1@00000S0?ooo`D000003`3oool3
00000140oooo0`00000B0?ooo`8000001P3oool200000100oooo0P00000?0?ooo`D000004P3oool4
000000<0oooo0`00000M0?ooo`@000003P3oool4000002d0oooo000h0?ooo`030000003oool0oooo
00l0oooo1@00000=0?ooo`L000009@3oool4000000l0oooo0`00000C0?ooo`8000004@3oool80000
0140oooo00<000000?ooo`3oool03`3oool5000000d0oooo200000040?ooo`030000003oool0oooo
01`0oooo1@00000=0?ooo`D00000;@3oool003L0oooo00<000000?ooo`3oool03`3oool5000000h0
oooo1P00000<0?ooo`<000003`3oool00`000000oooo0?ooo`070?ooo`<000001P3oool00`000000
oooo0?ooo`040?ooo`D000001P3oool200000100oooo5@00000@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`0000000P00000=0?ooo`P000002`3oool200000100oooo00<000000?ooo`3o
ool01@3oool5000000D0oooo00<000000?ooo`3oool01@3oool5000002`0oooo00180?ooo`800000
0P3oool00`000000oooo0?ooo`0=0?ooo`@000004@3oool5000000D0oooo0P0000040?ooo`800000
203oool2000000L0oooo00<000000?ooo`3oool0103oool4000000P0oooo0P00000K0?ooo`H00000
5`3oool4000000L0oooo0P0000030?ooo`030000003oool0oooo00h0oooo1@00000>0?ooo`@00000
3@3oool2000000L0oooo0`0000060?ooo`8000001`3oool4000002/0oooo00160?ooo`8000004P3o
ool200000080oooo00<000000?ooo`3oool05@3oool9000000@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`8000001P3oool3000000T0oooo0P00000I0?ooo`8000005P3o
ool8000000H0oooo0P00000D0?ooo`D00000503oool3000000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`<000001`3oool00`000000oooo0?ooo`060?ooo`800000:`3o
ool004@0oooo0P00000B0?ooo`800000803oool7000000<0oooo0P00000A0?ooo`030000003oool0
oooo00@0oooo0P00000;0?ooo`800000<03oool5000000L0oooo00<000000?ooo`3oool04P3oool2
000000<0oooo00<000000?ooo`3oool05P3oool3000000040?ooo`0000000000000000H0oooo0P00
00070?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000003oool0oooo02P0oooo0013
0?ooo`030000003oool0oooo0100oooo0P00000F0?ooo`T000000`3oool9000000<0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo0P00000/
0?ooo`H000001P3oool2000001<0oooo0P00000Q0?ooo`H000001P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0300oooo00110?ooo`8000004@3oool2000001P0oooo2000000A0?oo
o`800000403oool00`000000oooo0?ooo`0C0?ooo`8000000P3oool00`000000oooo0?ooo`0R0?oo
o`<000000`3oool00`000000oooo0?ooo`040?ooo`8000004`3oool2000002<0oooo200000050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;`3oool003l0oooo0P00000A0?ooo`80
00006@3oool7000001D0oooo0P00000?0?ooo`8000005@3oool400000240oooo0P00000<0?ooo`03
0000003oool0oooo0140oooo0P0000020?ooo`8000005@3oool9000000<0oooo2@0000050?ooo`80
0000403oool2000002l0oooo000n0?ooo`030000003oool0oooo00l0oooo0P0000030?ooo`@00000
403oool400000080oooo0`00000I0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000
oooo0?ooo`0C0?ooo`@000007@3oool3000000`0oooo0P00000B0?ooo`L000005P3oool7000001D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0/0?ooo`00?03oool200000100oooo
2P00000>0?ooo`D00000103oool00`000000oooo0?ooo`0J0?ooo`D00000303oool00`000000oooo
0?ooo`0A0?ooo`L00000603oool3000000h0oooo00<000000?ooo`3oool0403oool800000180oooo
1@0000000`3oool0000000000002000001P0oooo0P0000020?ooo`030000003oool0oooo00/0oooo
0P00000/0?ooo`00>P3oool200000100oooo0P0000020?ooo`L000002`3oool8000002@0oooo1000
000<0?ooo`8000000P3oool00`000000oooo0?ooo`0>0?ooo`H000004@3oool200000080oooo0P00
000?0?ooo`8000004@3oool200000080oooo1@00000>0?ooo`L00000103oool2000001`0oooo1000
000>0?ooo`030000003oool0000002T0oooo000h0?ooo`800000403oool2000000D0oooo1@000008
0?ooo`@0000000<0oooo0000000000000`00000U0?ooo`D000003P3oool4000001<0oooo0`00000@
0?ooo`H000003@3oool200000140oooo0P0000020?ooo`D000002P3oool<000002@0oooo1000000>
0?ooo`<00000:03oool003L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?oo
o`D00000203oool2000000@0oooo1@0000070?ooo`@000003P3oool2000000d0oooo1@00000<0?oo
o`@0000000<0oooo000000000000403ooolL000000T0oooo00<000000?ooo`3oool03`3oool20000
0080oooo0P0000030?ooo`030000003oool0oooo00H0oooo0`0000050?ooo`D000001P3oool30000
00l0oooo00<000000?ooo`3oool02P3oool6000000d0oooo1000000W0?ooo`00C03oool3000000<0
oooo00<000000?ooo`3oool02`3oool200000080oooo00<000000?ooo`3oool02`3oool6000000T0
oooo0`00000=0?ooo`D000002@3oool600000080oooo0P00000Q0?ooo`L000004P3oool8000000D0
oooo0P00000E0?ooo`D000002P3oool4000000`0oooo0P00000<0?ooo`H000002P3oool6000002H0
oooo001:0?ooo`8000004P3oool2000001P0oooo1`0000020?ooo`D000003@3oool2000000030?oo
o`000000000000T0oooo1@0000030?ooo`<000007P3oool3000001H0oooo1`0000040?ooo`800000
503oool300000080oooo00<000000?ooo`3oool03P3oool4000000X0oooo0P00000<0?ooo`<00000
00<0oooo0000000000002P3oool5000002D0oooo00180?ooo`8000004@3oool300000240oooo2@00
000@0?ooo`8000002@3oool3000000H0oooo0`00000c0?ooo`H00000103oool2000001@0oooo0P00
000J0?ooo`D000000`3oool200000080oooo0P00000<0?ooo`8000000P3oool2000000`0oooo0P00
000T0?ooo`00AP3oool200000140oooo0P00000J0?ooo`T000000`3oool900000100oooo00<00000
0?ooo`3oool0203oool2000000P0oooo0P00000^0?ooo`<000000P3oool3000000<0oooo0P00000C
0?ooo`<000008@3oool700000080oooo0P00000@0?ooo`800000<03oool004@0oooo0P00000@0?oo
o`<00000703oool7000000D0oooo100000050?ooo`8000003`3oool2000001@0oooo0`0000050?oo
o`030000003oool0oooo0200oooo0`0000050?ooo`040000003oool0oooo0?ooo`8000004P3oool3
000002L0oooo1P0000020?ooo`800000403oool2000002h0oooo00110?ooo`<00000403oool20000
01`0oooo2000000B0?ooo`8000003`3oool2000001D0oooo0P0000030?ooo`8000007@3oool40000
00X0oooo0P00000B0?ooo`800000103oool4000001H0oooo200000040?ooo`P000000P3oool20000
0100oooo0P00000/0?ooo`00?`3oool200000140oooo0P0000070?ooo`@000003P3oool5000000@0
oooo0P00000F0?ooo`8000003`3oool2000001D0oooo1P00000I0?ooo`<00000303oool200000140
oooo0`0000020?ooo`L000005@3oool800000180oooo00<000000?ooo`3oool03`3oool2000002X0
oooo000m0?ooo`800000403oool3000000D0oooo1`00000:0?ooo`X000007P3oool2000000<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`H00000503oool3000000d0oooo
0P00000A0?ooo`8000001@3oool6000000l0oooo1`0000020?ooo`@000005@3oool200000140oooo
0P00000X0?ooo`00>`3oool200000100oooo0P0000080?ooo`D00000203oool4000000030?ooo`00
0000000000H000008@3oool5000000/0oooo0P00000D0?ooo`L000003`3oool5000000d0oooo0P00
000@0?ooo`<000001P3oool6000000T0oooo3@0000030?ooo`8000006@3oool2000000<0oooo00<0
00000?ooo`3oool02`3oool200000080oooo00<000000?ooo`3oool08@3oool003T0oooo0P00000@
0?ooo`800000203oool6000000@0oooo1@0000050?ooo`H000009@3oool4000000`0oooo0P000000
0`3oool000000?ooo`0C0?ooo`@000002`3oool3000000<0oooo1P0000070?ooo`800000403oool2
000000L0oooo0P0000020?ooo`8000001@3oool6000000@0oooo2000000Q0?ooo`D000003P3oool4
00000280oooo000g0?ooo`800000403oool2000000P0oooo0P0000030?ooo`040000003oool0oooo
0?ooo`<00000203oool6000000030?ooo`000000000000<000003@3oool200000140oooo1`00000;
0?ooo`@000003P3ooolR000000<0oooo0P00000@0?ooo`8000001P3oool3000000@0oooo00<00000
0?ooo`3oool01000000:0?ooo`P000003`3oool200000100oooo1P00000>0?ooo`@000008@3oool0
0500oooo0`00000B0?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`P000001`3oool20000
00@0oooo0P00000;0?ooo`H000002`3oool4000002L0oooo1P00000C0?ooo`P000000P3oool20000
01H0oooo1P0000040?ooo`H000002`3oool2000000l0oooo1P00000=0?ooo`H000007`3oool004h0
oooo0P00000B0?ooo`<000005P3oool8000000050?ooo`00000000000000003oool01000000;0?oo
o`D000002P3oool8000002<0oooo0P00000G0?ooo`H0000000@0oooo00000000000000005@3oool3
000000<0oooo00<000000?ooo`3oool02P3oool5000000P0oooo0P00000?0?ooo`D000003P3oool5
000001h0oooo001;0?ooo`<000004@3oool300000240oooo2`00000;0?ooo`8000003@3oool50000
00040?ooo`0000000000000003H0oooo1`0000000`3oool000000000000E0?ooo`<00000603oool6
000000@0oooo1000000>0?ooo`<000004@3oool2000001d0oooo00180?ooo`<000004@3oool30000
01d0oooo200000030?ooo`T000002`3oool2000000l0oooo0P0000030?ooo`<00000;`3oool40000
00<0oooo1@00000C0?ooo`@000008@3oool5000000030?ooo`0000000000008000003`3oool20000
02h0oooo00160?ooo`8000004@3oool3000001l0oooo1`0000050?ooo`L000003`3oool2000001D0
oooo1000000W0?ooo`@000001`3oool2000001<0oooo0`00000O0?ooo`@000001`3oool7000000l0
oooo0P00000/0?ooo`00@`3oool300000100oooo0`00000M0?ooo`D0000000<0oooo000000000000
0P00000>0?ooo`<000003P3oool2000001L0oooo0`0000040?ooo`030000003oool0oooo01T0oooo
100000080?ooo`<000004P3oool3000000P0oooo1000000F0?ooo`P000000`3oool9000000l0oooo
0`00000Y0?ooo`00@@3oool200000100oooo0`0000080?ooo`P000002P3oool6000000H0oooo0P00
000C0?ooo`<000003@3oool3000001L0oooo0`000000103oool0000000000000000E0?ooo`@00000
2P3oool200000180oooo0`0000060?ooo`P000004P3oool;000000D0oooo1@0000040?ooo`800000
403oool2000002L0oooo000n0?ooo`<00000403oool2000000/0oooo1`0000050?ooo`h00000703o
ool2000000D0oooo00<000000?ooo`3oool01P3oool2000001P0oooo1P00000?0?ooo`@00000303o
ool200000140oooo0`00000:0?ooo`D00000303oool8000000D0oooo1000000B0?ooo`<000003`3o
ool3000002@0oooo000k0?ooo`<00000403oool3000000d0oooo1@0000020?ooo`D000001P3oool7
000001l0oooo0`0000020?ooo`8000002@3oool2000001H0oooo200000090?ooo`@00000103oool2
000000L0oooo0`00000@0?ooo`<000002P3oool7000000D0oooo200000000`3oool0000000000006
000000@0oooo0P00000G0?ooo`800000103oool00`000000oooo0?ooo`090?ooo`8000008P3oool0
03T0oooo0P00000@0?ooo`<000003@3oool3000000030?ooo`000000000000@000002P3oool60000
02@0oooo1@00000:0?ooo`800000103oool00`000000oooo0?ooo`0A0?ooo`D00000103oool40000
00P0oooo1P0000000`3oool000000000000@0?ooo`<000002`3oool2000000@0oooo200000090?oo
o`L00000803oool200000080oooo0P00000<0?ooo`8000000P3oool00`000000oooo0?ooo`0K0?oo
o`00=`3oool200000100oooo0P00000=0?ooo`<0000000<0oooo0000000000000P00000<0?ooo`P0
0000303oool200000140oooo0P0000050?ooo`H000001@3oool2000000<0oooo0P000000103oool0
00000000000000070?ooobT000003P3oool6000000L0oooo0`0000020?ooo`@000003`3oool70000
00/0oooo0P00000@0?ooo`8000001@3oool5000000d0oooo1@00000K0?ooo`00E@3oool300000140
oooo0`0000050?ooo`030000003oool0000000T000001@3oool3000000T0oooo0P0000050?ooo`80
00000`3oool7000000H0oooo100000000`3oool0000000000003000002H0oooo1`00000B0?ooo`/0
00005@3oool400000080oooo1`00000:0?ooo`<000003`3oool3000000<0oooo1P00000<0?ooo`D0
00006P3oool00580oooo0`00000@0?ooo`@00000503oool;000000H0oooo100000050?ooo`<00000
103oool4000000T0oooo1`00000U0?ooo`<000005P3oool8000001D0oooo0`00000=0?ooo`L00000
1P3oool3000000l0oooo2P00000;0?ooo`L00000603oool004h0oooo1000000@0?ooo`<000007@3o
ool4000000030?ooo`000000000000/000001P3oool3000000l0oooo1`00000j0?ooo`P00000503o
ool4000001L0oooo1P0000030?ooo`<000000`3oool2000000X0oooo0`0000000`3oool000000000
0002000000h0oooo1000000G0?ooo`00B`3oool300000140oooo0`00000P0?oooa@000001`3oool2
00000140oooo1`00000a0?ooo`D000000P3oool400000180oooo1000000Q0?ooo`P0000000<0oooo
0000000000000P00000;0?ooo`800000;03oool004P0oooo0`00000A0?ooo`<000008P3oool80000
00D0oooo1000000=0?ooo`<000005@3oool4000002P0oooo1@0000040?ooo`<000004`3oool30000
0280oooo100000060?ooo`P000002`3oool3000002T0oooo00150?ooo`<00000403oool4000001h0
oooo1`0000020?ooo`@000002P3oool4000000d0oooo0P00000G0?ooo`@000001`3oool00`000000
oooo0?ooo`0F0?ooo`@000001P3oool300000180oooo1000000U0?ooo`T000000`3oool8000000`0
oooo0`00000V0?ooo`00@P3oool300000100oooo0`00000K0?ooo`L000002@3oool200000100oooo
0`00000<0?ooo`<00000603oool4000000<0oooo0`00000A0?ooo`D00000203oool200000180oooo
0`00000S0?ooo`d000001@3oool4000000040?ooo`0000000000000000l0oooo0`00000S0?ooo`00
?`3oool300000100oooo0`00000H0?ooo`H000009@3oool3000000`0oooo0`00000I0?ooo`L00000
2`3oool5000000X0oooo0`00000@0?ooo`@000007@3oool9000000L0oooo1000000?0?ooo`<00000
3`3oool300000200oooo000l0?ooo`<000003`3oool4000001@0oooo1`00000^0?ooo`<000000`3o
ool00`000000oooo0?ooo`060?ooo`8000006@3oool7000000D0oooo100000090?ooo`80000000@0
oooo0000000000000000403oool3000001P0oooo2@00000@0?ooo`800000503oool3000000l0oooo
0`00000M0?ooo`00>@3oool3000000l0oooo0`00000B0?ooo`H00000>03oool6000000P0oooo0`00
000F0?ooo``000003@3oool6000000`0oooo1000000A0?ooo`X00000<P3oool300000080oooo00<0
00000?ooo`3oool02P3oool3000000<0oooo00<000000?ooo`3oool0503oool003L0oooo0P00000@
0?ooo`8000004@3oool4000000h0oooo1P00000<0?ooo`8000004@3oool2000000/0oooo20000007
0?ooo`8000000`3oool00`000000oooo0?ooo`0_000000P0oooo0P00000@0?ooo`D000003P3oool4
000000h0oooo0P00000@0?ooo`8000002`3oool5000000d0oooo1P00000D0?ooo`00M03oool<0000
0080oooo1000000?0?ooo`<00000203oool<000000D0oooo1P00000W0?ooo`H00000<`3oool80000
00P0oooo0`00000?0?ooo`@00000203oool6000000d0oooo1@00000C0?ooo`00P03oool;000000X0
oooo1P0000090?ooo`D000000`3oool500000080oooo1@00000V0?ooo`800000?`3oool8000000<0
oooo1000000?0?ooo`<000001@3oool8000000X0oooo2000000A0?ooo`00R@3ooolE000001<0oooo
2@00001]0?ooo`X000002@3oool2000000@0oooo0`0000060?ooo`D000002@3oool900000100oooo
002=0?ooo`<000001@3oool8000000040?ooo`0000000000000001D0oooo1@00001c0?ooo`P00000
103oool4000000D0oooo1000000Y0?ooo`00T03oool4000000030?ooo`000000000000800000203o
ool3000001H0oooo1@00001e0?ooo``000001`3oool3000002H0oooo002D0?ooo`@00000303oool3
000001P0oooo100000090?ooo`030000003oool0oooo06T0oooo2P0000080?ooo`<000008`3oool0
09P0oooo0`00000<0?ooo`@00000603oool5000000@0oooo0`00001Z0?ooo`D000003`3oool40000
01l0oooo002K0?ooo`@00000303oool3000001X0oooo2@00001]0?ooo`<00000403oool3000001`0
oooo002O0?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`<000006P3oool8000006h0oooo
1000000?0?ooo`<000006@3oool00:80oooo100000020?ooo`<000001P3oool3000001L0oooo2@00
001a0?ooo`<000001@3oool00`000000oooo0?ooo`070?ooo`@00000103oool00`000000oooo0?oo
o`0>0?ooo`00YP3oool6000000P0oooo0`0000030?ooo`030000003oool0oooo08/0oooo0`000002
0?ooo`<000002`3oool3000000040?ooo`0000000000000000h0oooo002W0?ooo`L000002@3oool6
000008h0oooo1P00000=0?ooo`H00000303oool00:/0oooo1000000:0?ooo`H00000S@3oool70000
00/0oooo2000000:0?ooo`00^@3oool8000008l0oooo1000000:0?ooo`T000002@3oool00;d0oooo
1@00002^0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00o`3oooma0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 367.313}, {193.625, 0}} -> {-7.15877, -3.77367, \
0.0389792, 0.0389792}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[7]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[BoxData[
    \(Clear[ex, ey, solution]\)], "Input",
  CellLabel->"In[8]:=",
  CellLabelAutoDelete->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{656, 557},
WindowMargins->{{129, Automatic}, {Automatic, 30}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 326, 6, 118, "Title"],

Cell[CellGroupData[{
Cell[2056, 60, 964, 26, 72, "ExerciseMain"],
Cell[3023, 88, 219, 4, 30, "Text"],
Cell[3245, 94, 163, 4, 70, "Input"],
Cell[3411, 100, 761, 19, 50, "Text"],
Cell[4175, 121, 350, 8, 110, "Input"],

Cell[CellGroupData[{
Cell[4550, 133, 288, 7, 90, "Input"],
Cell[4841, 142, 141197, 5953, 186, 79865, 5190, "GraphicsData", "PostScript", \
"Graphics"],
Cell[146041, 6097, 184, 5, 49, "Output"]
}, Open  ]],
Cell[146240, 6105, 271, 6, 30, "Text"],
Cell[146514, 6113, 209, 7, 30, "Text"],
Cell[146726, 6122, 109, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[146860, 6129, 200, 4, 70, "Input"],
Cell[147063, 6135, 102577, 3085, 271, 54177, 2482, "GraphicsData", \
"PostScript", "Graphics"],
Cell[249643, 9222, 184, 5, 49, "Output"]
}, Open  ]],
Cell[249842, 9230, 380, 8, 30, "Text"],

Cell[CellGroupData[{
Cell[250247, 9242, 248, 5, 70, "Input"],
Cell[250498, 9249, 76542, 2012, 203, 30550, 1438, "GraphicsData", \
"PostScript", "Graphics"],
Cell[327043, 11263, 184, 5, 49, "Output"]
}, Open  ]],
Cell[327242, 11271, 110, 3, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

